(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 13.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    281347,       5857]
NotebookOptionsPosition[    272918,       5716]
NotebookOutlinePosition[    273381,       5734]
CellTagsIndexPosition[    273338,       5731]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Parameters", "Chapter",
 CellChangeTimes->{{3.872072090481709*^9, 
  3.872072091253695*^9}},ExpressionUUID->"3489f781-476e-4eb4-8084-\
e5a46923b748"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
  "All", " ", "parameters", " ", "are", " ", "given", " ", "in", " ", "units",
    " ", "of", " ", "eV", " ", "or", " ", 
   SuperscriptBox["eV", 
    RowBox[{"-", "1"}]]}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.892796291847989*^9, 3.892796303402781*^9}},
 CellLabel->
  "In[483]:=",ExpressionUUID->"d9c9d2db-5751-4a1a-aa58-f8098980d530"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"Hamiltonian", " ", "parameters"}], " ", "-", " ", 
    RowBox[{"Figues", " ", 
     RowBox[{"(", "a", ")"}], " ", "and", " ", 
     RowBox[{"(", "b", ")"}]}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{"(*", " ", 
    RowBox[{"(*", " ", 
     RowBox[{"two", "-", 
      RowBox[{"level", " ", "system", " ", "energy"}]}], " ", "*)"}], "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Epsilon]", "=", "0.36338022763237476`"}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"\[Beta]", "=", "2"}], ";", " ", 
    RowBox[{"(*", " ", 
     RowBox[{"inverse", " ", "temperature"}], " ", "*)"}], 
    "\[IndentingNewLine]", 
    RowBox[{"(*", " ", 
     RowBox[{"(*", " ", 
      RowBox[{"Driving", " ", "amplitude"}], " ", "*)"}], "*)"}], 
    "\[IndentingNewLine]", 
    RowBox[{"V", "=", "0.006366197723676252`"}], ";", "\[IndentingNewLine]", 
    RowBox[{"\[Theta]\[Mu]V", "=", "\[Pi]"}], ";", " ", 
    RowBox[{"(*", " ", 
     RowBox[{
     "Relative", " ", "phase", " ", "of", " ", "driving", " ", "and", " ", 
      "transition", " ", "dipole", " ", "moment"}], " ", "*)"}], 
    "\[IndentingNewLine]", 
    RowBox[{"\[Theta]\[Mu]\[CapitalDelta]", "=", "0"}], ";", " ", 
    RowBox[{"(*", " ", 
     RowBox[{"Relative", " ", "angle", " ", "of", " ", 
      RowBox[{"$d_", "\\", "Delta$"}], " ", "and", " ", 
      RowBox[{"$d_", "\\", "mu$"}]}], "*)"}], "\[IndentingNewLine]", 
    RowBox[{"d\[CapitalDelta]", "=", "0.5"}], ";", " ", 
    RowBox[{"(*", " ", 
     RowBox[{"value", " ", "of", " ", 
      RowBox[{"$", "\\", "tilde"}], 
      RowBox[{"{", "d", "}"}], 
      RowBox[{"_", "\\", "Delta$"}]}], " ", "*)"}], "\[IndentingNewLine]", 
    RowBox[{"d\[Mu]", "=", "0.01"}], ";"}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"value", " ", "of", " ", 
      RowBox[{"$", "\\", "tilde"}], 
      RowBox[{"{", "d", "}"}], "_\[Mu]$"}], ",", " ", 
     RowBox[{"excluding", " ", "phase"}]}], " ", "*)"}], "*)"}], 
  "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.872324961803609*^9, 3.872325027099345*^9}, {
   3.872326483224148*^9, 3.8723264843706408`*^9}, {3.872326541663189*^9, 
   3.8723265428045473`*^9}, {3.872565040157734*^9, 3.872565040422517*^9}, {
   3.8725653297123537`*^9, 3.872565359308564*^9}, {3.8725653927440643`*^9, 
   3.8725653950454073`*^9}, {3.872565723312072*^9, 3.8725657250984907`*^9}, {
   3.872565885554174*^9, 3.872565886783033*^9}, {3.8725659215410643`*^9, 
   3.872565948651553*^9}, 3.872569614361847*^9, {3.872573905003318*^9, 
   3.872573905884447*^9}, {3.8725742758385983`*^9, 3.872574287694466*^9}, 
   3.872574488936638*^9, {3.872574579882043*^9, 3.872574580713333*^9}, 
   3.872574656753017*^9, {3.87257511695339*^9, 3.872575139394477*^9}, {
   3.872588257347616*^9, 3.872588258381199*^9}, {3.872827340458044*^9, 
   3.8728273550135403`*^9}, {3.87282793682556*^9, 3.872827938048398*^9}, {
   3.872828618202394*^9, 3.872828623039225*^9}, {3.872829740074396*^9, 
   3.8728297423212433`*^9}, {3.872829819334139*^9, 3.8728298204017*^9}, 
   3.872830122127974*^9, {3.872830958955751*^9, 3.872830961953775*^9}, {
   3.872846555610714*^9, 3.872846612336924*^9}, {3.8728499997761393`*^9, 
   3.87285000024163*^9}, {3.873179389979692*^9, 3.8731793953850317`*^9}, {
   3.8731797030028553`*^9, 3.873179704272499*^9}, {3.873183786343092*^9, 
   3.8731837870454283`*^9}, {3.873187503782228*^9, 3.873187504100026*^9}, {
   3.873190251492344*^9, 3.873190252115035*^9}, 3.873190413636527*^9, {
   3.873200907515839*^9, 3.873200908517551*^9}, {3.873203893864195*^9, 
   3.8732038942404613`*^9}, 3.8758673087622023`*^9, {3.877069273764618*^9, 
   3.877069274349132*^9}, 3.8770693396073627`*^9, {3.879489830253914*^9, 
   3.879489830692527*^9}, {3.8795615398592787`*^9, 3.879561540692069*^9}, {
   3.8795617327943974`*^9, 3.8795617333539267`*^9}, {3.890793426850896*^9, 
   3.8907934274916553`*^9}, 3.8907967020372047`*^9, {3.892796275300007*^9, 
   3.8927963409507637`*^9}, {3.8927964940748873`*^9, 3.892796578011016*^9}, {
   3.8927971998952923`*^9, 3.892797216548077*^9}, {3.892797406706943*^9, 
   3.8927974172453203`*^9}, {3.892797590377729*^9, 3.892797590524931*^9}, 
   3.898925332268849*^9, {3.898927406548463*^9, 3.898927408306427*^9}, {
   3.898927682935251*^9, 3.898927686060535*^9}, 3.8989297679856358`*^9, {
   3.898934868884778*^9, 3.898934879052432*^9}, 3.898935475550171*^9, {
   3.898935715706863*^9, 3.8989357585729017`*^9}, 3.898936395992985*^9, 
   3.8989366756233807`*^9, 3.899266549643412*^9, 3.899350787883752*^9, 
   3.899354432883296*^9, 3.899354620549066*^9, {3.899354838265399*^9, 
   3.899354844152204*^9}, {3.899354880569112*^9, 3.899354881334262*^9}, 
   3.899357003909829*^9, {3.899459614411542*^9, 3.899459624574958*^9}, 
   3.899467077829674*^9, {3.900041999003015*^9, 
   3.9000420374306726`*^9}},ExpressionUUID->"b4bec4f3-c8d2-4952-bc87-\
5b395a88021f"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"Hamiltonian", " ", "parameters"}], " ", "-", " ", 
    RowBox[{"Figues", " ", 
     RowBox[{"(", "c", ")"}], " ", "and", " ", 
     RowBox[{"(", "d", ")"}]}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"\[Epsilon]", "=", "1"}], ";", " ", 
   RowBox[{"(*", " ", 
    RowBox[{"two", "-", 
     RowBox[{"level", " ", "system", " ", "energy"}]}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{"\[Beta]", "=", "2"}], ";", " ", 
   RowBox[{"(*", " ", 
    RowBox[{"inverse", " ", "temperature"}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{"V", "=", "0"}], ";", " ", 
   RowBox[{"(*", " ", 
    RowBox[{"Driving", " ", "amplitude"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{"\[Theta]\[Mu]V", "=", "0"}], ";", " ", 
   RowBox[{"(*", " ", 
    RowBox[{
    "Relative", " ", "phase", " ", "of", " ", "driving", " ", "and", " ", 
     "transition", " ", "dipole", " ", "moment"}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{"\[Theta]\[Mu]\[CapitalDelta]", "=", "0"}], ";", " ", 
   RowBox[{"(*", " ", 
    RowBox[{"Relative", " ", "angle", " ", "of", " ", 
     RowBox[{"$d_", "\\", "Delta$"}], " ", "and", " ", 
     RowBox[{"$d_", "\\", "mu$"}]}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{"d\[CapitalDelta]", "=", "1"}], ";", " ", 
   RowBox[{"(*", " ", 
    RowBox[{"value", " ", "of", " ", 
     RowBox[{"$", "\\", "tilde"}], 
     RowBox[{"{", "d", "}"}], 
     RowBox[{"_", "\\", "Delta$"}]}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{"d\[Mu]", "=", "0.01"}], ";", " ", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"value", " ", "of", " ", 
      RowBox[{"$", "\\", "tilde"}], 
      RowBox[{"{", "d", "}"}], "_\[Mu]$"}], ",", " ", 
     RowBox[{"excluding", " ", "phase"}]}], " ", "*)"}], 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.89892533393554*^9, 3.898925338527108*^9}, {
   3.898927343127367*^9, 3.898927351622613*^9}, {3.898927382764845*^9, 
   3.898927397262334*^9}, {3.898927688476808*^9, 3.898927689710544*^9}, 
   3.8989297658294697`*^9, {3.898935737219336*^9, 3.898935737356586*^9}, 
   3.898936397939769*^9, 3.898936677494977*^9, 3.899266551560583*^9, 
   3.899350786269822*^9, 3.899357007559189*^9, 3.899459627424987*^9, 
   3.899459807396338*^9, {3.900042039576829*^9, 
   3.900042042743408*^9}},ExpressionUUID->"d8fe13f0-913c-45f3-b4bc-\
db881534d324"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Spectral", " ", "density"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"S", "=", 
     FractionBox["1", "\[Pi]"]}], ";"}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{"Huang", "-", 
     RowBox[{"Rhys", " ", "parameter"}]}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"convert", " ", "into", " ", "units", " ", "with", " ", "dref"}],
      " ", "=", " ", 
     RowBox[{
     "1", " ", "D", " ", "and", " ", "S", " ", "the", " ", "same", " ", "as", 
      " ", "elsewhere", " ", "in", " ", "the", " ", "paper"}]}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"S", "=", 
     FractionBox["S", 
      SuperscriptBox["dr", "2"]]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"d\[CapitalDelta]", "=", 
     RowBox[{"d\[CapitalDelta]", " ", "dr"}]}], ";"}], "\[IndentingNewLine]", 
   
   RowBox[{
    RowBox[{"d\[Mu]", "=", 
     RowBox[{"d\[Mu]", " ", "dr"}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"b", "=", "1"}], ";", " ", 
    RowBox[{"(*", " ", 
     RowBox[{"Cut", " ", "off", " ", "frequency"}], " ", 
     "*)"}]}]}]}]], "Input",
 CellChangeTimes->{{3.872072242952971*^9, 3.87207228791611*^9}, {
   3.872072392800001*^9, 3.872072557629651*^9}, {3.8720725911107388`*^9, 
   3.872072593147078*^9}, {3.872325751901318*^9, 3.872325758050721*^9}, {
   3.872325966323897*^9, 3.872325974700499*^9}, {3.872563735091805*^9, 
   3.87256375740847*^9}, {3.8725638305444593`*^9, 3.872563835124284*^9}, {
   3.872565179503387*^9, 3.872565188226058*^9}, {3.872565267888414*^9, 
   3.8725652738599873`*^9}, {3.87256547379888*^9, 3.872565477119688*^9}, {
   3.8725656259763803`*^9, 3.8725656458275223`*^9}, {3.872565713967801*^9, 
   3.872565715723362*^9}, {3.872571380824719*^9, 3.872571403124077*^9}, {
   3.8725714593037786`*^9, 3.8725715227148647`*^9}, 3.87257163449535*^9, {
   3.8725718607970963`*^9, 3.872571863623652*^9}, {3.872573384970037*^9, 
   3.8725734223291883`*^9}, {3.872574247285598*^9, 3.872574247918993*^9}, 
   3.872574348093607*^9, {3.872574414701159*^9, 3.8725744320063963`*^9}, {
   3.872574483687682*^9, 3.872574491701127*^9}, {3.8725749476560163`*^9, 
   3.872574947869617*^9}, {3.872588251714772*^9, 3.872588255810355*^9}, {
   3.872826261286147*^9, 3.872826265922822*^9}, 3.872826376791511*^9, {
   3.8728294965945187`*^9, 3.872829511526957*^9}, {3.872829546444954*^9, 
   3.8728295539474363`*^9}, {3.8728298152605333`*^9, 3.872829818337544*^9}, {
   3.8731728370765877`*^9, 3.873172865537159*^9}, {3.8732094408388987`*^9, 
   3.8732094408987722`*^9}, {3.873253618213159*^9, 3.873253618261135*^9}, {
   3.8746424854190073`*^9, 3.874642496850656*^9}, {3.875258522202578*^9, 
   3.875258522964987*^9}, {3.875597473474332*^9, 3.8755974737690487`*^9}, {
   3.875597513087351*^9, 3.87559751376816*^9}, {3.875600149742856*^9, 
   3.875600151049561*^9}, {3.8758673917351723`*^9, 3.875867393874259*^9}, {
   3.875867813726976*^9, 3.875867814359454*^9}, {3.8759508318405733`*^9, 
   3.8759508327777767`*^9}, {3.876208509856674*^9, 3.876208509915715*^9}, {
   3.876373162766541*^9, 3.876373162862215*^9}, {3.876374321919269*^9, 
   3.876374322662631*^9}, {3.876374354466775*^9, 3.876374356208982*^9}, 
   3.876374576623899*^9, 3.876893301080241*^9, {3.8768948930314493`*^9, 
   3.8768948939873333`*^9}, 3.8768979061712303`*^9, {3.877065243903656*^9, 
   3.877065245597402*^9}, {3.877065365249666*^9, 3.8770653688504744`*^9}, {
   3.877065748793425*^9, 3.877065784941297*^9}, {3.87706663156524*^9, 
   3.877066631710711*^9}, {3.8770670724975567`*^9, 3.8770670725316277`*^9}, {
   3.8770768944035473`*^9, 3.877076894540543*^9}, 3.8794140194348307`*^9, {
   3.879414435191519*^9, 3.879414436474066*^9}, {3.879414466615959*^9, 
   3.879414478202794*^9}, {3.879480524983159*^9, 3.879480548984159*^9}, 
   3.87948728247834*^9, {3.87948982026082*^9, 3.8794898252491627`*^9}, {
   3.892796580680924*^9, 3.892796591470584*^9}, 3.899457574829537*^9, {
   3.899459334036149*^9, 3.899459348994278*^9}, {3.899459577608*^9, 
   3.899459592638707*^9}, 3.899459692115478*^9, 3.899459728883134*^9},
 CellLabel->
  "In[606]:=",ExpressionUUID->"72bf6615-574f-4674-8e3f-48570692035b"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"J", "[", "x_", "]"}], ":=", 
   RowBox[{
    FractionBox["S", 
     SuperscriptBox["b", "2"]], 
    SuperscriptBox["x", "3"], 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"-", 
      FractionBox["x", "b"]}]], 
    RowBox[{"HeavisideTheta", "[", "x", "]"}]}]}], ";"}]], "Input",
 CellChangeTimes->{
  3.880257162655141*^9, {3.890734075194721*^9, 3.890734087146661*^9}, {
   3.8927963491440783`*^9, 3.89279634944128*^9}, 3.899457576370358*^9},
 CellLabel->
  "In[490]:=",ExpressionUUID->"16c25363-a024-485d-93a5-0bf35cb4196f"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "upper", " ", "limit", " ", "of", " ", "some", " ", "\[Infinity]", " ", 
     "domain", " ", "integrals", " ", "when", " ", "evalauting", " ", 
     "Fourier", " ", "transforms", " ", "numerically"}], " ", "-", " ", 
    RowBox[{"see", " ", 
     RowBox[{"later", "."}]}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"IntUp", "=", "200"}], ";"}], "\[IndentingNewLine]"}]}]], "Input",\

 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQBWIQHXRNpJPh5RvHT+/KwXSmq58fI5Dmy5wJpvsKCyf6
vn3jeOdmI5iee4OH2w9Ir3vEC6b3iT6YDKLtj/FPAdFypm6SQUB6/kQPMK1W
ZSEVAqT7DrqD6Z0POmuLgLTOxW4wfeVEQEgxkF4bUwqm68I8TOuB9AX3EjB9
yv+N3jcg/S72O5hm6rXk+g6k7Q7bgem0U2+NQHTHbVZjEC2WZv0CROdttQXT
OuHxfj+A9JrCZjDt8fDpG9l3bxznvH8Gpov4HlcpAGnTWe/AtMnk48LmX4D2
lpeJguglbsvfi35949izetUHEM15gWX6a4a3jsl52WBaRaXtCYhmOBX/HEQD
ACxBunc=
  "],
 CellLabel->
  "In[492]:=",ExpressionUUID->"3111a43d-c953-4e23-afce-01d7b0762f25"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "Initial", " ", "conditions", " ", "for", " ", "master", " ", "equation"}],
    " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"\[Rho]ee0", "=", "0"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Rho]gg0", "=", 
     RowBox[{"1", "-", "\[Rho]ee0"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Rho]eg0", "=", "0"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Rho]ge0", "=", 
     RowBox[{"Conjugate", "[", "\[Rho]eg0", "]"}]}], ";"}]}]}]], "Input",
 CellChangeTimes->{{3.890803257715323*^9, 3.890803257915874*^9}, {
   3.8908032947601013`*^9, 3.89080329535218*^9}, {3.890803448270645*^9, 
   3.890803449282797*^9}, {3.890803964660305*^9, 3.8908039650444927`*^9}, 
   3.8908040221281977`*^9, 3.890804239681889*^9, {3.890804694461829*^9, 
   3.8908046970771837`*^9}, {3.890805535379877*^9, 3.890805538251348*^9}, {
   3.892796608537166*^9, 3.892796622843565*^9}, {3.898925795164712*^9, 
   3.898925797041501*^9}, {3.898926423204924*^9, 3.8989264240947437`*^9}, {
   3.898926490971209*^9, 3.898926492549535*^9}, {3.898926567983973*^9, 
   3.898926637116405*^9}, {3.8989267566658*^9, 3.898926760058096*^9}, {
   3.898926960957815*^9, 3.8989269657113543`*^9}, {3.89892740020426*^9, 
   3.898927402958688*^9}, {3.898927726016233*^9, 3.898927727363175*^9}, {
   3.89892977203944*^9, 3.898929773722249*^9}, {3.899266721404563*^9, 
   3.8992667229810534`*^9}, {3.8993509274455147`*^9, 3.899350929066064*^9}, {
   3.8993580320683403`*^9, 3.8993580338039827`*^9}, 3.8993580766457663`*^9, {
   3.899459005333044*^9, 3.899459006832567*^9}, {3.900042015141054*^9, 
   3.9000420152541933`*^9}},ExpressionUUID->"9a9dbee7-72c4-4e53-8bf9-\
353f3f15ac00"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Rate functions in the polaron frame master equation", "Chapter",
 CellChangeTimes->{{3.8746519957097588`*^9, 3.874652025810408*^9}, {
  3.8752489047101173`*^9, 3.87524890528695*^9}, {3.87560028460361*^9, 
  3.875600285619211*^9}, {3.892796629017866*^9, 3.8927966354838877`*^9}, {
  3.892797095563588*^9, 
  3.8927971003503036`*^9}},ExpressionUUID->"8feca50b-7952-4244-8516-\
cce8380fc3a9"],

Cell[CellGroupData[{

Cell["Function definitions", "Section",
 CellChangeTimes->{{3.872325057495715*^9, 3.872325063987236*^9}, {
  3.874651944246028*^9, 
  3.874651953137972*^9}},ExpressionUUID->"feb0f7cf-85ff-490d-bec3-\
2a4d1180dc0e"],

Cell[CellGroupData[{

Cell["General functions", "Subsection",
 CellChangeTimes->{{3.8745765682290983`*^9, 3.874576572086525*^9}, {
  3.8769036874322033`*^9, 3.876903687664507*^9}, {3.87948813961555*^9, 
  3.879488139727704*^9}, {3.892796671782278*^9, 
  3.892796673859853*^9}},ExpressionUUID->"19149a8c-411a-4769-971c-\
a022fc54ae6f"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"bose", " ", "einstein", " ", "distribution"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"Nb", "[", "\[Omega]_", "]"}], ":=", 
     FractionBox["1", 
      RowBox[{
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"\[Beta]", " ", "\[Omega]"}]], "-", "1"}]]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"Nt", "[", "\[Omega]_", "]"}], ":=", 
     RowBox[{"1", "+", 
      FractionBox["1", 
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"\[Beta]", " ", "\[Omega]"}]], "-", "1"}]]}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Polarised", " ", "spectral", " ", "density"}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"Jb", "[", "\[Omega]_", "]"}], ":=", 
     FractionBox[
      RowBox[{"J", "[", "\[Omega]", "]"}], "\[Omega]"]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"\[CapitalOmega]", " ", "dot", " ", "products"}], " ", "-", " ", 
     
     RowBox[{"ignore", " ", "factor", " ", "8", " ", 
      RowBox[{"\[Pi]", " ", "/", " ", "3"}], " ", "if", " ", "producing", " ",
       "the", " ", "TEMPO", " ", "comparison", " ", "plots"}]}], "  ", "*)"}],
    "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[CapitalOmega]ab", "[", 
     RowBox[{"a_", ",", "b_"}], "]"}], ":=", 
    RowBox[{"(*", 
     FractionBox[
      RowBox[{"8", "\[Pi]"}], "3"], "*)"}], 
    RowBox[{"a", "*", "b", " "}]}]}]}]], "Input",
 CellChangeTimes->{{3.87925127724395*^9, 3.8792512808890257`*^9}, {
  3.890113511457374*^9, 3.890113511695841*^9}, {3.892796644019443*^9, 
  3.892796667066456*^9}, {3.892797428170363*^9, 3.8927974411316013`*^9}},
 CellLabel->
  "In[497]:=",ExpressionUUID->"d1b505d1-8f53-41e8-ab77-da6b45576c6b"]
}, Open  ]],

Cell[CellGroupData[{

Cell["eigenbasis functions", "Subsection",
 CellChangeTimes->{{3.8745765788447104`*^9, 3.8745765797548656`*^9}, 
   3.8745774059242067`*^9, {3.892796675610189*^9, 
   3.892796676444882*^9}},ExpressionUUID->"46eaea8f-d41c-4eb0-ad25-\
0b33588218eb"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"\[Phi]", "[", 
    RowBox[{"d\[CapitalDelta]_", ",", "s_"}], "]"}], ":=", 
   RowBox[{
    FractionBox["4", 
     RowBox[{
      SuperscriptBox["\[Beta]", "2"], " ", 
      SuperscriptBox["b", "2"]}]], "S", "  ", 
    RowBox[{"\[CapitalOmega]ab", "[", 
     RowBox[{"d\[CapitalDelta]", ",", "d\[CapitalDelta]"}], "]"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"PolyGamma", "[", 
       RowBox[{"1", ",", 
        FractionBox[
         RowBox[{
          FractionBox["1", "b"], "+", 
          RowBox[{"\[ImaginaryI]", " ", "s"}]}], "\[Beta]"]}], "]"}], "+", 
      RowBox[{"PolyGamma", "[", 
       RowBox[{"1", ",", 
        FractionBox[
         RowBox[{
          FractionBox["1", "b"], "-", 
          RowBox[{"\[ImaginaryI]", " ", "s"}], "+", "\[Beta]"}], "\[Beta]"]}],
        "]"}]}], ")"}]}]}], 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"\[Phi]", 
     RowBox[{"(", "s", ")"}], " ", "for", " ", "the", " ", "spectral", " ", 
     "density", " ", "J"}], "=", " ", 
    RowBox[{"S", " ", 
     SuperscriptBox["b", 
      RowBox[{"-", "2"}]], " ", 
     SuperscriptBox["x", "3"], 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"-", 
       FractionBox["x", "b"]}]]}]}], " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Kappa]", "[", "d\[CapitalDelta]_", "]"}], ":=", 
  RowBox[{"Exp", "[", 
   RowBox[{
    FractionBox[
     RowBox[{"-", "1"}], "2"], 
    RowBox[{"\[Phi]", "[", 
     RowBox[{"d\[CapitalDelta]", ",", "0"}], "]"}]}], "]"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"polaron", " ", "renormalisation", " ", "factor"}], " ", 
   "*)"}]}]}], "Input",
 CellChangeTimes->{{3.872325664256109*^9, 3.872325664889784*^9}, {
  3.8723256964659557`*^9, 3.872325747185305*^9}, {3.8725677969364367`*^9, 
  3.8725677997586927`*^9}, {3.872569000615314*^9, 3.872569013342565*^9}, {
  3.872825249571645*^9, 3.872825265135553*^9}, {3.87282529846981*^9, 
  3.8728252987905607`*^9}, {3.874577774583143*^9, 3.874577784013241*^9}, {
  3.8745779475063868`*^9, 3.874577947698236*^9}, {3.8779702915397987`*^9, 
  3.877970306913253*^9}, {3.890112034480031*^9, 3.890112041313347*^9}, {
  3.8907921797916117`*^9, 3.8907921799255238`*^9}, {3.892796719687764*^9, 
  3.892796725266513*^9}, {3.8927971228150797`*^9, 3.892797123784177*^9}, {
  3.89945758971918*^9, 3.899457599548945*^9}, {3.900042056657559*^9, 
  3.9000420571477613`*^9}},ExpressionUUID->"f279b042-13f2-401f-878d-\
a6dc4aed73d6"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Vp", "[", 
   RowBox[{"d\[CapitalDelta]_", ",", "V_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"\[Kappa]", "[", "d\[CapitalDelta]", "]"}], "V", " ", 
   RowBox[{"(*", " ", 
    RowBox[{"polaron", " ", "frame", " ", "driving", " ", "amplitude"}], 
    "*)"}]}]}]], "Input",
 CellChangeTimes->{{3.8723258877355957`*^9, 3.872325923048951*^9}, 
   3.8725652630689487`*^9, {3.872567817881934*^9, 3.8725678259004927`*^9}, {
   3.87256877983628*^9, 3.872568803186163*^9}, {3.872569018559484*^9, 
   3.8725690188705387`*^9}, {3.872570040653109*^9, 3.872570042811824*^9}, {
   3.8728251434712753`*^9, 3.872825160286439*^9}, {3.872825206904627*^9, 
   3.872825215001519*^9}, 3.872825781253359*^9, 3.874575951299859*^9, {
   3.87457752808418*^9, 3.874577528320883*^9}, {3.874577599795917*^9, 
   3.874577599965034*^9}, {3.874577640208788*^9, 3.8745776669806547`*^9}, {
   3.874577799502706*^9, 3.874577802639523*^9}, {3.8745779438585453`*^9, 
   3.874577944124014*^9}, {3.874660281837891*^9, 3.874660284790596*^9}, {
   3.89011202291418*^9, 3.890112065843721*^9}, {3.890113897302861*^9, 
   3.890113926746872*^9}, {3.892796713063945*^9, 3.892796718742222*^9}, {
   3.8927971265109167`*^9, 3.892797130421606*^9}},
 CellLabel->
  "In[503]:=",ExpressionUUID->"32c24580-5deb-4e76-8c16-8a6741a114d4"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"\[Eta]F", "[", 
    RowBox[{"d\[CapitalDelta]_", ",", "V_"}], "]"}], ":=", 
   RowBox[{"Re", "[", 
    SqrtBox[
     RowBox[{
      SuperscriptBox["\[Epsilon]", "2"], "+", 
      RowBox[{"4", 
       SuperscriptBox[
        RowBox[{"Vp", "[", 
         RowBox[{"d\[CapitalDelta]", ",", "V"}], "]"}], "2"]}]}]], "]"}]}], 
  " ", 
  RowBox[{"(*", " ", 
   RowBox[{
   "polaron", " ", "frame", " ", "splitting", " ", "in", " ", "eigenbasis"}], 
   " ", "*)"}], "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.872325947180523*^9, 3.872325955191731*^9}, {
   3.872567833001981*^9, 3.8725678521228533`*^9}, 3.8725700512541018`*^9, {
   3.874575953206271*^9, 3.874575953686743*^9}, {3.874577818348296*^9, 
   3.874577856886771*^9}, {3.874642967965147*^9, 3.874642969950677*^9}, {
   3.8746518721312923`*^9, 3.87465189356527*^9}, {3.874660286871213*^9, 
   3.874660287391823*^9}, {3.874733167443239*^9, 3.874733173666226*^9}, {
   3.875867556836648*^9, 3.875867562471077*^9}, 3.875867619350334*^9, {
   3.875878982993861*^9, 3.8758790070644197`*^9}, {3.879827828496893*^9, 
   3.8798278431404676`*^9}, {3.890112060467107*^9, 3.890112079387824*^9}, {
   3.8901139215754642`*^9, 3.890113930940099*^9}, {3.890114446404319*^9, 
   3.8901144468813057`*^9}, {3.890212883089568*^9, 3.890212885210843*^9}, {
   3.8903835061204233`*^9, 3.8903835098910513`*^9}, {3.890733885260894*^9, 
   3.890733892290118*^9}, {3.89279670457399*^9, 3.892796710325191*^9}, {
   3.8927971315349007`*^9, 3.892797135087782*^9}, 3.892798293148934*^9},
 CellLabel->
  "In[504]:=",ExpressionUUID->"3f9ab579-1936-4a35-bfe1-516ef53f243f"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"Polaron", " ", 
     RowBox[{"frame", ":", " ", "c"}]}], " ", "=", " ", 
    RowBox[{
     RowBox[{
      RowBox[{"Cos", "[", 
       FractionBox["\[Phi]", "2"], "]"}], " ", "and", " ", "s"}], " ", "=", 
     " ", 
     RowBox[{"Sin", "[", 
      FractionBox["\[Phi]", "2"], "]"}]}]}], " ", "*)"}], 
  "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"c", "[", 
     RowBox[{"d\[CapitalDelta]_", ",", "V_"}], "]"}], ":=", 
    SqrtBox[
     RowBox[{
      FractionBox["1", "2"], 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        FractionBox["\[Epsilon]", 
         RowBox[{"\[Eta]F", "[", 
          RowBox[{"d\[CapitalDelta]", ",", "V"}], "]"}]]}], ")"}]}]]}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"s", "[", 
     RowBox[{"d\[CapitalDelta]_", ",", "V_"}], "]"}], ":=", 
    SqrtBox[
     RowBox[{
      FractionBox["1", "2"], 
      RowBox[{"(", 
       RowBox[{"1", "-", 
        FractionBox["\[Epsilon]", 
         RowBox[{"\[Eta]F", "[", 
          RowBox[{"d\[CapitalDelta]", ",", "V"}], "]"}]]}], ")"}]}]]}], 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.8723259874572067`*^9, 3.872326064463242*^9}, {
   3.872326149455564*^9, 3.8723261955990543`*^9}, {3.872326276994254*^9, 
   3.87232628712085*^9}, {3.872565617967416*^9, 3.8725656202846193`*^9}, {
   3.872567869470584*^9, 3.8725678923630543`*^9}, {3.8745778656793213`*^9, 
   3.8745778901997643`*^9}, {3.874578092256819*^9, 3.874578104472122*^9}, {
   3.874647944039281*^9, 3.8746479512485123`*^9}, {3.874648130326148*^9, 
   3.874648141132362*^9}, {3.8746602618965273`*^9, 3.8746602979295273`*^9}, {
   3.87525154742635*^9, 3.875251604644986*^9}, {3.875251728911992*^9, 
   3.875251729846251*^9}, {3.875257379200618*^9, 3.875257395241831*^9}, {
   3.8752574672663794`*^9, 3.875257469758801*^9}, {3.8753334812216883`*^9, 
   3.875333502298347*^9}, {3.875333618657086*^9, 3.875333650232443*^9}, 
   3.875335906301158*^9, 3.875337811819291*^9, 3.8753381790658693`*^9, {
   3.875338294552363*^9, 3.8753382990150642`*^9}, {3.875867623872316*^9, 
   3.875867626138916*^9}, {3.875878973338318*^9, 3.8758790037909822`*^9}, {
   3.8901120816749897`*^9, 3.8901120980383787`*^9}, {3.8901139161602173`*^9, 
   3.890113941784442*^9}, {3.890733666033039*^9, 3.890733675433764*^9}, {
   3.892796692863078*^9, 3.892796698439122*^9}, {3.892796733034411*^9, 
   3.892796734168406*^9}, {3.8927971382430964`*^9, 3.892797145032029*^9}, {
   3.892798295494364*^9, 3.892798298125928*^9}, {3.90004205143229*^9, 
   3.900042052128355*^9}},ExpressionUUID->"7f4943da-c3fc-4b30-a4fb-\
c496aa50b3c9"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Polaron frame rates", "Section",
 CellChangeTimes->{{3.8792493060727*^9, 3.87924931392344*^9}, 
   3.883107756987104*^9},ExpressionUUID->"5263fe6d-6ea8-484d-af4a-\
74fdffcccf8e"],

Cell[CellGroupData[{

Cell["Coefficients arrays", "Subsection",
 CellChangeTimes->{{3.879253275273766*^9, 
  3.879253282342882*^9}},ExpressionUUID->"4770a88d-729c-4965-972f-\
e3d0ff278753"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{"in", " ", "notation", " ", 
    RowBox[{"{", 
     RowBox[{"-", 
      RowBox[{",", 
       RowBox[{"+", 
        RowBox[{",", "z"}]}]}]}], "}"}], " ", "such", " ", "that", " ", 
    RowBox[{"e", ".", "g", ".", " ", "g_\[Alpha]"}]}], " ", "=", " ", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"A_\[Alpha]", " ", "\\", "mathcal"}], 
       RowBox[{"{", "C", "}"}]}], " ", "+", " ", 
      RowBox[{
       RowBox[{"B_\[Alpha]", " ", "\\", "mathcal"}], 
       SuperscriptBox[
        RowBox[{"{", "C", "}"}], "\[Dagger]"], " ", "for", " ", 
       "\[Alpha]"}]}], "\[Element]", 
     RowBox[{"{", 
      RowBox[{"1", ",", "2", ",", "3"}], "}"}]}], " ", "=", " ", 
    RowBox[{"{", 
     RowBox[{"0", ",", 
      RowBox[{"+", 
       RowBox[{",", "z"}]}]}], "}"}]}]}], "*)"}]], "Input",
 CellChangeTimes->{{3.879253290960574*^9, 3.879253297373846*^9}, {
  3.8794177262094507`*^9, 3.8794177282169123`*^9}, {3.892796781659079*^9, 
  3.8927968418420143`*^9}},
 CellLabel->
  "In[509]:=",ExpressionUUID->"5ce88eb1-2751-408c-965e-06f9ac6042e8"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"A", "[", 
    RowBox[{"d\[CapitalDelta]_", ",", "V_"}], "]"}], ":=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", 
      SuperscriptBox[
       RowBox[{"s", "[", 
        RowBox[{"d\[CapitalDelta]", ",", "V"}], "]"}], "2"]}], ",", 
     SuperscriptBox[
      RowBox[{"c", "[", 
       RowBox[{"d\[CapitalDelta]", ",", "V"}], "]"}], "2"], ",", 
     RowBox[{
      SuperscriptBox[
       RowBox[{"s", "[", 
        RowBox[{"d\[CapitalDelta]", ",", "V"}], "]"}], "2"], 
      SuperscriptBox[
       RowBox[{"c", "[", 
        RowBox[{"d\[CapitalDelta]", ",", "V"}], "]"}], "2"]}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"B", "[", 
    RowBox[{"d\[CapitalDelta]_", ",", "V_"}], "]"}], ":=", 
   RowBox[{"{", 
    RowBox[{
     SuperscriptBox[
      RowBox[{"c", "[", 
       RowBox[{"d\[CapitalDelta]", ",", "V"}], "]"}], "2"], ",", 
     RowBox[{"-", 
      SuperscriptBox[
       RowBox[{"s", "[", 
        RowBox[{"d\[CapitalDelta]", ",", "V"}], "]"}], "2"]}], ",", 
     RowBox[{
      SuperscriptBox[
       RowBox[{"s", "[", 
        RowBox[{"d\[CapitalDelta]", ",", "V"}], "]"}], "2"], 
      SuperscriptBox[
       RowBox[{"c", "[", 
        RowBox[{"d\[CapitalDelta]", ",", "V"}], "]"}], "2"]}]}], "}"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.8792532853054943`*^9, 3.879253423206476*^9}, {
  3.8792541544599524`*^9, 3.87925415581798*^9}, {3.8901121198777742`*^9, 
  3.890112139237759*^9}, {3.890113946665966*^9, 3.890113959381921*^9}, {
  3.890376931921173*^9, 3.89037693735504*^9}, {3.890377144632511*^9, 
  3.890377186030686*^9}, {3.8903773032266808`*^9, 3.890377318805002*^9}, {
  3.890383519290154*^9, 3.890383523096834*^9}},
 CellLabel->
  "In[510]:=",ExpressionUUID->"b8c5ad47-aaa3-421e-8d59-3bf07a32319b"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["\[CapitalGamma]", "1"], "(", "\[Omega]", ")"}], ".", " "}],
    TraditionalForm]],ExpressionUUID->
  "8b4e9c61-1d66-4a7a-9fdd-ebf5d52075eb"],
 "One-photon V=0 rate"
}], "Subsection",
 CellChangeTimes->{{3.890112369913542*^9, 3.8901123941930027`*^9}, {
  3.890113107507924*^9, 3.890113107663681*^9}, {3.892796850851605*^9, 
  3.892796852155757*^9}, {3.892796913354663*^9, 
  3.8927969176554403`*^9}},ExpressionUUID->"85bce2a7-f3e4-48ca-9603-\
1265a519dc12"],

Cell[CellGroupData[{

Cell["Standard optical master equation value, i.e. for d\[CapitalDelta]=0", \
"Subsubsection",
 CellChangeTimes->{{3.879252574148349*^9, 3.879252581627028*^9}, {
   3.87983317859368*^9, 3.879833180499508*^9}, {3.890112318576593*^9, 
   3.890112324177724*^9}, 3.890112369062704*^9, {3.8901131119592667`*^9, 
   3.890113115458332*^9}, {3.890113276797168*^9, 3.890113278618698*^9}, {
   3.8927968664226103`*^9, 
   3.89279687356805*^9}},ExpressionUUID->"59dacfae-105d-4cc3-aed0-\
3075251d2418"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"real", " ", "parts"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"\[Gamma]ome", "[", 
     RowBox[{
     "\[Alpha]_", ",", "\[Beta]_", ",", "\[Omega]_", ",", "d\[Mu]_", ",", 
      "d\[CapitalDelta]_", ",", "V_", ",", "\[Theta]\[Micro]V_", ",", 
      "\[Theta]_"}], "]"}], ":=", 
    RowBox[{"2", "\[Pi]", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"A", "[", 
          RowBox[{"d\[CapitalDelta]", ",", "V"}], "]"}], "[", 
         RowBox[{"[", "\[Alpha]", "]"}], "]"}], 
        RowBox[{
         RowBox[{"A", "[", 
          RowBox[{"d\[CapitalDelta]", ",", "V"}], "]"}], "[", 
         RowBox[{"[", "\[Beta]", "]"}], "]"}]}], "+", 
       RowBox[{
        RowBox[{
         RowBox[{"B", "[", 
          RowBox[{"d\[CapitalDelta]", ",", "V"}], "]"}], "[", 
         RowBox[{"[", "\[Alpha]", "]"}], "]"}], 
        RowBox[{
         RowBox[{"B", "[", 
          RowBox[{"d\[CapitalDelta]", ",", "V"}], "]"}], "[", 
         RowBox[{"[", "\[Beta]", "]"}], "]"}]}], "+", 
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"\[ImaginaryI]", " ", "2", "\[Theta]\[Micro]V"}]], 
        RowBox[{
         RowBox[{"B", "[", 
          RowBox[{"d\[CapitalDelta]", ",", "V"}], "]"}], "[", 
         RowBox[{"[", "\[Alpha]", "]"}], "]"}], 
        RowBox[{
         RowBox[{"A", "[", 
          RowBox[{"d\[CapitalDelta]", ",", "V"}], "]"}], "[", 
         RowBox[{"[", "\[Beta]", "]"}], "]"}]}], "+", 
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "\[ImaginaryI]"}], " ", "2", "\[Theta]\[Micro]V"}]], 
        RowBox[{
         RowBox[{"A", "[", 
          RowBox[{"d\[CapitalDelta]", ",", "V"}], "]"}], "[", 
         RowBox[{"[", "\[Alpha]", "]"}], "]"}], 
        RowBox[{
         RowBox[{"B", "[", 
          RowBox[{"d\[CapitalDelta]", ",", "V"}], "]"}], "[", 
         RowBox[{"[", "\[Beta]", "]"}], "]"}]}]}], ")"}], 
     RowBox[{"\[CapitalOmega]ab", "[", 
      RowBox[{"d\[Mu]", ",", "d\[Mu]"}], "]"}], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"J", "[", 
         RowBox[{"-", "\[Omega]"}], "]"}], "*", 
        RowBox[{"Nb", "[", 
         RowBox[{"-", "\[Omega]"}], "]"}]}], "+", 
       RowBox[{
        RowBox[{"J", "[", "\[Omega]", "]"}], "*", 
        RowBox[{"Nt", "[", "\[Omega]", "]"}]}]}], ")"}]}]}], 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.879252605454845*^9, 3.879252704883545*^9}, {
   3.879252753421809*^9, 3.879252774120818*^9}, {3.8792528234521008`*^9, 
   3.879252829869719*^9}, {3.879252861566963*^9, 3.879252956758183*^9}, {
   3.8792529935006332`*^9, 3.87925326552521*^9}, {3.879253439336521*^9, 
   3.879253464894918*^9}, {3.87925415804722*^9, 3.87925420889754*^9}, {
   3.879412122005299*^9, 3.879412149670458*^9}, {3.879833182788539*^9, 
   3.879833224717866*^9}, 3.880013837034581*^9, {3.890113178640561*^9, 
   3.89011321604626*^9}, {3.8901139638835382`*^9, 3.890113978043805*^9}, {
   3.890377342771496*^9, 3.890377356148951*^9}, {3.890377446326316*^9, 
   3.890377447476083*^9}, {3.8903775820932627`*^9, 3.890377602795808*^9}, {
   3.890383526147414*^9, 3.890383552487658*^9}, {3.890383586203075*^9, 
   3.890383598658786*^9}, {3.89038367652425*^9, 3.890383723109413*^9}, {
   3.8903850227061872`*^9, 3.890385040222196*^9}, {3.8907922156453037`*^9, 
   3.890792217486652*^9}, {3.890792299770475*^9, 3.890792300120171*^9}, {
   3.8907923880847483`*^9, 3.890792388924542*^9}, {3.890792422335919*^9, 
   3.8907924469661617`*^9}},
 CellLabel->
  "In[512]:=",ExpressionUUID->"c1d652f9-2afb-4dca-90a4-00f283135bc8"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Imaginary", " ", "parts"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Some", "[", 
    RowBox[{
    "\[Alpha]_", ",", "\[Beta]_", ",", "\[Omega]_", ",", "d\[Mu]_", ",", 
     "d\[CapitalDelta]_", ",", "V_", ",", "\[Theta]\[Micro]V_", ",", 
     "\[Theta]_"}], "]"}], ":=", " ", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"A", "[", 
         RowBox[{"d\[CapitalDelta]", ",", "V"}], "]"}], "[", 
        RowBox[{"[", "\[Alpha]", "]"}], "]"}], 
       RowBox[{
        RowBox[{"A", "[", 
         RowBox[{"d\[CapitalDelta]", ",", "V"}], "]"}], "[", 
        RowBox[{"[", "\[Beta]", "]"}], "]"}]}], "+", 
      RowBox[{
       RowBox[{
        RowBox[{"B", "[", 
         RowBox[{"d\[CapitalDelta]", ",", "V"}], "]"}], "[", 
        RowBox[{"[", "\[Alpha]", "]"}], "]"}], 
       RowBox[{
        RowBox[{"B", "[", 
         RowBox[{"d\[CapitalDelta]", ",", "V"}], "]"}], "[", 
        RowBox[{"[", "\[Beta]", "]"}], "]"}]}], "+", 
      RowBox[{
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"\[ImaginaryI]", " ", "2", "\[Theta]\[Micro]V"}]], 
       RowBox[{
        RowBox[{"B", "[", 
         RowBox[{"d\[CapitalDelta]", ",", "V"}], "]"}], "[", 
        RowBox[{"[", "\[Alpha]", "]"}], "]"}], 
       RowBox[{
        RowBox[{"A", "[", 
         RowBox[{"d\[CapitalDelta]", ",", "V"}], "]"}], "[", 
        RowBox[{"[", "\[Beta]", "]"}], "]"}]}], "+", 
      RowBox[{
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"-", "\[ImaginaryI]"}], " ", "2", "\[Theta]\[Micro]V"}]], 
       RowBox[{
        RowBox[{"A", "[", 
         RowBox[{"d\[CapitalDelta]", ",", "V"}], "]"}], "[", 
        RowBox[{"[", "\[Alpha]", "]"}], "]"}], 
       RowBox[{
        RowBox[{"B", "[", 
         RowBox[{"d\[CapitalDelta]", ",", "V"}], "]"}], "[", 
        RowBox[{"[", "\[Beta]", "]"}], "]"}]}]}], ")"}], 
    RowBox[{"\[CapitalOmega]ab", "[", 
     RowBox[{"d\[Mu]", ",", "d\[Mu]"}], "]"}], 
    RowBox[{"NIntegrate", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"J", "[", "\[Nu]", "]"}], 
       RowBox[{"(", 
        RowBox[{
         FractionBox[
          RowBox[{"Nb", "[", "\[Nu]", "]"}], 
          RowBox[{"\[Omega]", "+", "\[Nu]"}]], "+", 
         FractionBox[
          RowBox[{"Nt", "[", "\[Nu]", "]"}], 
          RowBox[{"\[Omega]", "-", "\[Nu]"}]]}], ")"}]}], ",", 
      RowBox[{"{", 
       RowBox[{"\[Nu]", ",", "0", ",", 
        RowBox[{"Abs", "[", "\[Omega]", "]"}], ",", "\[Infinity]"}], "}"}], 
      ",", 
      RowBox[{"Method", "->", "PrincipalValue"}]}], "]"}]}]}]}]], "Input",
 CellChangeTimes->{{3.879253472419395*^9, 3.879253512777068*^9}, {
   3.879253568808216*^9, 3.879253585924946*^9}, {3.8792536375193377`*^9, 
   3.879253815923154*^9}, {3.879253871145474*^9, 3.879253905421253*^9}, {
   3.87925394366183*^9, 3.879254099654203*^9}, 3.8792541867580214`*^9, 
   3.8792542291968603`*^9, {3.879412127039125*^9, 3.87941222264049*^9}, {
   3.879412261962175*^9, 3.879412311762556*^9}, {3.879412430727188*^9, 
   3.879412455560623*^9}, 3.879417971632085*^9, {3.879833185552121*^9, 
   3.879833186117352*^9}, {3.8798332318569202`*^9, 3.879833247012908*^9}, {
   3.879834119391858*^9, 3.879834122640959*^9}, 3.880013833685618*^9, {
   3.882874642286821*^9, 3.882874644056717*^9}, {3.89079230461524*^9, 
   3.890792386379347*^9}, {3.8907924204978456`*^9, 3.8907924572089643`*^9}},
 CellLabel->
  "In[513]:=",ExpressionUUID->"4f21d632-4de2-4f26-a1ed-5b510ca7201d"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Total", " ", "\[CapitalGamma]", " ", "function"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"\[CapitalGamma]ome", "[", 
     RowBox[{
     "\[Alpha]_", ",", "\[Beta]_", ",", "\[Omega]_", ",", "d\[Mu]_", ",", 
      "d\[CapitalDelta]_", ",", "V_", ",", "\[Theta]\[Micro]V_", ",", 
      "\[Theta]_"}], "]"}], ":=", 
    RowBox[{
     RowBox[{
      FractionBox["1", "2"], 
      RowBox[{"\[Gamma]ome", "[", 
       RowBox[{
       "\[Alpha]", ",", "\[Beta]", ",", "\[Omega]", ",", "d\[Mu]", ",", 
        "d\[CapitalDelta]", ",", "V", ",", "\[Theta]\[Micro]V", ",", 
        "\[Theta]"}], "]"}]}], "+", 
     RowBox[{"\[ImaginaryI]", " ", 
      RowBox[{"Some", "[", 
       RowBox[{
       "\[Alpha]", ",", "\[Beta]", ",", "\[Omega]", ",", "d\[Mu]", ",", 
        "d\[CapitalDelta]", ",", "V", ",", "\[Theta]\[Micro]V", ",", 
        "\[Theta]"}], "]"}]}]}]}], ";"}]}]], "Input",
 CellChangeTimes->{{3.89079239494335*^9, 3.8907924190596848`*^9}, {
  3.890792462328845*^9, 3.890792471647356*^9}, {3.892796855594046*^9, 
  3.892796860472096*^9}},
 CellLabel->
  "In[514]:=",ExpressionUUID->"d6518137-acd6-4a18-b342-2ff4390dab4a"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Polaron frame Value", "Subsubsection",
 CellChangeTimes->{{3.879252574148349*^9, 3.879252581627028*^9}, {
  3.890112326288583*^9, 3.890112329687181*^9}, {3.890113308129736*^9, 
  3.890113308782832*^9}, {3.892796875382278*^9, 
  3.892796878206502*^9}},ExpressionUUID->"ff90523d-4e6a-4e3c-a9f6-\
7d10ec2de904"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"SomeAn", "[", 
     RowBox[{"d\[CapitalDelta]_", ",", "\[Tau]_"}], "]"}], "=", 
    FractionBox[
     RowBox[{"S", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"PolyGamma", "[", 
         RowBox[{"3", ",", 
          FractionBox[
           RowBox[{"1", "+", 
            RowBox[{"\[ImaginaryI]", " ", "b", " ", "\[Tau]"}]}], 
           RowBox[{"b", " ", "\[Beta]"}]]}], "]"}], "+", 
        RowBox[{"6", " ", 
         RowBox[{"Zeta", "[", 
          RowBox[{"4", ",", 
           FractionBox[
            RowBox[{"1", "+", 
             RowBox[{"b", " ", "\[Beta]"}], "-", 
             RowBox[{"\[ImaginaryI]", " ", "b", " ", "\[Tau]"}]}], 
            RowBox[{"b", " ", "\[Beta]"}]]}], "]"}]}]}], ")"}]}], 
     RowBox[{
      SuperscriptBox["b", "2"], " ", 
      SuperscriptBox["\[Beta]", "4"]}]]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"S1", "[", 
    RowBox[{
    "\[Alpha]_", ",", "\[Beta]_", ",", "\[Omega]_", ",", "d\[Mu]_", ",", 
     "d\[CapitalDelta]_", ",", "V_", ",", "\[Theta]\[Mu]V_", ",", 
     "\[Theta]_"}], "]"}], ":=", " ", 
   RowBox[{
    SuperscriptBox[
     RowBox[{"\[Kappa]", "[", "d\[CapitalDelta]", "]"}], "2"], 
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"d\[CapitalDelta]", "*", "d\[CapitalDelta]"}], "==", "0"}], 
      ",", 
      RowBox[{"Some", "[", 
       RowBox[{
       "\[Alpha]", ",", "\[Beta]", ",", "\[Omega]", ",", "d\[Mu]", ",", 
        "d\[CapitalDelta]", ",", "V", ",", "\[Theta]\[Mu]V", ",", 
        "\[Theta]"}], "]"}], ",", 
      RowBox[{
       RowBox[{"Some", "[", 
        RowBox[{
        "\[Alpha]", ",", "\[Beta]", ",", "\[Omega]", ",", "d\[Mu]", ",", 
         "d\[CapitalDelta]", ",", "V", ",", "\[Theta]\[Mu]V", ",", 
         "\[Theta]"}], "]"}], "+", 
       RowBox[{
        RowBox[{"\[CapitalOmega]ab", "[", 
         RowBox[{"d\[Mu]", ",", "d\[Mu]"}], "]"}], 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"A", "[", 
             RowBox[{"d\[CapitalDelta]", ",", "V"}], "]"}], "[", 
            RowBox[{"[", "\[Alpha]", "]"}], "]"}], 
           RowBox[{
            RowBox[{"A", "[", 
             RowBox[{"d\[CapitalDelta]", ",", "V"}], "]"}], "[", 
            RowBox[{"[", "\[Beta]", "]"}], "]"}]}], "+", 
          RowBox[{
           RowBox[{
            RowBox[{"B", "[", 
             RowBox[{"d\[CapitalDelta]", ",", "V"}], "]"}], "[", 
            RowBox[{"[", "\[Alpha]", "]"}], "]"}], 
           RowBox[{
            RowBox[{"B", "[", 
             RowBox[{"d\[CapitalDelta]", ",", "V"}], "]"}], "[", 
            RowBox[{"[", "\[Beta]", "]"}], "]"}]}]}], ")"}], 
        RowBox[{"Im", "[", 
         RowBox[{"NIntegrate", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              SuperscriptBox["\[ExponentialE]", 
               RowBox[{"\[Phi]", "[", 
                RowBox[{"d\[CapitalDelta]", ",", "\[Tau]"}], "]"}]], "-", 
              "1"}], ")"}], 
            SuperscriptBox["\[ExponentialE]", 
             RowBox[{"\[ImaginaryI]", " ", "\[Omega]", " ", "\[Tau]"}]], 
            RowBox[{"SomeAn", "[", 
             RowBox[{"d\[CapitalDelta]", ",", "\[Tau]"}], "]"}]}], ",", 
           RowBox[{"{", 
            RowBox[{"\[Tau]", ",", "0", ",", "200"}], "}"}], ",", 
           RowBox[{"AccuracyGoal", "->", "\[Infinity]"}]}], "]"}], "]"}]}], 
       "+", " ", 
       RowBox[{
        RowBox[{"\[CapitalOmega]ab", "[", 
         RowBox[{"d\[Mu]", ",", "d\[Mu]"}], "]"}], 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{"\[ImaginaryI]", " ", "2", "\[Theta]\[Mu]V"}]], 
           RowBox[{
            RowBox[{"B", "[", 
             RowBox[{"d\[CapitalDelta]", ",", "V"}], "]"}], "[", 
            RowBox[{"[", "\[Alpha]", "]"}], "]"}], 
           RowBox[{
            RowBox[{"A", "[", 
             RowBox[{"d\[CapitalDelta]", ",", "V"}], "]"}], "[", 
            RowBox[{"[", "\[Beta]", "]"}], "]"}]}], "+", 
          RowBox[{
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"-", "\[ImaginaryI]"}], " ", "2", "\[Theta]\[Mu]V"}]], 
           RowBox[{
            RowBox[{"A", "[", 
             RowBox[{"d\[CapitalDelta]", ",", "V"}], "]"}], "[", 
            RowBox[{"[", "\[Alpha]", "]"}], "]"}], 
           RowBox[{
            RowBox[{"B", "[", 
             RowBox[{"d\[CapitalDelta]", ",", "V"}], "]"}], "[", 
            RowBox[{"[", "\[Beta]", "]"}], "]"}]}]}], ")"}], 
        RowBox[{"Im", "[", 
         RowBox[{"NIntegrate", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              SuperscriptBox["\[ExponentialE]", 
               RowBox[{"-", 
                RowBox[{"\[Phi]", "[", 
                 RowBox[{"d\[CapitalDelta]", ",", "\[Tau]"}], "]"}]}]], "-", 
              "1"}], ")"}], 
            SuperscriptBox["\[ExponentialE]", 
             RowBox[{"\[ImaginaryI]", " ", "\[Omega]", " ", "\[Tau]"}]], 
            RowBox[{"SomeAn", "[", 
             RowBox[{"d\[CapitalDelta]", ",", "\[Tau]"}], "]"}]}], ",", 
           RowBox[{"{", 
            RowBox[{"\[Tau]", ",", "0", ",", "200"}], "}"}], ",", 
           RowBox[{"AccuracyGoal", "->", "\[Infinity]"}]}], "]"}], 
         "]"}]}]}]}], "]"}]}]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Gamma]1", "[", 
   RowBox[{
   "\[Alpha]_", ",", "\[Beta]_", ",", "\[Omega]_", ",", "d\[Mu]_", ",", 
    "d\[CapitalDelta]_", ",", "V_", ",", "\[Theta]\[Mu]V_", ",", 
    "\[Theta]V_"}], "]"}], ":=", 
  RowBox[{"2", 
   RowBox[{"\[CapitalOmega]ab", "[", 
    RowBox[{"d\[Mu]", ",", "d\[Mu]"}], "]"}], 
   SuperscriptBox[
    RowBox[{"\[Kappa]", "[", "d\[CapitalDelta]", "]"}], "2"], 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"A", "[", 
           RowBox[{"d\[CapitalDelta]", ",", "V"}], "]"}], "[", 
          RowBox[{"[", "\[Alpha]", "]"}], "]"}], 
         RowBox[{
          RowBox[{"A", "[", 
           RowBox[{"d\[CapitalDelta]", ",", "V"}], "]"}], "[", 
          RowBox[{"[", "\[Beta]", "]"}], "]"}]}], "+", 
        RowBox[{
         RowBox[{
          RowBox[{"B", "[", 
           RowBox[{"d\[CapitalDelta]", ",", "V"}], "]"}], "[", 
          RowBox[{"[", "\[Alpha]", "]"}], "]"}], 
         RowBox[{
          RowBox[{"B", "[", 
           RowBox[{"d\[CapitalDelta]", ",", "V"}], "]"}], "[", 
          RowBox[{"[", "\[Beta]", "]"}], "]"}]}]}], ")"}], 
      RowBox[{"Re", "[", 
       RowBox[{"NIntegrate", "[", 
        RowBox[{
         RowBox[{
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{"\[Phi]", "[", 
            RowBox[{"d\[CapitalDelta]", ",", "\[Tau]"}], "]"}]], 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{"\[ImaginaryI]", " ", "\[Omega]", " ", "\[Tau]"}]], 
          RowBox[{"SomeAn", "[", 
           RowBox[{"d\[CapitalDelta]", ",", "\[Tau]"}], "]"}]}], ",", 
         RowBox[{"{", 
          RowBox[{"\[Tau]", ",", "0", ",", "\[Infinity]"}], "}"}], ",", 
         RowBox[{"AccuracyGoal", "->", "\[Infinity]"}]}], "]"}], "]"}]}], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"\[ImaginaryI]", " ", "2", " ", "\[Theta]\[Mu]V"}]], 
         RowBox[{
          RowBox[{"B", "[", 
           RowBox[{"d\[CapitalDelta]", ",", "V"}], "]"}], "[", 
          RowBox[{"[", "\[Alpha]", "]"}], "]"}], 
         RowBox[{
          RowBox[{"A", "[", 
           RowBox[{"d\[CapitalDelta]", ",", "V"}], "]"}], "[", 
          RowBox[{"[", "\[Beta]", "]"}], "]"}]}], "+", 
        RowBox[{
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"-", "\[ImaginaryI]"}], " ", "2", "\[Theta]\[Mu]V"}]], 
         RowBox[{
          RowBox[{"A", "[", 
           RowBox[{"d\[CapitalDelta]", ",", "V"}], "]"}], "[", 
          RowBox[{"[", "\[Alpha]", "]"}], "]"}], 
         RowBox[{
          RowBox[{"B", "[", 
           RowBox[{"d\[CapitalDelta]", ",", "V"}], "]"}], "[", 
          RowBox[{"[", "\[Beta]", "]"}], "]"}]}]}], ")"}], 
      RowBox[{"Re", "[", 
       RowBox[{"NIntegrate", "[", 
        RowBox[{
         RowBox[{
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{"-", 
            RowBox[{"\[Phi]", "[", 
             RowBox[{"d\[CapitalDelta]", ",", "\[Tau]"}], "]"}]}]], 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{"\[ImaginaryI]", " ", "\[Omega]", " ", "\[Tau]"}]], 
          RowBox[{"SomeAn", "[", 
           RowBox[{"d\[CapitalDelta]", ",", "\[Tau]"}], "]"}]}], ",", 
         RowBox[{"{", 
          RowBox[{"\[Tau]", ",", "0", ",", "\[Infinity]"}], "}"}], ",", 
         RowBox[{"AccuracyGoal", "->", "\[Infinity]"}]}], "]"}], "]"}]}]}], 
    ")"}]}]}]}], "Input",
 CellChangeTimes->{{3.892796896939074*^9, 3.892796900446352*^9}, {
   3.899265250239068*^9, 3.89926526400607*^9}, {3.8992652998399343`*^9, 
   3.899265351332343*^9}, {3.899265415615015*^9, 3.899265415743804*^9}, {
   3.899265517942812*^9, 3.899265524500763*^9}, 3.899266086633792*^9, 
   3.899267032735269*^9, 3.899351519270061*^9, {3.899353272465438*^9, 
   3.899353275540576*^9}, {3.899362872329743*^9, 3.899362872721962*^9}, {
   3.8994576062618713`*^9, 3.899457607196548*^9}},
 CellLabel->
  "In[516]:=",ExpressionUUID->"3f10d8f0-94e8-4f0e-b054-c489947534c3"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", "Total", " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"\[CapitalGamma]1", "[", 
     RowBox[{
     "\[Alpha]_", ",", "\[Beta]_", ",", "\[Omega]_", ",", "d\[Mu]_", ",", 
      "d\[CapitalDelta]_", ",", "V_", ",", "\[Theta]\[Micro]V_", ",", 
      "\[Theta]_"}], "]"}], ":=", 
    RowBox[{
     RowBox[{
      FractionBox["1", "2"], 
      RowBox[{"\[Gamma]1", "[", 
       RowBox[{
       "\[Alpha]", ",", "\[Beta]", ",", "\[Omega]", ",", "d\[Mu]", ",", 
        "d\[CapitalDelta]", ",", "V", ",", "\[Theta]\[Micro]V", ",", 
        "\[Theta]"}], "]"}]}], "+", 
     RowBox[{"\[ImaginaryI]", " ", 
      RowBox[{"S1", "[", 
       RowBox[{
       "\[Alpha]", ",", "\[Beta]", ",", "\[Omega]", ",", "d\[Mu]", ",", 
        "d\[CapitalDelta]", ",", "V", ",", "\[Theta]\[Micro]V", ",", 
        "\[Theta]"}], "]"}]}]}]}], ";"}]}]], "Input",
 CellChangeTimes->{{3.892796904291067*^9, 3.892796907554044*^9}},
 CellLabel->
  "In[519]:=",ExpressionUUID->"ba181a96-29f4-487d-bae0-bfcf252662dd"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["\[CapitalGamma]", "2"], "(", "\[Omega]", ")"}], ".", " "}],
    TraditionalForm]],
  FormatType->TraditionalForm,ExpressionUUID->
  "4658e798-37bd-47b7-a614-439b2ba507c2"],
 "Two-photon V=0"
}], "Subsection",
 CellChangeTimes->{{3.890112389176938*^9, 3.890112392143404*^9}, {
  3.890113102971496*^9, 3.890113103095742*^9}, {3.892796920573922*^9, 
  3.892796923666004*^9}},ExpressionUUID->"c5c7e2ad-3b86-481b-a384-\
6d1edb6541a1"],

Cell[CellGroupData[{

Cell["Two-frequency Fourier transforms", "Subsubsection",
 CellChangeTimes->{{3.879252796391083*^9, 3.8792528073357077`*^9}, {
   3.8794056383853483`*^9, 3.87940565864522*^9}, 3.879415034761297*^9, 
   3.879489213982565*^9, {3.890112411852552*^9, 3.8901124187559*^9}, {
   3.8989257768645353`*^9, 3.898925777234548*^9}, 
   3.899354028404776*^9},ExpressionUUID->"b423119a-5da2-48d4-8db3-\
cf351b74365d"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Tilde\[Chi]", "[", 
    RowBox[{"d\[Mu]_", ",", "d\[CapitalDelta]_", ",", "\[Tau]_"}], "]"}], ":=", 
   RowBox[{"4", " ", 
    SuperscriptBox[
     RowBox[{"\[CapitalOmega]ab", "[", 
      RowBox[{"d\[Mu]", ",", "d\[CapitalDelta]"}], "]"}], "2"], 
    SuperscriptBox[
     RowBox[{"\[Kappa]", "[", "d\[CapitalDelta]", "]"}], "2"], 
    SuperscriptBox[
     RowBox[{"(", 
      FractionBox[
       RowBox[{
        RowBox[{"-", "S"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"PolyGamma", "[", 
           RowBox[{"2", ",", 
            FractionBox[
             RowBox[{"1", "+", 
              RowBox[{"\[ImaginaryI]", " ", "b", " ", "\[Tau]"}]}], 
             RowBox[{"b", " ", "\[Beta]"}]]}], "]"}], "+", 
          RowBox[{"2", " ", 
           RowBox[{"Zeta", "[", 
            RowBox[{"3", ",", 
             FractionBox[
              RowBox[{"1", "+", 
               RowBox[{"b", " ", "\[Beta]"}], "-", 
               RowBox[{"\[ImaginaryI]", " ", "b", " ", "\[Tau]"}]}], 
              RowBox[{"b", " ", "\[Beta]"}]]}], "]"}]}]}], ")"}]}], 
       RowBox[{
        SuperscriptBox["b", "2"], " ", 
        SuperscriptBox["\[Beta]", "3"]}]], ")"}], "2"]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.8794879302653027`*^9, 3.879487979514551*^9}, {
   3.8794880424125347`*^9, 3.879488073486731*^9}, {3.8794882112359*^9, 
   3.879488250351815*^9}, {3.879488358096703*^9, 3.879488361475881*^9}, {
   3.879488400514159*^9, 3.879488403557536*^9}, {3.879488526458457*^9, 
   3.879488546870995*^9}, {3.879488584860456*^9, 3.87948861327949*^9}, {
   3.879489363380501*^9, 3.879489384543661*^9}, {3.879490517291727*^9, 
   3.8794905217069597`*^9}, {3.8901124283451223`*^9, 3.890112461311596*^9}, {
   3.890114527602222*^9, 3.890114531382502*^9}, {3.8901145720639553`*^9, 
   3.8901146015047607`*^9}, {3.890384392226247*^9, 3.890384397606333*^9}, {
   3.890384472117814*^9, 3.890384474575543*^9}, {3.892797765085977*^9, 
   3.892797799983479*^9}, {3.89892567070255*^9, 3.898925672197606*^9}, 
   3.898925721636632*^9, {3.898927942375635*^9, 3.8989279544245787`*^9}, {
   3.8989281921992273`*^9, 3.898928197107436*^9}, {3.898928301033391*^9, 
   3.898928302928443*^9}, {3.898928660867662*^9, 3.898928674196125*^9}, {
   3.898928835750869*^9, 3.898928851328865*^9}, {3.898929298218156*^9, 
   3.898929304409441*^9}, {3.898929463942093*^9, 3.898929465670271*^9}, {
   3.898929753642597*^9, 3.898929761392643*^9}, {3.898934725565714*^9, 
   3.898934728042678*^9}, 3.899457608787532*^9},
 CellLabel->
  "In[520]:=",ExpressionUUID->"e35465b0-d880-4626-8103-f674d2b20501"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[CapitalGamma]\[Chi]P", "[", 
   RowBox[{"\[Omega]_", ",", "d\[Mu]_", ",", "d\[CapitalDelta]_"}], "]"}], ":=", 
  RowBox[{"NIntegrate", "[", 
   RowBox[{
    RowBox[{
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{
       RowBox[{"\[ImaginaryI]", " ", "\[Omega]", " ", "\[Tau]"}], " ", "+", 
       " ", 
       RowBox[{"\[Phi]", "[", 
        RowBox[{"d\[CapitalDelta]", ",", "\[Tau]"}], "]"}]}]], 
     RowBox[{"Tilde\[Chi]", "[", 
      RowBox[{"d\[Mu]", ",", "d\[CapitalDelta]", ",", "\[Tau]"}], "]"}]}], 
    ",", 
    RowBox[{"{", 
     RowBox[{"\[Tau]", ",", "0", ",", "\[Infinity]"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalGamma]\[Chi]M", "[", 
   RowBox[{"\[Omega]_", ",", "d\[Mu]_", ",", "d\[CapitalDelta]_"}], "]"}], ":=", 
  RowBox[{"-", 
   RowBox[{"NIntegrate", "[", 
    RowBox[{
     RowBox[{
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"\[ImaginaryI]", " ", "\[Omega]", " ", "\[Tau]"}], " ", "-", 
        " ", 
        RowBox[{"\[Phi]", "[", 
         RowBox[{"d\[CapitalDelta]", ",", "\[Tau]"}], "]"}]}]], 
      RowBox[{"Tilde\[Chi]", "[", 
       RowBox[{"d\[Mu]", ",", "d\[CapitalDelta]", ",", "\[Tau]"}], "]"}]}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"\[Tau]", ",", "0", ",", "\[Infinity]"}], "}"}]}], 
    "]"}]}]}]}], "Input",
 CellChangeTimes->{{3.879488671286847*^9, 3.879488785009941*^9}, {
   3.879488817575734*^9, 3.8794888636980953`*^9}, {3.879488924039175*^9, 
   3.879488938253726*^9}, {3.879489289345112*^9, 3.8794893081197233`*^9}, {
   3.8794893878644667`*^9, 3.879489400857499*^9}, {3.8794905439037533`*^9, 
   3.8794905473649187`*^9}, {3.880013859601987*^9, 3.880013864107613*^9}, {
   3.890112463263123*^9, 3.890112490558179*^9}, {3.890112525734672*^9, 
   3.890112527830593*^9}, {3.8901125999033537`*^9, 3.890112602932927*^9}, {
   3.890114611265873*^9, 3.8901146186621113`*^9}, {3.890384398717497*^9, 
   3.890384404896693*^9}, {3.890384476152918*^9, 3.890384479023616*^9}, 
   3.8989257319028387`*^9, {3.898927943697063*^9, 3.898927958054364*^9}},
 CellLabel->
  "In[521]:=",ExpressionUUID->"7dc59a9d-7636-48f7-9d61-83b4b8bc2bcd"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", "combined", " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"\[CapitalGamma]2", "[", 
     RowBox[{
     "\[Alpha]_", ",", "\[Beta]_", ",", "\[Omega]_", ",", "d\[Mu]_", ",", 
      "d\[CapitalDelta]_", ",", "V_", ",", "\[Theta]\[Mu]_", ",", 
      "\[Theta]V_"}], "]"}], ":=", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"A", "[", 
           RowBox[{"d\[CapitalDelta]", ",", "V"}], "]"}], "[", 
          RowBox[{"[", "\[Alpha]", "]"}], "]"}], 
         RowBox[{
          RowBox[{"A", "[", 
           RowBox[{"d\[CapitalDelta]", ",", "V"}], "]"}], "[", 
          RowBox[{"[", "\[Beta]", "]"}], "]"}]}], "+", 
        RowBox[{
         RowBox[{
          RowBox[{"B", "[", 
           RowBox[{"d\[CapitalDelta]", ",", "V"}], "]"}], "[", 
          RowBox[{"[", "\[Alpha]", "]"}], "]"}], 
         RowBox[{
          RowBox[{"B", "[", 
           RowBox[{"d\[CapitalDelta]", ",", "V"}], "]"}], "[", 
          RowBox[{"[", "\[Beta]", "]"}], "]"}]}]}], ")"}], "*", 
      RowBox[{"\[CapitalGamma]\[Chi]P", "[", 
       RowBox[{"\[Omega]", ",", "d\[Mu]", ",", "d\[CapitalDelta]"}], "]"}]}], 
     "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"\[ImaginaryI]", " ", "2", 
           RowBox[{"(", 
            RowBox[{"\[Theta]\[Mu]", "-", "\[Theta]V"}], ")"}]}]], 
         RowBox[{
          RowBox[{"B", "[", 
           RowBox[{"d\[CapitalDelta]", ",", "V"}], "]"}], "[", 
          RowBox[{"[", "\[Alpha]", "]"}], "]"}], 
         RowBox[{
          RowBox[{"A", "[", 
           RowBox[{"d\[CapitalDelta]", ",", "V"}], "]"}], "[", 
          RowBox[{"[", "\[Beta]", "]"}], "]"}]}], "+", 
        RowBox[{
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"-", "\[ImaginaryI]"}], " ", "2", 
           RowBox[{"(", 
            RowBox[{"\[Theta]\[Mu]", "-", "\[Theta]V"}], ")"}]}]], 
         RowBox[{
          RowBox[{"A", "[", 
           RowBox[{"d\[CapitalDelta]", ",", "V"}], "]"}], "[", 
          RowBox[{"[", "\[Alpha]", "]"}], "]"}], 
         RowBox[{
          RowBox[{"B", "[", 
           RowBox[{"d\[CapitalDelta]", ",", "V"}], "]"}], "[", 
          RowBox[{"[", "\[Beta]", "]"}], "]"}]}]}], ")"}], "*", 
      RowBox[{"\[CapitalGamma]\[Chi]M", "[", 
       RowBox[{"\[Omega]", ",", "d\[Mu]", ",", "d\[CapitalDelta]"}], 
       "]"}]}]}]}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"real", " ", "part"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"\[Gamma]2", "[", 
      RowBox[{
      "\[Alpha]_", ",", "\[Beta]_", ",", "\[Omega]_", ",", "d\[Mu]_", ",", 
       "d\[CapitalDelta]_", ",", "V_", ",", "\[Theta]\[Mu]V_", ",", 
       "\[Theta]_"}], "]"}], ":=", 
     RowBox[{"2", " ", 
      RowBox[{"Re", "[", 
       RowBox[{"\[CapitalGamma]2", "[", 
        RowBox[{
        "\[Alpha]", ",", "\[Beta]", ",", "\[Omega]", ",", "d\[Mu]", ",", 
         "d\[CapitalDelta]", ",", "V", ",", "\[Theta]\[Mu]V", ",", 
         "\[Theta]"}], "]"}], "]"}]}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"imaginary", " ", "part"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"S2", "[", 
      RowBox[{
      "\[Alpha]_", ",", "\[Beta]_", ",", "\[Omega]_", ",", "d\[Mu]_", ",", 
       "d\[CapitalDelta]_", ",", "V_", ",", "\[Theta]\[Mu]V_", ",", 
       "\[Theta]_"}], "]"}], ":=", 
     RowBox[{"Im", "[", 
      RowBox[{"\[CapitalGamma]2", "[", 
       RowBox[{
       "\[Alpha]", ",", "\[Beta]", ",", "\[Omega]", ",", "d\[Mu]", ",", 
        "d\[CapitalDelta]", ",", "V", ",", "\[Theta]\[Mu]V", ",", 
        "\[Theta]"}], "]"}], "]"}]}], ";"}]}]}]], "Input",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGCQAGIQLSPjv7Hz+RtHhu6qTSCaZ2HyThDd9PbCLhC948U+
4S4gvTz6A5iee+q7uviXN44ZPp0aIPrCVtF5IPrUv8Vget+tp5xnfwPlE/aK
gOg0p6J+EN3w//dEEJ2VsP8giO5TMT0GorfwGr4F0ftXlIPpD2o+4X5/3jhq
ZRRGgGiux1vjQLRr/754EH30hEs9iM6b/L8BRJ/zdWoKBNLTXvd2guie1w8W
geiSbrOlIHrG0sZTINr04o4zIHrBDg09yb9vHB3u+5uA6Nga72QQ3SF/E0wX
+fAdfM3w1nHP3Y9getb28JMgWsLxPZjeVT0tdA7PW8c/92aEgWih+V+z5gLp
n/O7ckD0nnVdO0H0ARXHXSBa45/gaRD9tkEcTMcsWn8LRL9YVnwbRAMA8OXc
SA==
  "],
 CellLabel->
  "In[523]:=",ExpressionUUID->"79782498-51fd-41b8-97c3-685575f088e2"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["\[CapitalGamma]", 
     RowBox[{"V", ",", "1"}]], "(", "\[Omega]", ")"}], TraditionalForm]],
  FormatType->TraditionalForm,ExpressionUUID->
  "3d52a6e8-292b-42f4-ada7-5aa39c0a3612"],
 ". One-photon V != 0"
}], "Subsection",
 CellChangeTimes->{{3.890113093132572*^9, 3.890113096741467*^9}, {
  3.892796946410636*^9, 
  3.892796967362554*^9}},ExpressionUUID->"ef129d90-465e-435d-996e-\
441fd38125cb"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"Imaginary", " ", "part"}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.8927969924059668`*^9, 3.892796998955332*^9}},
 CellLabel->
  "In[526]:=",ExpressionUUID->"3474e179-4be5-42f6-a2f1-436a82a86728"],

Cell[BoxData[
 RowBox[{
  RowBox[{"SomeV1", "[", 
   RowBox[{
   "\[Alpha]_", ",", "\[Beta]_", ",", "\[Omega]_", ",", "d\[Mu]_", ",", 
    "d\[CapitalDelta]_", ",", "V_", ",", "\[Theta]\[Micro]V_", ",", 
    "\[Theta]_"}], "]"}], ":=", " ", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"A", "[", 
        RowBox[{"d\[CapitalDelta]", ",", "V"}], "]"}], "[", 
       RowBox[{"[", "\[Alpha]", "]"}], "]"}], 
      RowBox[{
       RowBox[{"A", "[", 
        RowBox[{"d\[CapitalDelta]", ",", "V"}], "]"}], "[", 
       RowBox[{"[", "\[Beta]", "]"}], "]"}]}], "-", 
     RowBox[{
      RowBox[{
       RowBox[{"B", "[", 
        RowBox[{"d\[CapitalDelta]", ",", "V"}], "]"}], "[", 
       RowBox[{"[", "\[Alpha]", "]"}], "]"}], 
      RowBox[{
       RowBox[{"B", "[", 
        RowBox[{"d\[CapitalDelta]", ",", "V"}], "]"}], "[", 
       RowBox[{"[", "\[Beta]", "]"}], "]"}]}]}], ")"}], 
   RowBox[{"NIntegrate", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Jb", "[", "\[Nu]", "]"}], 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", 
         FractionBox[
          RowBox[{"Nb", "[", "\[Nu]", "]"}], 
          RowBox[{"\[Omega]", "+", "\[Nu]"}]]}], "+", 
        FractionBox[
         RowBox[{"Nt", "[", "\[Nu]", "]"}], 
         RowBox[{"\[Omega]", "-", "\[Nu]"}]]}], ")"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Nu]", ",", "0", ",", 
       RowBox[{"Abs", "[", "\[Omega]", "]"}], ",", "\[Infinity]"}], "}"}], 
     ",", 
     RowBox[{"Method", "->", "PrincipalValue"}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.8907929595869703`*^9, 3.890792974207629*^9}, 
   3.890793107431302*^9, {3.890795323227168*^9, 3.890795326583351*^9}},
 CellLabel->
  "In[527]:=",ExpressionUUID->"9b471008-beac-4655-ad58-e7c49ed21351"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{
     RowBox[{"SomeAnV", "[", 
      RowBox[{"d\[CapitalDelta]_", ",", "\[Tau]_"}], "]"}], "=", 
     RowBox[{"Integrate", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"Jb", "[", "\[Nu]", "]"}], 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", 
            RowBox[{"Nb", "[", "\[Nu]", "]"}]}], 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{"\[ImaginaryI]", " ", "\[Nu]", " ", "\[Tau]"}]]}], "+", 
          RowBox[{
           RowBox[{"Nt", "[", "\[Nu]", "]"}], 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"-", " ", "\[ImaginaryI]"}], " ", "\[Nu]", " ", 
             "\[Tau]"}]]}]}], ")"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"\[Nu]", ",", "0", ",", "\[Infinity]"}], "}"}]}], "]"}]}], 
    ";"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"SomeAnV", "[", 
     RowBox[{"d\[CapitalDelta]_", ",", "\[Tau]_"}], "]"}], ":=", 
    FractionBox[
     RowBox[{
      RowBox[{"-", "2"}], "S", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"PolyGamma", "[", 
         RowBox[{"2", ",", 
          FractionBox[
           RowBox[{"1", "+", 
            RowBox[{"\[ImaginaryI]", " ", "b", " ", "\[Tau]"}]}], 
           RowBox[{"b", " ", "\[Beta]"}]]}], "]"}], "+", 
        RowBox[{"2", " ", 
         RowBox[{"Zeta", "[", 
          RowBox[{"3", ",", 
           FractionBox[
            RowBox[{"1", "+", 
             RowBox[{"b", " ", "\[Beta]"}], "-", 
             RowBox[{"\[ImaginaryI]", " ", "b", " ", "\[Tau]"}]}], 
            RowBox[{"b", " ", "\[Beta]"}]]}], "]"}]}]}], ")"}]}], 
     RowBox[{
      SuperscriptBox["b", "2"], " ", 
      SuperscriptBox["\[Beta]", "3"]}]]}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"SV1", "[", 
     RowBox[{
     "\[Alpha]_", ",", "\[Beta]_", ",", "\[Omega]_", ",", "d\[Mu]_", ",", 
      "d\[CapitalDelta]_", ",", "V_", ",", "\[Theta]\[Mu]V_", ",", 
      "\[Theta]_"}], "]"}], ":=", " ", 
    RowBox[{"4", " ", 
     RowBox[{"Abs", "[", "V", "]"}], " ", 
     RowBox[{"Cos", "[", "\[Theta]", "]"}], 
     RowBox[{"Cos", "[", "\[Theta]\[Mu]V", "]"}], 
     RowBox[{"\[CapitalOmega]ab", "[", 
      RowBox[{"d\[Mu]", ",", "d\[CapitalDelta]"}], "]"}], 
     SuperscriptBox[
      RowBox[{"\[Kappa]", "[", "d\[CapitalDelta]", "]"}], "2"], 
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"d\[CapitalDelta]", "*", "d\[CapitalDelta]"}], "==", "0"}], 
       ",", 
       RowBox[{"SomeV1", "[", 
        RowBox[{
        "\[Alpha]", ",", "\[Beta]", ",", "\[Omega]", ",", "d\[Mu]", ",", 
         "d\[CapitalDelta]", ",", "V", ",", "\[Theta]\[Mu]V", ",", 
         "\[Theta]"}], "]"}], ",", 
       RowBox[{
        RowBox[{"SomeV1", "[", 
         RowBox[{
         "\[Alpha]", ",", "\[Beta]", ",", "\[Omega]", ",", "d\[Mu]", ",", 
          "d\[CapitalDelta]", ",", "V", ",", "\[Theta]\[Mu]V", ",", 
          "\[Theta]"}], "]"}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{"A", "[", 
              RowBox[{"d\[CapitalDelta]", ",", "V"}], "]"}], "[", 
             RowBox[{"[", "\[Alpha]", "]"}], "]"}], 
            RowBox[{
             RowBox[{"A", "[", 
              RowBox[{"d\[CapitalDelta]", ",", "V"}], "]"}], "[", 
             RowBox[{"[", "\[Beta]", "]"}], "]"}]}], "-", 
           RowBox[{
            RowBox[{
             RowBox[{"B", "[", 
              RowBox[{"d\[CapitalDelta]", ",", "V"}], "]"}], "[", 
             RowBox[{"[", "\[Alpha]", "]"}], "]"}], 
            RowBox[{
             RowBox[{"B", "[", 
              RowBox[{"d\[CapitalDelta]", ",", "V"}], "]"}], "[", 
             RowBox[{"[", "\[Beta]", "]"}], "]"}]}]}], ")"}], 
         RowBox[{"Im", "[", 
          RowBox[{"NIntegrate", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               SuperscriptBox["\[ExponentialE]", 
                RowBox[{"\[Phi]", "[", 
                 RowBox[{"d\[CapitalDelta]", ",", "\[Tau]"}], "]"}]], "-", 
               "1"}], ")"}], 
             SuperscriptBox["\[ExponentialE]", 
              RowBox[{"\[ImaginaryI]", " ", "\[Omega]", " ", "\[Tau]"}]], 
             RowBox[{"SomeAnV", "[", 
              RowBox[{"d\[CapitalDelta]", ",", "\[Tau]"}], "]"}]}], ",", 
            RowBox[{"{", 
             RowBox[{"\[Tau]", ",", "0", ",", "200"}], "}"}]}], "]"}], 
          "]"}]}]}]}], "]"}]}]}], "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.890792499968853*^9, 3.8907925452335567`*^9}, {
   3.89079259265381*^9, 3.8907926969787617`*^9}, {3.89079290167087*^9, 
   3.890792980422592*^9}, {3.890793028372446*^9, 3.890793043217967*^9}, 
   3.890793094145961*^9, {3.8907931547216063`*^9, 3.890793185997538*^9}, {
   3.890793755351407*^9, 3.89079376067173*^9}, {3.89079431891164*^9, 
   3.890794319742178*^9}, {3.8907953330165367`*^9, 3.890795337058708*^9}, {
   3.898935510850152*^9, 3.898935511162867*^9}, {3.899266374843639*^9, 
   3.899266384656045*^9}, 3.899266440766953*^9, {3.899353285554254*^9, 
   3.899353286123069*^9}},
 CellLabel->
  "In[528]:=",ExpressionUUID->"c96adc22-b623-4a46-b91a-62f091f6b060"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"real", " ", "part"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"\[Gamma]V10", "[", 
     RowBox[{
     "\[Alpha]_", ",", "\[Beta]_", ",", "\[Omega]_", ",", "d\[Mu]_", ",", 
      "d\[CapitalDelta]_", ",", "V_", ",", "\[Theta]\[Mu]V_", ",", 
      "\[Theta]_"}], "]"}], ":=", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"A", "[", 
          RowBox[{"d\[CapitalDelta]", ",", "V"}], "]"}], "[", 
         RowBox[{"[", "\[Alpha]", "]"}], "]"}], 
        RowBox[{
         RowBox[{"A", "[", 
          RowBox[{"d\[CapitalDelta]", ",", "V"}], "]"}], "[", 
         RowBox[{"[", "\[Beta]", "]"}], "]"}]}], "-", 
       RowBox[{
        RowBox[{
         RowBox[{"B", "[", 
          RowBox[{"d\[CapitalDelta]", ",", "V"}], "]"}], "[", 
         RowBox[{"[", "\[Alpha]", "]"}], "]"}], 
        RowBox[{
         RowBox[{"B", "[", 
          RowBox[{"d\[CapitalDelta]", ",", "V"}], "]"}], "[", 
         RowBox[{"[", "\[Beta]", "]"}], "]"}]}]}], ")"}], "*", 
     RowBox[{"Re", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"Jb", "[", "\[Omega]", "]"}], 
        RowBox[{"Nt", "[", "\[Omega]", "]"}]}], "-", 
       RowBox[{
        RowBox[{"Jb", "[", 
         RowBox[{"-", "\[Omega]"}], "]"}], 
        RowBox[{"Nb", "[", 
         RowBox[{"-", "\[Omega]"}], "]"}]}]}], "]"}]}]}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Gamma]V1", "[", 
     RowBox[{
     "\[Alpha]_", ",", "\[Beta]_", ",", "\[Omega]_", ",", "d\[Mu]_", ",", 
      "d\[CapitalDelta]_", ",", "V_", ",", "\[Theta]\[Mu]V_", ",", 
      "\[Theta]_"}], "]"}], ":=", " ", 
    RowBox[{"8", " ", "\[Pi]", " ", 
     RowBox[{"Abs", "[", "V", "]"}], " ", 
     RowBox[{"Cos", "[", "\[Theta]", "]"}], 
     RowBox[{"Cos", "[", "\[Theta]\[Mu]V", "]"}], 
     RowBox[{"\[CapitalOmega]ab", "[", 
      RowBox[{"d\[Mu]", ",", "d\[CapitalDelta]"}], "]"}], 
     SuperscriptBox[
      RowBox[{"\[Kappa]", "[", "d\[CapitalDelta]", "]"}], "2"], 
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"d\[CapitalDelta]", "*", "d\[CapitalDelta]"}], "==", "0"}], 
       ",", 
       RowBox[{"\[Gamma]V10", "[", 
        RowBox[{
        "\[Alpha]", ",", "\[Beta]", ",", "\[Omega]", ",", "d\[Mu]", ",", 
         "d\[CapitalDelta]", ",", "V", ",", "\[Theta]\[Mu]V", ",", 
         "\[Theta]"}], "]"}], ",", 
       RowBox[{
        RowBox[{"\[Gamma]V10", "[", 
         RowBox[{
         "\[Alpha]", ",", "\[Beta]", ",", "\[Omega]", ",", "d\[Mu]", ",", 
          "d\[CapitalDelta]", ",", "V", ",", "\[Theta]\[Mu]V", ",", 
          "\[Theta]"}], "]"}], "+", 
        RowBox[{
         FractionBox["1", "\[Pi]"], 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{"A", "[", 
              RowBox[{"d\[CapitalDelta]", ",", "V"}], "]"}], "[", 
             RowBox[{"[", "\[Alpha]", "]"}], "]"}], 
            RowBox[{
             RowBox[{"A", "[", 
              RowBox[{"d\[CapitalDelta]", ",", "V"}], "]"}], "[", 
             RowBox[{"[", "\[Beta]", "]"}], "]"}]}], "-", 
           RowBox[{
            RowBox[{
             RowBox[{"B", "[", 
              RowBox[{"d\[CapitalDelta]", ",", "V"}], "]"}], "[", 
             RowBox[{"[", "\[Alpha]", "]"}], "]"}], 
            RowBox[{
             RowBox[{"B", "[", 
              RowBox[{"d\[CapitalDelta]", ",", "V"}], "]"}], "[", 
             RowBox[{"[", "\[Beta]", "]"}], "]"}]}]}], ")"}], 
         RowBox[{"Re", "[", 
          RowBox[{"NIntegrate", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               SuperscriptBox["\[ExponentialE]", 
                RowBox[{"\[Phi]", "[", 
                 RowBox[{"d\[CapitalDelta]", ",", "\[Tau]"}], "]"}]], "-", 
               "1"}], ")"}], 
             SuperscriptBox["\[ExponentialE]", 
              RowBox[{"\[ImaginaryI]", " ", "\[Omega]", " ", "\[Tau]"}]], 
             RowBox[{"SomeAnV", "[", 
              RowBox[{"d\[CapitalDelta]", ",", "\[Tau]"}], "]"}]}], ",", 
            RowBox[{"{", 
             RowBox[{"\[Tau]", ",", "0", ",", "\[Infinity]"}], "}"}]}], "]"}],
           "]"}]}]}]}], "]"}]}]}]}]}]], "Input",
 CellChangeTimes->{{3.890799822670323*^9, 3.890799869255476*^9}, {
   3.890799930934746*^9, 3.8907999672532587`*^9}, {3.890799999287822*^9, 
   3.890800001217812*^9}, {3.890800175249679*^9, 3.890800176780652*^9}, {
   3.8927969792289*^9, 3.892797000619664*^9}, {3.898935508194778*^9, 
   3.8989355085751333`*^9}, 3.8992664496737537`*^9, 3.899351532725079*^9},
 CellLabel->
  "In[530]:=",ExpressionUUID->"e6d10aae-abfc-4f82-b426-f18be2a069bf"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", "total", " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"\[CapitalGamma]V1", "[", 
     RowBox[{
     "\[Alpha]_", ",", "\[Beta]_", ",", "\[Omega]_", ",", "d\[Mu]_", ",", 
      "d\[CapitalDelta]_", ",", "V_", ",", "\[Theta]\[Micro]V_", ",", 
      "\[Theta]_"}], "]"}], ":=", 
    RowBox[{
     RowBox[{
      FractionBox["1", "2"], 
      RowBox[{"\[Gamma]V1", "[", 
       RowBox[{
       "\[Alpha]", ",", "\[Beta]", ",", "\[Omega]", ",", "d\[Mu]", ",", 
        "d\[CapitalDelta]", ",", "V", ",", "\[Theta]\[Micro]V", ",", 
        "\[Theta]"}], "]"}]}], "+", 
     RowBox[{"\[ImaginaryI]", " ", 
      RowBox[{"SV1", "[", 
       RowBox[{
       "\[Alpha]", ",", "\[Beta]", ",", "\[Omega]", ",", "d\[Mu]", ",", 
        "d\[CapitalDelta]", ",", "V", ",", "\[Theta]\[Micro]V", ",", 
        "\[Theta]"}], "]"}]}]}]}], ";"}]}]], "Input",
 CellChangeTimes->{{3.8927970204118443`*^9, 3.892797022777482*^9}},
 CellLabel->
  "In[532]:=",ExpressionUUID->"448783ea-af26-4ec7-bccb-3b0f12a1a0c2"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["\[CapitalGamma]", 
      RowBox[{"V", ",", "0"}]], "(", "\[Omega]", ")"}], ".", " "}], 
   TraditionalForm]],
  FormatType->TraditionalForm,ExpressionUUID->
  "9600ded3-47b0-40c3-b52a-33636440bde3"],
 "Zero-photon V != 0"
}], "Subsection",
 CellChangeTimes->{{3.879407281748268*^9, 3.879407284570034*^9}, {
  3.890112742136717*^9, 3.890112758342008*^9}, {3.8901130982696447`*^9, 
  3.8901130985992393`*^9}, {3.8927970259752293`*^9, 
  3.892797035225431*^9}},ExpressionUUID->"60067c92-5f7d-4a33-be7b-\
7c79fe871587"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", "integrals", " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"\[CapitalGamma]V0Plus", "[", 
      RowBox[{"\[Omega]_", ",", "d\[CapitalDelta]_"}], "]"}], ":=", 
     RowBox[{
      SuperscriptBox[
       RowBox[{"\[Kappa]", "[", "d\[CapitalDelta]", "]"}], "2"], 
      RowBox[{"NIntegrate", "[", 
       RowBox[{
        RowBox[{
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"\[ImaginaryI]", " ", "\[Omega]", " ", "\[Tau]"}]], 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{"\[Phi]", "[", 
             RowBox[{"d\[CapitalDelta]", ",", "\[Tau]"}], "]"}]], "-", "1"}], 
          ")"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"\[Tau]", ",", "0", ",", "IntUp"}], "}"}]}], "]"}]}]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"\[CapitalGamma]V0Minus", "[", 
      RowBox[{"\[Omega]_", ",", "d\[CapitalDelta]_"}], "]"}], ":=", 
     RowBox[{
      SuperscriptBox[
       RowBox[{"\[Kappa]", "[", "d\[CapitalDelta]", "]"}], "2"], 
      RowBox[{"NIntegrate", "[", 
       RowBox[{
        RowBox[{
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"\[ImaginaryI]", " ", "\[Omega]", " ", "\[Tau]"}]], 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{"-", 
             RowBox[{"\[Phi]", "[", 
              RowBox[{"d\[CapitalDelta]", ",", "\[Tau]"}], "]"}]}]], "-", 
           "1"}], ")"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"\[Tau]", ",", "0", ",", "IntUp"}], "}"}]}], "]"}]}]}], 
    ";"}], "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.879408477538764*^9, 3.879408557301786*^9}, {
  3.879409058629583*^9, 3.8794090705278788`*^9}, {3.879415971327263*^9, 
  3.879415977841256*^9}, {3.88001386869248*^9, 3.88001387852971*^9}, {
  3.880018580577888*^9, 3.8800185855188303`*^9}, {3.890112682476584*^9, 
  3.8901126962352962`*^9}, {3.89011276534254*^9, 3.890112809794297*^9}, {
  3.8901128548723917`*^9, 3.890112906269375*^9}, {3.890113037991214*^9, 
  3.890113049644533*^9}, {3.8901141407730103`*^9, 3.890114142397759*^9}, {
  3.890114264159707*^9, 3.890114267293103*^9}, {3.890115097924679*^9, 
  3.890115108128581*^9}, {3.892797040903591*^9, 3.892797041033003*^9}},
 CellLabel->
  "In[533]:=",ExpressionUUID->"91fd5f20-9750-4dfc-b32a-e3a2fccc75de"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", "Total", " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"\[CapitalGamma]V0", "[", 
      RowBox[{
      "\[Alpha]_", ",", "\[Beta]_", ",", "\[Omega]_", ",", "d\[Mu]_", ",", 
       "d\[CapitalDelta]_", ",", "V_", ",", "\[Theta]\[Micro]V_", ",", 
       "\[Theta]_"}], "]"}], ":=", 
     RowBox[{
      SuperscriptBox[
       RowBox[{"Abs", "[", "V", "]"}], "2"], 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{"A", "[", 
              RowBox[{"d\[CapitalDelta]", ",", "V"}], "]"}], "[", 
             RowBox[{"[", "\[Alpha]", "]"}], "]"}], 
            RowBox[{
             RowBox[{"A", "[", 
              RowBox[{"d\[CapitalDelta]", ",", "V"}], "]"}], "[", 
             RowBox[{"[", "\[Beta]", "]"}], "]"}]}], "+", 
           RowBox[{
            RowBox[{
             RowBox[{"B", "[", 
              RowBox[{"d\[CapitalDelta]", ",", "V"}], "]"}], "[", 
             RowBox[{"[", "\[Alpha]", "]"}], "]"}], 
            RowBox[{
             RowBox[{"B", "[", 
              RowBox[{"d\[CapitalDelta]", ",", "V"}], "]"}], "[", 
             RowBox[{"[", "\[Beta]", "]"}], "]"}]}]}], ")"}], "*", 
         RowBox[{"\[CapitalGamma]V0Plus", "[", 
          RowBox[{"\[Omega]", ",", "d\[CapitalDelta]"}], "]"}]}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{"B", "[", 
              RowBox[{"d\[CapitalDelta]", ",", "V"}], "]"}], "[", 
             RowBox[{"[", "\[Alpha]", "]"}], "]"}], 
            RowBox[{
             RowBox[{"A", "[", 
              RowBox[{"d\[CapitalDelta]", ",", "V"}], "]"}], "[", 
             RowBox[{"[", "\[Beta]", "]"}], "]"}]}], "+", 
           RowBox[{
            RowBox[{
             RowBox[{"A", "[", 
              RowBox[{"d\[CapitalDelta]", ",", "V"}], "]"}], "[", 
             RowBox[{"[", "\[Alpha]", "]"}], "]"}], 
            RowBox[{
             RowBox[{"B", "[", 
              RowBox[{"d\[CapitalDelta]", ",", "V"}], "]"}], "[", 
             RowBox[{"[", "\[Beta]", "]"}], "]"}]}]}], ")"}], "*", 
         RowBox[{"\[CapitalGamma]V0Minus", "[", 
          RowBox[{"\[Omega]", ",", "d\[CapitalDelta]"}], "]"}]}]}], ")"}]}]}],
     ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{"real", " ", "part"}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"\[Gamma]V0", "[", 
      RowBox[{
      "\[Alpha]_", ",", "\[Beta]_", ",", "\[Omega]_", ",", "d\[Mu]_", ",", 
       "d\[CapitalDelta]_", ",", "V_", ",", "\[Theta]\[Micro]V_", ",", 
       "\[Theta]_"}], "]"}], ":=", 
     RowBox[{"2", 
      RowBox[{"Re", "[", 
       RowBox[{"\[CapitalGamma]V0", "[", 
        RowBox[{
        "\[Alpha]", ",", "\[Beta]", ",", "\[Omega]", ",", "d\[Mu]", ",", 
         "d\[CapitalDelta]", ",", "V", ",", "\[Theta]\[Micro]V", ",", 
         "\[Theta]"}], "]"}], "]"}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Imaginary", " ", "part"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"SV0", "[", 
      RowBox[{
      "\[Alpha]_", ",", "\[Beta]_", ",", "\[Omega]_", ",", "d\[Mu]_", ",", 
       "d\[CapitalDelta]_", ",", "V_", ",", "\[Theta]\[Micro]V_", ",", 
       "\[Theta]_"}], "]"}], ":=", 
     RowBox[{"Im", "[", 
      RowBox[{"\[CapitalGamma]V0", "[", 
       RowBox[{
       "\[Alpha]", ",", "\[Beta]", ",", "\[Omega]", ",", "d\[Mu]", ",", 
        "d\[CapitalDelta]", ",", "V", ",", "\[Theta]\[Micro]V", ",", 
        "\[Theta]"}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQBWIQfcok8dW9F28c18xfBKZDlblaFd69cbR4GQymi9TO
94h/eeOoc/l5L4ie/YRpAYheeHISmJ5vy2xx9vcbx+UKG91AtOLaxA4Qvat8
djeIPiq//AyIvrH7xzkQHfS55zaITmn3uQeiX6kfeAmie8LPgunTxd8dzgHp
z7t/g2lnLSP2f0C6Zm4CmD71zyrK788bx/z+9dEg+grDvgQQ/Wa/aSKIrhQq
aALRLEy7m0H0is1NKwOBdF76j7Ug+oRa91kQ3Sevdg5E33bcGiv5943jnb+M
qSBagkvwEoi+lqILpnsfGj8D0SH83mA6Rrr6FYjOeH4UTNusSzj3muGtY49f
9AUQDQB9ucYv
  "],
 CellLabel->
  "In[535]:=",ExpressionUUID->"df8cd295-bc9e-4d11-bb91-66e2c8cec41e"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Total \[CapitalGamma] function", "Subsection",
 CellChangeTimes->{{3.8794171506770973`*^9, 3.8794171516496696`*^9}, 
   3.880002568446321*^9, 3.890113693909257*^9, {3.892797070730134*^9, 
   3.8927970735926*^9}},ExpressionUUID->"f1e5f43f-50b7-4f24-b174-\
c0fc62025c9b"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"real", " ", "part"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"\[Gamma]Pol", "[", 
     RowBox[{
     "\[Alpha]_", ",", "\[Beta]_", ",", "\[Omega]_", ",", "d\[Mu]_", ",", 
      "d\[CapitalDelta]_", ",", "V_", ",", "\[Theta]\[Micro]V_", ",", 
      "\[Theta]_"}], "]"}], ":=", 
    RowBox[{
     RowBox[{"\[Gamma]1", "[", 
      RowBox[{
      "\[Alpha]", ",", "\[Beta]", ",", "\[Omega]", ",", "d\[Mu]", ",", 
       "d\[CapitalDelta]", ",", "V", ",", "\[Theta]\[Micro]V", ",", 
       "\[Theta]"}], "]"}], "+", 
     RowBox[{"\[Gamma]2", "[", 
      RowBox[{
      "\[Alpha]", ",", "\[Beta]", ",", "\[Omega]", ",", "d\[Mu]", ",", 
       "d\[CapitalDelta]", ",", "V", ",", "\[Theta]\[Micro]V", ",", 
       "\[Theta]"}], "]"}], "+", 
     RowBox[{"\[Gamma]V1", "[", 
      RowBox[{
      "\[Alpha]", ",", "\[Beta]", ",", "\[Omega]", ",", "d\[Mu]", ",", 
       "d\[CapitalDelta]", ",", "V", ",", "\[Theta]\[Micro]V", ",", 
       "\[Theta]"}], "]"}], "+", 
     RowBox[{"\[Gamma]V0", "[", 
      RowBox[{
      "\[Alpha]", ",", "\[Beta]", ",", "\[Omega]", ",", "d\[Mu]", ",", 
       "d\[CapitalDelta]", ",", "V", ",", "\[Theta]\[Micro]V", ",", 
       "\[Theta]"}], "]"}]}]}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"imaginary", " ", "part"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"SPol", "[", 
     RowBox[{
     "\[Alpha]_", ",", "\[Beta]_", ",", "\[Omega]_", ",", "d\[Mu]_", ",", 
      "d\[CapitalDelta]_", ",", "V_", ",", "\[Theta]\[Micro]V_", ",", 
      "\[Theta]_"}], "]"}], ":=", 
    RowBox[{
     RowBox[{"S1", "[", 
      RowBox[{
      "\[Alpha]", ",", "\[Beta]", ",", "\[Omega]", ",", "d\[Mu]", ",", 
       "d\[CapitalDelta]", ",", "V", ",", "\[Theta]\[Micro]V", ",", 
       "\[Theta]"}], "]"}], "+", 
     RowBox[{"S2", "[", 
      RowBox[{
      "\[Alpha]", ",", "\[Beta]", ",", "\[Omega]", ",", "d\[Mu]", ",", 
       "d\[CapitalDelta]", ",", "V", ",", "\[Theta]\[Micro]V", ",", 
       "\[Theta]"}], "]"}], "+", 
     RowBox[{"SV1", "[", 
      RowBox[{
      "\[Alpha]", ",", "\[Beta]", ",", "\[Omega]", ",", "d\[Mu]", ",", 
       "d\[CapitalDelta]", ",", "V", ",", "\[Theta]\[Micro]V", ",", 
       "\[Theta]"}], "]"}], "+", 
     RowBox[{"SV0", "[", 
      RowBox[{
      "\[Alpha]", ",", "\[Beta]", ",", "\[Omega]", ",", "d\[Mu]", ",", 
       "d\[CapitalDelta]", ",", "V", ",", "\[Theta]\[Micro]V", ",", 
       "\[Theta]"}], "]"}]}]}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", "total", " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[CapitalGamma]Pol", "[", 
     RowBox[{
     "\[Alpha]_", ",", "\[Beta]_", ",", "\[Omega]_", ",", "d\[Mu]_", ",", 
      "d\[CapitalDelta]_", ",", "V_", ",", "\[Theta]\[Micro]V_", ",", 
      "\[Theta]_"}], "]"}], ":=", 
    RowBox[{
     RowBox[{"\[CapitalGamma]1", "[", 
      RowBox[{
      "\[Alpha]", ",", "\[Beta]", ",", "\[Omega]", ",", "d\[Mu]", ",", 
       "d\[CapitalDelta]", ",", "V", ",", "\[Theta]\[Micro]V", ",", 
       "\[Theta]"}], "]"}], "+", 
     RowBox[{"\[CapitalGamma]2", "[", 
      RowBox[{
      "\[Alpha]", ",", "\[Beta]", ",", "\[Omega]", ",", "d\[Mu]", ",", 
       "d\[CapitalDelta]", ",", "V", ",", "\[Theta]\[Micro]V", ",", 
       "\[Theta]"}], "]"}], "+", 
     RowBox[{"\[CapitalGamma]V1", "[", 
      RowBox[{
      "\[Alpha]", ",", "\[Beta]", ",", "\[Omega]", ",", "d\[Mu]", ",", 
       "d\[CapitalDelta]", ",", "V", ",", "\[Theta]\[Micro]V", ",", 
       "\[Theta]"}], "]"}], "+", 
     RowBox[{"\[CapitalGamma]V0", "[", 
      RowBox[{
      "\[Alpha]", ",", "\[Beta]", ",", "\[Omega]", ",", "d\[Mu]", ",", 
       "d\[CapitalDelta]", ",", "V", ",", "\[Theta]\[Micro]V", ",", 
       "\[Theta]"}], "]"}]}]}]}]}]], "Input",
 CellChangeTimes->{{3.879489036863505*^9, 3.8794890547038803`*^9}, 
   3.87948994570815*^9, 3.879490108857361*^9, 3.87949086683541*^9, 
   3.8794909312777147`*^9, {3.879827976408634*^9, 3.8798279806527233`*^9}, {
   3.879828108368894*^9, 3.879828112173334*^9}, {3.879832154761877*^9, 
   3.8798321611542664`*^9}, {3.886133481684965*^9, 3.886133500531889*^9}, {
   3.8901135833327007`*^9, 3.890113595069056*^9}, {3.890113636534762*^9, 
   3.8901136535784187`*^9}, {3.890114171868244*^9, 3.8901141779743347`*^9}, {
   3.890114247721355*^9, 3.890114281218562*^9}, {3.8901143660232067`*^9, 
   3.8901144149044847`*^9}, {3.8903774836922197`*^9, 3.890377491053727*^9}, {
   3.890735490848125*^9, 3.89073549693075*^9}, {3.8907932648583117`*^9, 
   3.890793311694879*^9}, {3.892797076359356*^9, 3.892797086584654*^9}, {
   3.898936149098007*^9, 3.898936156369862*^9}, {3.898936383849305*^9, 
   3.898936387867073*^9}, {3.898936681510069*^9, 3.898936683891244*^9}},
 CellLabel->
  "In[538]:=",ExpressionUUID->"24f51a5a-7800-4bd8-b7fc-58f885681ade"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Master equation", "Chapter",
 CellChangeTimes->{{3.875879033752239*^9, 3.8758790360421047`*^9}, 
   3.892797166884122*^9},ExpressionUUID->"08530095-9695-45ab-a143-\
da4812f65ee7"],

Cell[CellGroupData[{

Cell["Initial conditions in the eigenbasis", "Subsection",
 CellChangeTimes->{{3.873180678781273*^9, 3.873180681845348*^9}, {
  3.89279717247624*^9, 
  3.892797174995328*^9}},ExpressionUUID->"547d0d99-4aab-4865-8ea0-\
68d03137aba5"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"\[Rho]PP0", "[", 
    RowBox[{"d\[CapitalDelta]_", ",", "V_", ",", "\[Theta]V_"}], "]"}], ":=", 
   
   RowBox[{
    RowBox[{
     SuperscriptBox[
      RowBox[{"c", "[", 
       RowBox[{"d\[CapitalDelta]", ",", "V"}], "]"}], "2"], "\[Rho]ee0"}], 
    "+", 
    RowBox[{
     SuperscriptBox[
      RowBox[{"s", "[", 
       RowBox[{"d\[CapitalDelta]", ",", "V"}], "]"}], "2"], "\[Rho]gg0"}], 
    "+", 
    RowBox[{
     SuperscriptBox[
      RowBox[{"\[Kappa]", "[", "d\[CapitalDelta]", "]"}], 
      RowBox[{"-", "1"}]], 
     RowBox[{"s", "[", 
      RowBox[{"d\[CapitalDelta]", ",", "V"}], "]"}], " ", 
     RowBox[{"c", "[", 
      RowBox[{"d\[CapitalDelta]", ",", "V"}], "]"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"\[Rho]eg0", " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"\[ImaginaryI]", " ", "\[Theta]V"}]]}], "+", 
       RowBox[{"\[Rho]ge0", " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Theta]V"}]]}]}], 
      ")"}]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Rho]MM0", "[", 
    RowBox[{"d\[CapitalDelta]_", ",", "V_", ",", "\[Theta]V_"}], "]"}], ":=", 
   
   RowBox[{
    RowBox[{
     SuperscriptBox[
      RowBox[{"s", "[", 
       RowBox[{"d\[CapitalDelta]", ",", "V"}], "]"}], "2"], "\[Rho]ee0"}], 
    "+", 
    RowBox[{
     SuperscriptBox[
      RowBox[{"c", "[", 
       RowBox[{"d\[CapitalDelta]", ",", "V"}], "]"}], "2"], "\[Rho]gg0"}], 
    "-", 
    RowBox[{
     SuperscriptBox[
      RowBox[{"\[Kappa]", "[", "d\[CapitalDelta]", "]"}], 
      RowBox[{"-", "1"}]], 
     RowBox[{"s", "[", 
      RowBox[{"d\[CapitalDelta]", ",", "V"}], "]"}], " ", 
     RowBox[{"c", "[", 
      RowBox[{"d\[CapitalDelta]", ",", "V"}], "]"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"\[Rho]eg0", " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"\[ImaginaryI]", " ", "\[Theta]V"}]]}], "+", 
       RowBox[{"\[Rho]ge0", " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Theta]V"}]]}]}], 
      ")"}]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Rho]PM0", "[", 
    RowBox[{"d\[CapitalDelta]_", ",", "V_", ",", "\[Theta]V_"}], "]"}], ":=", 
   
   RowBox[{
    RowBox[{
     RowBox[{"s", "[", 
      RowBox[{"d\[CapitalDelta]", ",", "V"}], "]"}], " ", 
     RowBox[{"c", "[", 
      RowBox[{"d\[CapitalDelta]", ",", "V"}], "]"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "\[Rho]ee0"}], "+", "\[Rho]gg0"}], ")"}]}], "+", 
    RowBox[{
     SuperscriptBox[
      RowBox[{"\[Kappa]", "[", "d\[CapitalDelta]", "]"}], 
      RowBox[{"-", "1"}]], 
     SuperscriptBox[
      RowBox[{"c", "[", 
       RowBox[{"d\[CapitalDelta]", ",", "V"}], "]"}], "2"], "\[Rho]eg0", " ", 
     
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"\[ImaginaryI]", " ", "\[Theta]V"}]]}], "-", 
    RowBox[{
     SuperscriptBox[
      RowBox[{"\[Kappa]", "[", "d\[CapitalDelta]", "]"}], 
      RowBox[{"-", "1"}]], 
     SuperscriptBox[
      RowBox[{"s", "[", 
       RowBox[{"d\[CapitalDelta]", ",", "V"}], "]"}], "2"], "\[Rho]ge0", " ", 
     
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{
       RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Theta]V"}]]}]}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.874655898749125*^9, 3.874655912864443*^9}, {
   3.874656045765902*^9, 3.874656069610014*^9}, {3.875069026488941*^9, 
   3.875069026724749*^9}, {3.875879157404955*^9, 3.8758791574455643`*^9}, 
   3.8758792940603848`*^9, {3.876811188944519*^9, 3.876811191577066*^9}, {
   3.880019575024131*^9, 3.880019575143911*^9}, {3.890733772619008*^9, 
   3.890733836804203*^9}, {3.8907946866169777`*^9, 3.890794691391972*^9}, {
   3.8908054988142548`*^9, 3.890805506492477*^9}},
 CellLabel->
  "In[541]:=",ExpressionUUID->"9690728e-532e-4170-8610-81fbd59c5584"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Non-secular master equation polaron and weak coupling", "Subsection",
 CellChangeTimes->{{3.87256407807528*^9, 3.872564082519909*^9}, {
  3.8728443385671577`*^9, 3.8728443490599127`*^9}, {3.874652147488455*^9, 
  3.8746521512879877`*^9}, {3.8746522901212378`*^9, 
  3.874652292322348*^9}},ExpressionUUID->"938a8804-20ba-4e7f-8710-\
3377daa3af97"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"eqns", "[", 
     RowBox[{
     "\[Gamma]D_", ",", "\[Gamma]U_", ",", "\[Gamma]b_", ",", "\[Gamma]dec_", 
      ",", "\[Eta]b_", ",", "k1_", ",", "kp_", ",", "km_", ",", 
      "d\[CapitalDelta]_", ",", "V_", ",", "\[Theta]V_"}], "]"}], ":=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"D", "[", 
        RowBox[{
         RowBox[{"\[Rho]PP", "[", "t", "]"}], ",", "t"}], "]"}], "==", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "\[Gamma]D"}], " ", 
         RowBox[{"\[Rho]PP", "[", "t", "]"}]}], "+", 
        RowBox[{"\[Gamma]U", " ", 
         RowBox[{"\[Rho]MM", "[", "t", "]"}]}], "+", 
        RowBox[{"\[Gamma]b", " ", 
         RowBox[{"\[Rho]MP", "[", "t", "]"}]}], "+", 
        RowBox[{
         RowBox[{"Conjugate", "[", "\[Gamma]b", "]"}], 
         RowBox[{"\[Rho]PM", "[", "t", "]"}]}]}]}], ",", 
      RowBox[{
       RowBox[{"D", "[", 
        RowBox[{
         RowBox[{"\[Rho]MM", "[", "t", "]"}], ",", "t"}], "]"}], "==", 
       RowBox[{
        RowBox[{"\[Gamma]D", " ", 
         RowBox[{"\[Rho]PP", "[", "t", "]"}]}], "-", 
        RowBox[{"\[Gamma]U", " ", 
         RowBox[{"\[Rho]MM", "[", "t", "]"}]}], "-", 
        RowBox[{"\[Gamma]b", " ", 
         RowBox[{"\[Rho]MP", "[", "t", "]"}]}], "-", 
        RowBox[{
         RowBox[{"Conjugate", "[", "\[Gamma]b", "]"}], 
         RowBox[{"\[Rho]PM", "[", "t", "]"}]}]}]}], ",", 
      RowBox[{
       RowBox[{"D", "[", 
        RowBox[{
         RowBox[{"\[Rho]PM", "[", "t", "]"}], ",", "t"}], "]"}], "==", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          RowBox[{"(", 
           RowBox[{"\[Gamma]dec", "+", 
            RowBox[{"\[ImaginaryI]", " ", "\[Eta]b"}]}], ")"}]}], " ", 
         RowBox[{"\[Rho]PM", "[", "t", "]"}]}], "+", 
        RowBox[{"k1", " ", 
         RowBox[{"\[Rho]MP", "[", "t", "]"}]}], "+", 
        RowBox[{"km", " ", 
         RowBox[{"\[Rho]MM", "[", "t", "]"}]}], "+", 
        RowBox[{
         RowBox[{"Conjugate", "[", "kp", "]"}], " ", 
         RowBox[{"\[Rho]PP", "[", "t", "]"}]}]}]}], ",", 
      RowBox[{
       RowBox[{"D", "[", 
        RowBox[{
         RowBox[{"\[Rho]MP", "[", "t", "]"}], ",", "t"}], "]"}], "==", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          RowBox[{"(", 
           RowBox[{"\[Gamma]dec", "-", " ", 
            RowBox[{"\[ImaginaryI]", " ", "\[Eta]b"}]}], ")"}]}], 
         RowBox[{"\[Rho]MP", "[", "t", "]"}]}], "+", 
        RowBox[{
         RowBox[{"Conjugate", "[", "k1", "]"}], 
         RowBox[{"\[Rho]PM", "[", "t", "]"}]}], "+", 
        RowBox[{
         RowBox[{"Conjugate", "[", "km", "]"}], 
         RowBox[{"\[Rho]MM", "[", "t", "]"}]}], "+", 
        RowBox[{"kp", " ", 
         RowBox[{"\[Rho]PP", "[", "t", "]"}]}]}]}], ",", 
      RowBox[{
       RowBox[{"\[Rho]PP", "[", "0", "]"}], "==", 
       RowBox[{"\[Rho]PP0", "[", 
        RowBox[{"d\[CapitalDelta]", ",", "V", ",", "\[Theta]V"}], "]"}]}], 
      ",", 
      RowBox[{
       RowBox[{"\[Rho]MM", "[", "0", "]"}], "==", 
       RowBox[{"\[Rho]MM0", "[", 
        RowBox[{"d\[CapitalDelta]", ",", "V", ",", "\[Theta]V"}], "]"}]}], 
      ",", 
      RowBox[{
       RowBox[{"\[Rho]PM", "[", "0", "]"}], "==", 
       RowBox[{"\[Rho]PM0", "[", 
        RowBox[{"d\[CapitalDelta]", ",", "V", ",", "\[Theta]V"}], "]"}]}], 
      ",", 
      RowBox[{
       RowBox[{"\[Rho]MP", "[", "0", "]"}], "==", 
       RowBox[{"Conjugate", "[", 
        RowBox[{"\[Rho]PM0", "[", 
         RowBox[{"d\[CapitalDelta]", ",", "V", ",", "\[Theta]V"}], "]"}], 
        "]"}]}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"analytic", " ", "solution"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"sol", "[", 
    RowBox[{
    "\[Gamma]D_", ",", "\[Gamma]U_", ",", "\[Gamma]b_", ",", "\[Gamma]dec_", 
     ",", "\[Eta]b_", ",", "k1_", ",", "kp_", ",", "km_", ",", 
     "d\[CapitalDelta]_", ",", "V_", ",", "\[Theta]V_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{"DSolve", "[", 
     RowBox[{
      RowBox[{"eqns", "[", 
       RowBox[{
       "\[Gamma]D", ",", "\[Gamma]U", ",", "\[Gamma]b", ",", "\[Gamma]dec", 
        ",", "\[Eta]b", ",", "k1", ",", "kp", ",", "km", ",", 
        "d\[CapitalDelta]", ",", "V", ",", "\[Theta]V"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"\[Rho]PP", "[", "t", "]"}], ",", 
        RowBox[{"\[Rho]MM", "[", "t", "]"}], ",", 
        RowBox[{"\[Rho]PM", "[", "t", "]"}], ",", 
        RowBox[{"\[Rho]MP", "[", "t", "]"}]}], "}"}], ",", "t"}], "]"}], "[", 
    
    RowBox[{"[", "1", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Rho]Eig", "[", 
   RowBox[{
   "T_", ",", "\[Gamma]MM_", ",", "\[Gamma]PP_", ",", "\[Gamma]b_", ",", 
    "\[Gamma]d_", ",", "\[Eta]b_", ",", "k1_", ",", "kp_", ",", "km_", ",", 
    "d\[CapitalDelta]_", ",", "V_", ",", "\[Theta]V_"}], "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"solv", "=", 
      RowBox[{"sol", "[", 
       RowBox[{
       "\[Gamma]MM", ",", "\[Gamma]PP", ",", "\[Gamma]b", ",", "\[Gamma]d", 
        ",", "\[Eta]b", ",", "k1", ",", "kp", ",", "km", ",", 
        "d\[CapitalDelta]", ",", "V", ",", "\[Theta]V"}], "]"}]}], "}"}], ",", 
    RowBox[{
     RowBox[{"Evaluate", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"\[Rho]PP", "[", "t", "]"}], "/.", "solv"}], ",", 
        RowBox[{
         RowBox[{"\[Rho]MM", "[", "t", "]"}], "/.", "solv"}], ",", 
        RowBox[{
         RowBox[{"\[Rho]PM", "[", "t", "]"}], "/.", "solv"}]}], "}"}], "]"}], 
     "/.", 
     RowBox[{"t", "->", "T"}]}]}], "]"}]}]}], "Input",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQA2IQvayzbkbj7TeOcWyMK0H057lt20C0nMSV7SA64/Cz
//733jjKlsxiCwDSnZ3feEB0AWuWJZhvuugeiN79n/kBiDboVtoYCKQPVDBs
BtF71B7sANHhvpz7QHTG9Z2HQbRet8EREP308JTTIFqHz/QsiI6L/HkfRIfx
cT4C0Q6/t78E0aFZ5m9BtGhvh2oQkObTztcE0Rw3jIJA9OcJvMEgOiz+cgaI
/m9wC0zHMd1mKgHSwYYlnCCaL+uLMIi2KOEXA9EcRzn+LHrwxpFBVhRMe+Wp
XXR/+MaxbAXvJRDdYr77XvmjN44a/w4/AtE1ay5NUXgH9NfbO2D61u6UpD9/
3jh+qLmTCqKbSl6Ug+j6dtZKEA0ABJvEFg==
  "],
 CellLabel->
  "In[544]:=",ExpressionUUID->"cc1397d1-96b5-4962-8d33-e2d02edaad19"]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Analysis - non-secular master equation", "Chapter",
 CellChangeTimes->{{3.873261803467455*^9, 3.873261805552339*^9}, {
   3.874657275244152*^9, 3.874657277912394*^9}, {3.8747274335669394`*^9, 
   3.8747274361026163`*^9}, {3.87586914083782*^9, 3.8758691420631533`*^9}, 
   3.879416471842762*^9},ExpressionUUID->"33c69cb9-0efe-401b-a405-\
500fc9dfe83e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Eta]", "=", 
  RowBox[{"\[Eta]F", "[", 
   RowBox[{"d\[CapitalDelta]", ",", "V"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.892798263454801*^9, 3.892798302789331*^9}, {
  3.8993529516924677`*^9, 3.899352956406996*^9}},
 CellLabel->
  "In[547]:=",ExpressionUUID->"26bad341-5719-4e3f-8724-7e33ea4ce096"],

Cell[BoxData["0.363520022606341`"], "Output",
 CellChangeTimes->{
  3.8927982666104517`*^9, {3.892798303201352*^9, 3.892798332565179*^9}, 
   3.892798422527501*^9, 3.898923913003283*^9, 3.89892552215014*^9, 
   3.8989259607321453`*^9, 3.898926179642335*^9, 3.898927181064554*^9, 
   3.8989275730358553`*^9, 3.898927855334586*^9, 3.898928030796206*^9, 
   3.89892820426265*^9, 3.8989284359029493`*^9, 3.898928925952242*^9, 
   3.898929366245884*^9, 3.898929525929243*^9, 3.898929842854599*^9, 
   3.8989349742135067`*^9, 3.898935548361133*^9, 3.8989358297584248`*^9, 
   3.89893623887679*^9, 3.898936486569808*^9, 3.898936768069654*^9, 
   3.899265394968815*^9, 3.899266502842374*^9, 3.899266552749107*^9, 
   3.899266723743639*^9, 3.89926703389679*^9, 3.89926721693685*^9, 
   3.899350800850174*^9, 3.899350929667713*^9, {3.899352952043995*^9, 
   3.899352956837038*^9}, 3.899354436561452*^9, 3.8993548828011*^9, 
   3.899357855034211*^9, 3.8993579479624767`*^9, 3.899358077855545*^9, 
   3.89945762120893*^9, 3.8994593643159237`*^9, 3.899459571732525*^9, 
   3.899459629092072*^9, 3.89945969280859*^9},
 CellLabel->
  "Out[547]=",ExpressionUUID->"3faf3a47-a225-4a31-83a4-7c1ba29e4e0f"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"i", ",", 
   RowBox[{"j", " ", "labels", " ", "\[Alpha]"}], ",", 
   RowBox[{"\[Beta]", " ", "=", " ", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"-", 
       RowBox[{",", 
        RowBox[{"+", 
         RowBox[{",", "z"}]}]}]}], "}"}], " ", "=", " ", 
     RowBox[{"{", 
      RowBox[{"1", ",", "2", ",", "3"}], "}"}]}]}]}], "*)"}]], "Input",
 CellChangeTimes->{{3.89279728062457*^9, 3.892797285805502*^9}, {
  3.892797991615732*^9, 3.892798000569932*^9}},
 CellLabel->
  "In[549]:=",ExpressionUUID->"5bff5fc7-80f8-450e-ba74-3239721851b2"],

Cell[BoxData[
 RowBox[{"Quiet", "[", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"Decay", " ", "rate"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"\[Gamma]DpNS", "=", 
    RowBox[{
     RowBox[{
      RowBox[{"\[Gamma]Pol", "[", 
       RowBox[{
       "1", ",", "1", ",", " ", "\[Eta]", ",", "d\[Mu]", ",", 
        "d\[CapitalDelta]", ",", "V", ",", "\[Theta]\[Mu]V", ",", 
        "\[Theta]\[Mu]\[CapitalDelta]"}], "]"}], "//", "ComplexExpand"}], "//",
      "FullSimplify"}]}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Excitation", " ", "rate"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{"\[Gamma]UpNS", "=", 
    RowBox[{
     RowBox[{
      RowBox[{"\[Gamma]Pol", "[", 
       RowBox[{"2", ",", "2", ",", 
        RowBox[{"-", "\[Eta]"}], ",", "d\[Mu]", ",", "d\[CapitalDelta]", ",", 
        "V", ",", "\[Theta]\[Mu]V", ",", "\[Theta]\[Mu]\[CapitalDelta]"}], 
       "]"}], "//", "ComplexExpand"}], "//", "FullSimplify"}]}], ";", 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Decoherence", " ", "rate"}], " ", "*)"}], "\[IndentingNewLine]", 
   
   RowBox[{"\[Gamma]decpNS", "=", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        FractionBox["1", "2"], 
        RowBox[{"(", 
         RowBox[{"\[Gamma]DpNS", "+", "\[Gamma]UpNS"}], ")"}]}], "+", 
       RowBox[{"2", " ", 
        RowBox[{"\[Gamma]Pol", "[", 
         RowBox[{"3", ",", "3", ",", 
          SuperscriptBox["10", 
           RowBox[{"-", "10"}]], ",", "d\[Mu]", ",", "d\[CapitalDelta]", ",", 
          "V", ",", "\[Theta]\[Mu]V", ",", "\[Theta]\[Mu]\[CapitalDelta]"}], 
         "]"}]}]}], "//", "ComplexExpand"}], "//", "FullSimplify"}]}], ";", 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Lamb", " ", "shifted", " ", "splitting"}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{"\[Eta]bpNS", "=", 
    RowBox[{
     RowBox[{
      RowBox[{"\[Eta]", "+", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"SPol", "[", 
          RowBox[{
          "1", ",", "1", ",", " ", "\[Eta]", ",", "d\[Mu]", ",", 
           "d\[CapitalDelta]", ",", "V", ",", "\[Theta]\[Mu]V", ",", 
           "\[Theta]\[Mu]\[CapitalDelta]"}], "]"}], "-", 
         RowBox[{"SPol", "[", 
          RowBox[{"2", ",", "2", ",", 
           RowBox[{"-", " ", "\[Eta]"}], ",", "d\[Mu]", ",", 
           "d\[CapitalDelta]", ",", "V", ",", "\[Theta]\[Mu]V", ",", 
           "\[Theta]\[Mu]\[CapitalDelta]"}], "]"}]}], ")"}]}], "//", 
      "ComplexExpand"}], "//", "FullSimplify"}]}], ";", "\[IndentingNewLine]",
    "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Non", " ", "secular", " ", "rates"}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"$", "\\", "bar"}], 
     RowBox[{"{", 
      RowBox[{"\\", "gamma"}], "}"}], "$"}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{"\[Gamma]bpNS", "=", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"\[CapitalGamma]Pol", "[", 
        RowBox[{"1", ",", "3", ",", 
         SuperscriptBox["10", 
          RowBox[{"-", "10"}]], ",", "d\[Mu]", ",", "d\[CapitalDelta]", ",", 
         "V", ",", "\[Theta]\[Mu]V", ",", "\[Theta]\[Mu]\[CapitalDelta]"}], 
        "]"}], "+", 
       RowBox[{"Conjugate", "[", 
        RowBox[{"\[CapitalGamma]Pol", "[", 
         RowBox[{"2", ",", "3", ",", 
          SuperscriptBox["10", 
           RowBox[{"-", "10"}]], ",", "d\[Mu]", ",", "d\[CapitalDelta]", ",", 
          "V", ",", "\[Theta]\[Mu]V", ",", "\[Theta]\[Mu]\[CapitalDelta]"}], 
         "]"}], "]"}]}], "//", "ComplexExpand"}], "//", "FullSimplify"}]}], 
   ";", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"$k_", "1", "$"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{"k1pNS", "=", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"\[CapitalGamma]Pol", "[", 
        RowBox[{"1", ",", "2", ",", 
         RowBox[{"-", " ", "\[Eta]"}], ",", "d\[Mu]", ",", "d\[CapitalDelta]",
          ",", "V", ",", "\[Theta]\[Mu]V", ",", 
         "\[Theta]\[Mu]\[CapitalDelta]"}], "]"}], "+", 
       RowBox[{"Conjugate", "[", 
        RowBox[{"\[CapitalGamma]Pol", "[", 
         RowBox[{
         "2", ",", "1", ",", "\[Eta]", ",", "d\[Mu]", ",", "d\[CapitalDelta]",
           ",", "V", ",", "\[Theta]\[Mu]V", ",", 
          "\[Theta]\[Mu]\[CapitalDelta]"}], "]"}], "]"}]}], "//", 
      "ComplexExpand"}], "//", "FullSimplify"}]}], ";", "\[IndentingNewLine]",
    "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"$k_", "+", "$"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{"kppNS", "=", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"-", 
        RowBox[{"\[CapitalGamma]Pol", "[", 
         RowBox[{"2", ",", "3", ",", 
          SuperscriptBox["10", 
           RowBox[{"-", "10"}]], ",", "d\[Mu]", ",", "d\[CapitalDelta]", ",", 
          "V", ",", "\[Theta]\[Mu]V", ",", "\[Theta]\[Mu]\[CapitalDelta]"}], 
         "]"}]}], "+", 
       RowBox[{"2", 
        RowBox[{"\[CapitalGamma]Pol", "[", 
         RowBox[{
         "3", ",", "1", ",", " ", "\[Eta]", ",", "d\[Mu]", ",", 
          "d\[CapitalDelta]", ",", "V", ",", "\[Theta]\[Mu]V", ",", 
          "\[Theta]\[Mu]\[CapitalDelta]"}], "]"}]}], "+", 
       RowBox[{"Conjugate", "[", 
        RowBox[{"\[CapitalGamma]Pol", "[", 
         RowBox[{"1", ",", "3", ",", 
          SuperscriptBox["10", 
           RowBox[{"-", "10"}]], ",", "d\[Mu]", ",", "d\[CapitalDelta]", ",", 
          "V", ",", "\[Theta]\[Mu]V", ",", "\[Theta]\[Mu]\[CapitalDelta]"}], 
         "]"}], "]"}]}], "//", "ComplexExpand"}], "//", "FullSimplify"}]}], 
   ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"$k_", "-", "$"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{"kmpNS", "=", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"\[CapitalGamma]Pol", "[", 
        RowBox[{"1", ",", "3", ",", 
         SuperscriptBox["10", 
          RowBox[{"-", "10"}]], ",", "d\[Mu]", ",", "d\[CapitalDelta]", ",", 
         "V", ",", "\[Theta]\[Mu]V", ",", "\[Theta]\[Mu]\[CapitalDelta]"}], 
        "]"}], "-", 
       RowBox[{"2", 
        RowBox[{"\[CapitalGamma]Pol", "[", 
         RowBox[{"3", ",", "2", ",", 
          RowBox[{"-", " ", "\[Eta]"}], ",", "d\[Mu]", ",", 
          "d\[CapitalDelta]", ",", "V", ",", "\[Theta]\[Mu]V", ",", 
          "\[Theta]\[Mu]\[CapitalDelta]"}], "]"}]}], "-", 
       RowBox[{"Conjugate", "[", 
        RowBox[{"\[CapitalGamma]Pol", "[", 
         RowBox[{"2", ",", "3", ",", 
          SuperscriptBox["10", 
           RowBox[{"-", "10"}]], ",", "d\[Mu]", ",", "d\[CapitalDelta]", ",", 
          "V", ",", "\[Theta]\[Mu]V", ",", "\[Theta]\[Mu]\[CapitalDelta]"}], 
         "]"}], "]"}]}], "//", "ComplexExpand"}], "//", "FullSimplify"}]}], 
   ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.879561222821396*^9, 3.87956122756639*^9}, {
   3.879562628911237*^9, 3.879562651011491*^9}, {3.87956277328144*^9, 
   3.879562832680709*^9}, {3.879562875861478*^9, 3.879562884014845*^9}, {
   3.8795629360013113`*^9, 3.879562968133732*^9}, {3.879563077382626*^9, 
   3.8795630943254547`*^9}, {3.879563206847808*^9, 3.879563208361719*^9}, {
   3.879563357377892*^9, 3.87956336248041*^9}, {3.879563625915669*^9, 
   3.879563627281322*^9}, {3.8795638126242437`*^9, 3.8795638168572607`*^9}, {
   3.880183900530612*^9, 3.880183902891233*^9}, 3.882871173652112*^9, 
   3.882871406692577*^9, 3.8828715248041058`*^9, 3.882871875337904*^9, {
   3.8828723957749*^9, 3.882872399401434*^9}, {3.882873198905242*^9, 
   3.882873200599943*^9}, 3.882873533320261*^9, {3.882873982275104*^9, 
   3.8828739839743*^9}, {3.882874258723735*^9, 3.882874261617758*^9}, {
   3.882943594155548*^9, 3.8829436193162403`*^9}, {3.8860042071113787`*^9, 
   3.886004211785983*^9}, {3.886070096537405*^9, 3.886070249909379*^9}, {
   3.8860702885613728`*^9, 3.886070311260009*^9}, {3.890733995089408*^9, 
   3.890734008569376*^9}, {3.890734226212459*^9, 3.890734263585092*^9}, {
   3.890735501137635*^9, 3.890735516154973*^9}, {3.890793873823577*^9, 
   3.890793927819482*^9}, 3.890794622568466*^9, {3.892797263625296*^9, 
   3.892797341634507*^9}, {3.892797842069016*^9, 3.892797921355549*^9}, 
   3.898924948170027*^9, 3.898926170000051*^9, 3.898926351738937*^9, 
   3.899350778257337*^9, {3.900042087149618*^9, 
   3.900042087276546*^9}},ExpressionUUID->"e0fd91ee-4694-4890-a0cc-\
1c2bf4a7e0dc"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"\[Rho]pEigNS", "[", "T_", "]"}], "=", 
    RowBox[{"\[Rho]Eig", "[", 
     RowBox[{
     "T", ",", "\[Gamma]DpNS", ",", "\[Gamma]UpNS", ",", "\[Gamma]bpNS", ",", 
      "\[Gamma]decpNS", ",", "\[Eta]bpNS", ",", "k1pNS", ",", "kppNS", ",", 
      "kmpNS", ",", "d\[CapitalDelta]", ",", "V", ",", "\[Theta]\[Mu]V"}], 
     "]"}]}], ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Rho]peeNS", "[", "t_", "]"}], "=", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       SuperscriptBox[
        RowBox[{"c", "[", 
         RowBox[{"d\[CapitalDelta]", ",", "V"}], "]"}], "2"], 
       RowBox[{
        RowBox[{"\[Rho]pEigNS", "[", "t", "]"}], "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "+", 
      RowBox[{
       SuperscriptBox[
        RowBox[{"s", "[", 
         RowBox[{"d\[CapitalDelta]", ",", "V"}], "]"}], "2"], 
       RowBox[{
        RowBox[{"\[Rho]pEigNS", "[", "t", "]"}], "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "-", 
      RowBox[{
       RowBox[{"c", "[", 
        RowBox[{"d\[CapitalDelta]", ",", "V"}], "]"}], 
       RowBox[{"s", "[", 
        RowBox[{"d\[CapitalDelta]", ",", "V"}], "]"}], 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"\[Rho]pEigNS", "[", "t", "]"}], "[", 
          RowBox[{"[", "3", "]"}], "]"}], "+", 
         RowBox[{"Conjugate", "[", 
          RowBox[{
           RowBox[{"\[Rho]pEigNS", "[", "t", "]"}], "[", 
           RowBox[{"[", "3", "]"}], "]"}], "]"}]}], ")"}]}]}], "//", "Chop"}],
     "//", "FullSimplify"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Rho]pggNS", "[", "t_", "]"}], "=", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       SuperscriptBox[
        RowBox[{"s", "[", 
         RowBox[{"d\[CapitalDelta]", ",", "V"}], "]"}], "2"], 
       RowBox[{
        RowBox[{"\[Rho]pEigNS", "[", "t", "]"}], "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "+", 
      RowBox[{
       SuperscriptBox[
        RowBox[{"c", "[", 
         RowBox[{"d\[CapitalDelta]", ",", "V"}], "]"}], "2"], 
       RowBox[{
        RowBox[{"\[Rho]pEigNS", "[", "t", "]"}], "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "+", 
      RowBox[{
       RowBox[{"c", "[", 
        RowBox[{"d\[CapitalDelta]", ",", "V"}], "]"}], 
       RowBox[{"s", "[", 
        RowBox[{"d\[CapitalDelta]", ",", "V"}], "]"}], 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"\[Rho]pEigNS", "[", "t", "]"}], "[", 
          RowBox[{"[", "3", "]"}], "]"}], "+", 
         RowBox[{"Conjugate", "[", 
          RowBox[{
           RowBox[{"\[Rho]pEigNS", "[", "t", "]"}], "[", 
           RowBox[{"[", "3", "]"}], "]"}], "]"}]}], ")"}]}]}], "//", "Chop"}],
     "//", "FullSimplify"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Rho]pegNS", "[", "t_", "]"}], "=", 
   RowBox[{
    RowBox[{
     RowBox[{
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"-", " ", "\[ImaginaryI]"}], " ", "\[Theta]\[Mu]V"}]], 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         SuperscriptBox[
          RowBox[{"c", "[", 
           RowBox[{"d\[CapitalDelta]", ",", "V"}], "]"}], "2"], 
         RowBox[{
          RowBox[{"\[Rho]pEigNS", "[", "t", "]"}], "[", 
          RowBox[{"[", "3", "]"}], "]"}]}], "-", 
        RowBox[{
         SuperscriptBox[
          RowBox[{"s", "[", 
           RowBox[{"d\[CapitalDelta]", ",", "V"}], "]"}], "2"], 
         RowBox[{"Conjugate", "[", 
          RowBox[{
           RowBox[{"\[Rho]pEigNS", "[", "t", "]"}], "[", 
           RowBox[{"[", "3", "]"}], "]"}], "]"}]}], "+", 
        RowBox[{
         RowBox[{"c", "[", 
          RowBox[{"d\[CapitalDelta]", ",", "V"}], "]"}], 
         RowBox[{"s", "[", 
          RowBox[{"d\[CapitalDelta]", ",", "V"}], "]"}], 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"\[Rho]pEigNS", "[", "t", "]"}], "[", 
            RowBox[{"[", "1", "]"}], "]"}], "-", 
           RowBox[{
            RowBox[{"\[Rho]pEigNS", "[", "t", "]"}], "[", 
            RowBox[{"[", "2", "]"}], "]"}]}], ")"}]}]}], ")"}]}], "//", 
     "Chop"}], "//", "FullSimplify"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.874662618980227*^9, 3.874662627712618*^9}, {
   3.874664039076933*^9, 3.874664041467729*^9}, {3.8747259723150253`*^9, 
   3.8747259813893137`*^9}, {3.874726152756987*^9, 3.8747261802536983`*^9}, {
   3.8747264641521683`*^9, 3.87472646999861*^9}, {3.874727530851602*^9, 
   3.874727540298312*^9}, {3.874727694518537*^9, 3.8747276947973003`*^9}, {
   3.8747277346908083`*^9, 3.874727741026339*^9}, {3.874729467931079*^9, 
   3.874729469209758*^9}, {3.874733458573593*^9, 3.8747334615446177`*^9}, {
   3.874734559720232*^9, 3.874734560537912*^9}, 3.87506904432327*^9, {
   3.875329717391323*^9, 3.8753297251159782`*^9}, {3.8753297862303743`*^9, 
   3.8753297955635023`*^9}, {3.8757942189379*^9, 3.8757942441034117`*^9}, {
   3.875794373048493*^9, 3.8757943807594643`*^9}, {3.875794633845223*^9, 
   3.875794634309465*^9}, {3.876830557966404*^9, 3.876830560797123*^9}, {
   3.876831203741413*^9, 3.876831207553458*^9}, {3.876899549118422*^9, 
   3.8768996378903513`*^9}, 3.8795631092947206`*^9, {3.882592486482452*^9, 
   3.882592486552183*^9}, {3.882943669999515*^9, 3.882943683607071*^9}, {
   3.883040485848448*^9, 3.88304048921675*^9}, {3.89073403502135*^9, 
   3.890734057683703*^9}, {3.890794156321311*^9, 3.8907942009706287`*^9}, {
   3.890794357580187*^9, 3.890794362975135*^9}, {3.892797348114481*^9, 
   3.892797379988557*^9}, {3.898924854929397*^9, 3.898924862119974*^9}, {
   3.898926174167089*^9, 3.8989261766920347`*^9}, {3.89892635373599*^9, 
   3.8989263594102*^9}, {3.899350780417437*^9, 3.899350782438555*^9}, {
   3.899351484259997*^9, 3.8993514860325737`*^9}, {3.8993516132602654`*^9, 
   3.899351613442288*^9}, {3.899353593776127*^9, 3.899353644833796*^9}, {
   3.9000420894945993`*^9, 
   3.90004208962121*^9}},ExpressionUUID->"121371ef-12ec-43b4-8d20-\
ff71442f9f69"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"tmax", "=", "20000"}], ";"}], " "}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"Re", "[", 
     RowBox[{"\[Rho]pggNS", "[", "t", "]"}], "]"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "tmax"}], "}"}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"PlotLegends", "\[Rule]", 
    RowBox[{"{", "\"\<\!\(\*SubscriptBox[\(\[Rho]\), \(gg\)]\)\>\"", "}"}]}], 
   ",", 
   RowBox[{"FrameLabel", "->", 
    RowBox[{"{", 
     RowBox[{
     "\"\<t / \!\(\*SuperscriptBox[\(eV\), \(-1\)]\)\>\"", ",", " ", 
      "\"\<\>\""}], "}"}]}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.875794641897821*^9, 3.8757946465318527`*^9}, {
   3.875794741111176*^9, 3.875794742059655*^9}, {3.87579477355135*^9, 
   3.875794787453174*^9}, 3.8764733698349447`*^9, {3.876898871012957*^9, 
   3.876898875906376*^9}, {3.876899588320863*^9, 3.876899589758792*^9}, 
   3.879563105675374*^9, 3.892797664926252*^9, {3.8927980421499577`*^9, 
   3.8927980573649817`*^9}, {3.892798719671607*^9, 3.892798735977*^9}, {
   3.892798777648777*^9, 3.892798823132268*^9}, {3.8989244658137503`*^9, 
   3.898924468931065*^9}, {3.898924568144294*^9, 3.898924569334511*^9}, {
   3.898925637016058*^9, 3.898925637104463*^9}, 
   3.900042093834984*^9},ExpressionUUID->"f115c1a3-1533-4426-a3dd-\
e68282219004"],

Cell[BoxData[
 TemplateBox[{
   GraphicsBox[{{{{}, {}, 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwVlnk8VV8bxSkapYTS9CNJKSmKjO1HIiGlZMiQTElCJRlKkiFUQgNpHjUQ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          "]]}, 
        Annotation[#, "Charting`Private`Tag$139176#1"]& ]}}, {}}, {
    DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
     AxesOrigin -> {0, 0.7141026955728039}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, DisplayFunction -> Identity, 
     PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
     DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0, 0.7141026955728024}, 
     DisplayFunction :> Identity, Frame -> {{True, True}, {True, True}}, 
     FrameLabel -> {{
        FormBox["\"\"", TraditionalForm], None}, {
        FormBox[
        "\"t / \\!\\(\\*SuperscriptBox[\\(eV\\), \\(-1\\)]\\)\"", 
         TraditionalForm], None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, 
       "DefaultGraphicsInteraction" -> {
        "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
         "Effects" -> {
          "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
           "Droplines" -> {
            "freeformCursorMode" -> True, 
             "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
       "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None,
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& )}}, 
     PlotRange -> {{0, 20000}, {0.7141026955728024, 0.9999999860465427}}, 
     PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}], 
   FormBox[
    FormBox[
     TemplateBox[{"\"\\!\\(\\*SubscriptBox[\\(\[Rho]\\), \\(gg\\)]\\)\""}, 
      "LineLegend", DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{"Directive", "[", 
               RowBox[{
                 RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                 
                 TemplateBox[<|
                  "color" -> RGBColor[0.368417, 0.506779, 0.709798]|>, 
                  "RGBColorSwatchTemplate"], ",", 
                 RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
             "}"}], ",", 
           RowBox[{"{", #, "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.879563843474514*^9, 3.87957192332026*^9, 3.879572304638213*^9, 
   3.879572480529161*^9, 3.879827673032318*^9, 3.879832433410922*^9, 
   3.879835631377914*^9, 3.87983820670255*^9, 3.879842577704253*^9, 
   3.87991119414272*^9, 3.8800188832256536`*^9, 3.880019346417282*^9, 
   3.880019519837489*^9, 3.8800196536877604`*^9, 3.880020094295184*^9, 
   3.880020415955913*^9, 3.88018389424185*^9, 3.880184082735325*^9, 
   3.88018413804029*^9, 3.880184813966318*^9, 3.880185369292042*^9, 
   3.880186630451086*^9, 3.880187453469905*^9, 3.880188302825918*^9, 
   3.880188614371175*^9, 3.8802569915285892`*^9, 3.880257833254757*^9, 
   3.8802593065932283`*^9, 3.882511999089985*^9, 3.8825132999542093`*^9, 
   3.8825137992567*^9, 3.88251389194527*^9, 3.882514199351252*^9, 
   3.882521233236374*^9, 3.882522093857234*^9, 3.882588090611951*^9, 
   3.882589236836823*^9, 3.882590092937951*^9, 3.882592511425604*^9, 
   3.882613784049563*^9, 3.882857260101313*^9, 3.882859317536965*^9, 
   3.8828665294799433`*^9, 3.882871062423121*^9, 3.882871333144504*^9, 
   3.882871842743684*^9, 3.882872713676166*^9, 3.8828730973596087`*^9, 
   3.882873447955641*^9, 3.882874230194663*^9, 3.8828846565483427`*^9, 
   3.882936746116989*^9, 3.882937048469789*^9, 3.882937251223517*^9, 
   3.882938122490902*^9, 3.882938762597316*^9, 3.882943944619067*^9, 
   3.8829452720983973`*^9, 3.882963043642408*^9, 3.882963688056675*^9, 
   3.8829694061317787`*^9, 3.883022225733399*^9, 3.883033837596772*^9, 
   3.883039919808367*^9, 3.883040888556682*^9, 3.883043446435259*^9, 
   3.88305291759095*^9, 3.883053329008479*^9, 3.886004259391711*^9, 
   3.8860050440818453`*^9, 3.886070758032773*^9, 3.8860713184876947`*^9, 
   3.886071947710746*^9, 3.886075411692873*^9, 3.886075861654764*^9, 
   3.8861341203139677`*^9, 3.8861347908972597`*^9, 3.8861357091548986`*^9, 
   3.886136291604999*^9, 3.886590862070579*^9, 3.886592176755536*^9, 
   3.8867603319680862`*^9, 3.886760755816732*^9, 3.890794073565733*^9, 
   3.8907943685353394`*^9, 3.890794762929181*^9, 3.890795437749752*^9, 
   3.8907972034651327`*^9, 3.8907975386168947`*^9, 3.8907979061819*^9, 
   3.890798495419945*^9, 3.890800869760826*^9, 3.890801757016851*^9, 
   3.8908020977123423`*^9, 3.890802450286379*^9, 3.890803187049679*^9, 
   3.8908033125829487`*^9, 3.890805079377552*^9, 3.8908059527676773`*^9, 
   3.8927986447443733`*^9, {3.8927987208439693`*^9, 3.892798736323328*^9}, {
   3.892798778302497*^9, 3.892798825099092*^9}, 3.8989241441341133`*^9, 
   3.898924469695861*^9, 3.898924664827997*^9, 3.898924865074699*^9, 
   3.8989255947902193`*^9, 3.898925637414435*^9, 3.898926033268292*^9, 
   3.898926361669261*^9, 3.898926450706614*^9, 3.898926521454495*^9, 
   3.898926773583024*^9, 3.89892725209936*^9, 3.8989276412264433`*^9, 
   3.8989279044716187`*^9, 3.898928075965458*^9, 3.8989282501544237`*^9, 
   3.89892849979904*^9, 3.898928971379695*^9, 3.8989294126957617`*^9, 
   3.898929572262834*^9, 3.898929887269353*^9, 3.898935067090382*^9, 
   3.898935627147744*^9, 3.898935901182626*^9, 3.898936316421302*^9, 
   3.898936571206791*^9, 3.8989368537424793`*^9, 3.899265401237935*^9, 
   3.8992654363069344`*^9, 3.899266508638864*^9, 3.899266557564893*^9, 
   3.899266728613752*^9, 3.899267077142771*^9, 3.899267260440074*^9, 
   3.899351596549429*^9, 3.8993544625431967`*^9, 3.899354906325922*^9, 
   3.899357874059272*^9, 3.8993579673677073`*^9, 3.899358096862524*^9, 
   3.899457643101367*^9, 3.8994593847420053`*^9, 3.899459592219083*^9, 
   3.899459654401828*^9, 3.899459716501996*^9},
 CellLabel->
  "Out[556]=",ExpressionUUID->"dff91069-8e1b-4c66-a994-cbc53f621261"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"\[Kappa]", "[", "d\[CapitalDelta]", "]"}], 
     RowBox[{"Abs", "[", 
      RowBox[{"\[Rho]pegNS", "[", "t", "]"}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", 
     RowBox[{"0.01", "tmax"}]}], "}"}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"PlotLegends", "\[Rule]", 
    RowBox[{
    "{", "\"\<|\!\(\*SubscriptBox[\(\[Rho]\), \(eg\)]\)|\>\"", "}"}]}], ",", 
   RowBox[{"FrameLabel", "->", 
    RowBox[{"{", 
     RowBox[{
     "\"\<t / \!\(\*SuperscriptBox[\(eV\), \(-1\)]\)\>\"", ",", " ", 
      "\"\<\>\""}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.892797644978752*^9, 3.892797662986169*^9}, 
   3.892798060376266*^9, {3.892798722529483*^9, 3.8927987242907677`*^9}, {
   3.892798792551004*^9, 3.8927987958109083`*^9}, {3.898924475537417*^9, 
   3.8989244756546297`*^9}, {3.898924573092731*^9, 3.8989245738723297`*^9}, {
   3.898926664624753*^9, 3.8989266669104147`*^9}, 3.8989279174151917`*^9, 
   3.898935375214086*^9},
 CellLabel->
  "In[557]:=",ExpressionUUID->"655e7de7-654e-44b6-8225-34a3465ea987"],

Cell[BoxData[
 TemplateBox[{
   GraphicsBox[{{{{}, {}, 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwUmXc81l8UxxEiWrZIIlsiI/sce8/Hns9jZFaSrCirjGQ9IySaQhoUSaVI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          "]]}, 
        Annotation[#, "Charting`Private`Tag$139259#1"]& ]}}, {}}, {
    DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
     AxesOrigin -> {0, 0}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, DisplayFunction -> Identity, 
     PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
     DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, DisplayFunction :> 
     Identity, Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
        FormBox["\"\"", TraditionalForm], None}, {
        FormBox[
        "\"t / \\!\\(\\*SuperscriptBox[\\(eV\\), \\(-1\\)]\\)\"", 
         TraditionalForm], None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, 
       "DefaultGraphicsInteraction" -> {
        "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
         "Effects" -> {
          "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
           "Droplines" -> {
            "freeformCursorMode" -> True, 
             "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
       "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None,
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& )}}, 
     PlotRange -> {{0, 200.}, {0., 0.021936796644412105`}}, PlotRangeClipping -> 
     True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}], 
   FormBox[
    FormBox[
     TemplateBox[{"\"|\\!\\(\\*SubscriptBox[\\(\[Rho]\\), \\(eg\\)]\\)|\""}, 
      "LineLegend", DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{"Directive", "[", 
               RowBox[{
                 RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                 
                 TemplateBox[<|
                  "color" -> RGBColor[0.368417, 0.506779, 0.709798]|>, 
                  "RGBColorSwatchTemplate"], ",", 
                 RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
             "}"}], ",", 
           RowBox[{"{", #, "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.890877512466062*^9, 3.892798244423461*^9, {3.8927983965847473`*^9, 
   3.892798422487219*^9}, 3.892798644774122*^9, 3.892798738011194*^9, {
   3.892798799420415*^9, 3.892798807682391*^9}, 3.898924144219331*^9, 
   3.8989244759150553`*^9, 3.8989246632137823`*^9, 3.898924867192143*^9, 
   3.8989255948463497`*^9, 3.898925638913815*^9, 3.8989260333315*^9, 
   3.89892636294214*^9, {3.8989264310973873`*^9, 3.898926451997501*^9}, {
   3.898926496272094*^9, 3.89892652384228*^9}, 3.898926586873292*^9, 
   3.89892661867409*^9, {3.89892665744305*^9, 3.8989266671888847`*^9}, 
   3.8989267736382437`*^9, 3.898927252147047*^9, 3.898927641280571*^9, {
   3.898927904519794*^9, 3.898927918402698*^9}, 3.898928076011777*^9, 
   3.898928250208178*^9, 3.898928499853595*^9, 3.8989289714227037`*^9, 
   3.898929412745018*^9, 3.898929572322775*^9, 3.898929887332574*^9, 
   3.898935067218637*^9, 3.898935375596966*^9, 3.898935627252131*^9, 
   3.898935901286577*^9, 3.898936316518167*^9, 3.898936571295311*^9, 
   3.898936853835815*^9, 3.899265401286191*^9, 3.899265436362669*^9, 
   3.8992665086970654`*^9, 3.899266557616312*^9, 3.899266728660858*^9, 
   3.899267077192992*^9, 3.8992672604852552`*^9, {3.899351599173287*^9, 
   3.899351619693572*^9}, 3.899354462596217*^9, 3.8993549063762093`*^9, 
   3.899357874177559*^9, 3.8993579674075212`*^9, 3.899358096906292*^9, 
   3.899457643143715*^9, 3.899459384870846*^9, 3.8994595922521544`*^9, 
   3.8994596544712763`*^9, 3.899459716566877*^9},
 CellLabel->
  "Out[557]=",ExpressionUUID->"cc03d8c1-681f-4f04-a633-9eb9f8e5dadc"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Compare to TEMPO", "Chapter",
 CellChangeTimes->{{3.898923807158333*^9, 
  3.898923808568996*^9}},ExpressionUUID->"f1490d79-66a6-4863-b93c-\
28f2e38e3b72"],

Cell[BoxData[
 RowBox[{
  RowBox[{"ps", "=", 
   FractionBox[
    SuperscriptBox["10", 
     RowBox[{"-", "12"}]], 
    RowBox[{"6.58", "*", 
     SuperscriptBox["10", 
      RowBox[{"-", "16"}]]}]]}], ";", " ", 
  RowBox[{"(*", " ", 
   RowBox[{
   "convert", " ", "time", " ", "units", " ", "from", " ", "energy", " ", 
    "to", " ", "seconds"}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.8993522581485977`*^9, 3.899352262284007*^9}, {
  3.899355281926887*^9, 3.8993552824589787`*^9}, {3.900042130483617*^9, 
  3.900042140518921*^9}},ExpressionUUID->"0a3f54c2-fcb2-4583-98d8-\
1339d0a11f93"],

Cell[BoxData[
 RowBox[{
  RowBox[{"dir", "=", 
   RowBox[{"NotebookDirectory", "[", "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.899351771859392*^9, 3.899351779350473*^9}},
 CellLabel->
  "In[559]:=",ExpressionUUID->"0c48e635-524d-4e56-903c-718cd3f3bc82"],

Cell[BoxData[
 RowBox[{"(*", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"TEMPO", " ", "data", " ", "for", " ", 
    RowBox[{"(", "a", ")"}], " ", "and", " ", 
    RowBox[{"(", "b", ")"}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"\[Rho]ggTEMPO", "=", 
    RowBox[{
     RowBox[{"Import", "[", 
      RowBox[{"dir", "<>", "\"\</TEMPO_DATA/fig6a/6aTEMPOgg.wdx\>\""}], "]"}],
      "//", "Flatten"}]}], ";", "\[IndentingNewLine]", 
   RowBox[{"tgg", "=", 
    RowBox[{
     RowBox[{
      RowBox[{"Import", "[", 
       RowBox[{"dir", "<>", "\"\</TEMPO_DATA/fig6a/6atimegg.wdx\>\""}], "]"}],
       "/", "ps"}], "//", "Flatten"}]}], ";", "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"\[Rho]egTEMPOS", "=", 
    RowBox[{
     RowBox[{"Import", "[", 
      RowBox[{"dir", "<>", "\"\</TEMPO_DATA/fig6b/6bTEMPOeg_Short.wdx\>\""}], 
      "]"}], "//", "Flatten"}]}], ";", "\[IndentingNewLine]", 
   RowBox[{"tegS", "=", 
    RowBox[{
     RowBox[{
      RowBox[{"Import", "[", 
       RowBox[{"dir", "<>", "\"\</TEMPO_DATA/fig6b/6btimeeg_Short.wdx\>\""}], 
       "]"}], "/", "ps"}], "//", "Flatten"}]}], ";", "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"\[Rho]egTEMPOL", "=", 
    RowBox[{
     RowBox[{"Import", "[", 
      RowBox[{"dir", "<>", "\"\</TEMPO_DATA/fig6b/6bTEMPOeg_Long.wdx\>\""}], 
      "]"}], "//", "Flatten"}]}], ";", "\[IndentingNewLine]", 
   RowBox[{"tegL", "=", 
    RowBox[{
     RowBox[{
      RowBox[{"Import", "[", 
       RowBox[{"dir", "<>", "\"\</TEMPO_DATA/fig6b/6btimeeg_Long.wdx\>\""}], 
       "]"}], "/", "ps"}], "//", "Flatten"}]}], ";"}], "*)"}]], "Input",
 CellChangeTimes->{{3.899357820442218*^9, 3.89935783707873*^9}, 
   3.899459636118721*^9, {3.9000420978324203`*^9, 
   3.900042116051511*^9}},ExpressionUUID->"eea1eafe-9a7e-49bd-b041-\
bc53ab7f52b5"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"TEMPO", " ", "data", " ", "for", " ", 
    RowBox[{"(", "c", ")"}], " ", "and", " ", 
    RowBox[{"(", "d", ")"}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"\[Rho]ggTEMPO", "=", 
     RowBox[{
      RowBox[{"Import", "[", 
       RowBox[{"dir", "<>", "\"\</TEMPO_DATA/fig6c/6cTEMPOgg.wdx\>\""}], 
       "]"}], "//", "Flatten"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"tgg", "=", 
     RowBox[{
      RowBox[{
       RowBox[{"Import", "[", 
        RowBox[{"dir", "<>", "\"\</TEMPO_DATA/fig6c/6ctimegg.wdx\>\""}], 
        "]"}], "/", "ps"}], "//", "Flatten"}]}], ";"}], "\[IndentingNewLine]",
    "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Rho]egTEMPOS", "=", 
     RowBox[{
      RowBox[{"Import", "[", 
       RowBox[{"dir", "<>", "\"\</TEMPO_DATA/fig6d/6dTEMPOeg_Short.wdx\>\""}],
        "]"}], "//", "Flatten"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"tegS", "=", 
     RowBox[{
      RowBox[{
       RowBox[{"Import", "[", 
        RowBox[{"dir", "<>", "\"\</TEMPO_DATA/fig6d/6dtimeeg_Short.wdx\>\""}],
         "]"}], "/", "ps"}], "//", "Flatten"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Rho]egTEMPOL", "=", 
     RowBox[{
      RowBox[{"Import", "[", 
       RowBox[{"dir", "<>", "\"\</TEMPO_DATA/fig6d/6dTEMPOeg_Long.wdx\>\""}], 
       "]"}], "//", "Flatten"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"tegL", "=", 
     RowBox[{
      RowBox[{
       RowBox[{"Import", "[", 
        RowBox[{"dir", "<>", "\"\</TEMPO_DATA/fig6d/6dtimeeg_Long.wdx\>\""}], 
        "]"}], "/", "ps"}], "//", "Flatten"}]}], ";"}]}]}]], "Input",
 CellChangeTimes->{{3.899357840315501*^9, 3.899357852265726*^9}, 
   3.89945963444436*^9, {3.900042117778685*^9, 
   3.9000421258889637`*^9}},ExpressionUUID->"aa792240-bdfd-430d-aca1-\
93ecbcf5cfa6"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[Rho]ggPFME", "=", 
   RowBox[{"{", "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"For", "[", 
  RowBox[{
   RowBox[{"i", "=", "0"}], ",", 
   RowBox[{"i", "<", 
    RowBox[{"Length", "[", "tgg", "]"}]}], ",", 
   RowBox[{
    RowBox[{"i", "++"}], ";", "\[IndentingNewLine]", 
    RowBox[{"tv", "=", 
     RowBox[{"tgg", "[", 
      RowBox[{"[", "i", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"AppendTo", "[", 
     RowBox[{"\[Rho]ggPFME", ",", 
      RowBox[{"Re", "[", 
       RowBox[{"\[Rho]pggNS", "[", 
        RowBox[{"tv", "*", "ps"}], "]"}], "]"}]}], "]"}], ";"}]}], 
  "\[IndentingNewLine]", "]"}]}], "Input",
 CellChangeTimes->{{3.89935523391327*^9, 3.899355333316155*^9}, {
  3.899355536898115*^9, 3.899355539067569*^9}, {3.899357938448496*^9, 
  3.899357940148512*^9}},
 CellLabel->
  "In[567]:=",ExpressionUUID->"e4e18190-22b2-45b4-b579-815fc69d75e7"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[Rho]egPFMES", "=", 
   RowBox[{"{", "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"For", "[", 
  RowBox[{
   RowBox[{"i", "=", "0"}], ",", 
   RowBox[{"i", "<", 
    RowBox[{"Length", "[", "tegS", "]"}]}], ",", 
   RowBox[{
    RowBox[{"i", "++"}], ";", "\[IndentingNewLine]", 
    RowBox[{"tv", "=", 
     RowBox[{"tegS", "[", 
      RowBox[{"[", "i", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"AppendTo", "[", 
     RowBox[{"\[Rho]egPFMES", ",", 
      RowBox[{
       RowBox[{"\[Kappa]", "[", "d\[CapitalDelta]", "]"}], 
       RowBox[{"\[Rho]pegNS", "[", 
        RowBox[{"tv", "*", "ps"}], "]"}]}]}], "]"}], ";"}]}], 
  "\[IndentingNewLine]", "]"}]}], "Input",
 CellChangeTimes->{{3.899355338443934*^9, 3.899355355102371*^9}, {
   3.899355393082169*^9, 3.899355402687353*^9}, 3.899355493699107*^9, {
   3.899355539999593*^9, 3.8993555429405746`*^9}, {3.899357934625181*^9, 
   3.899357936437028*^9}},
 CellLabel->
  "In[569]:=",ExpressionUUID->"3e899545-9d4f-46f9-ba46-25328f5405d5"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[Rho]egPFMEL", "=", 
   RowBox[{"{", "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"tegL2", "=", 
   RowBox[{"tegL", "[", 
    RowBox[{"[", 
     RowBox[{"1", ";;", 
      RowBox[{
       RowBox[{"Position", "[", 
        RowBox[{"tegL", ",", 
         RowBox[{
          RowBox[{"Nearest", "[", 
           RowBox[{"tegL", ",", 
            RowBox[{
             RowBox[{"tegL", "[", 
              RowBox[{"[", "1", "]"}], "]"}], "+", 
             RowBox[{"tegS", "[", 
              RowBox[{"[", 
               RowBox[{"-", "1"}], "]"}], "]"}]}]}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], "]"}], "[", 
       RowBox[{"[", 
        RowBox[{"1", ",", "1"}], "]"}], "]"}]}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Rho]egTEMPOL2", "=", 
   RowBox[{"{", "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"For", "[", 
  RowBox[{
   RowBox[{"i", "=", "0"}], ",", 
   RowBox[{"i", "<", 
    RowBox[{"Length", "[", "tegL2", "]"}]}], ",", 
   RowBox[{
    RowBox[{"i", "++"}], ";", "\[IndentingNewLine]", 
    RowBox[{"tv", "=", 
     RowBox[{"tegL2", "[", 
      RowBox[{"[", "i", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"AppendTo", "[", 
     RowBox[{"\[Rho]egPFMEL", ",", 
      RowBox[{
       RowBox[{"\[Kappa]", "[", "d\[CapitalDelta]", "]"}], 
       RowBox[{"\[Rho]pegNS", "[", 
        RowBox[{"tv", "*", "ps"}], "]"}]}]}], "]"}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"AppendTo", "[", 
     RowBox[{"\[Rho]egTEMPOL2", ",", 
      RowBox[{"\[Rho]egTEMPOL", "[", 
       RowBox[{"[", "i", "]"}], "]"}]}], "]"}], ";"}]}], 
  "\[IndentingNewLine]", "]"}]}], "Input",
 CellChangeTimes->{{3.899355407440508*^9, 3.8993554947977333`*^9}, {
  3.899355544601664*^9, 3.899355558852394*^9}, {3.899355628460437*^9, 
  3.8993556429622498`*^9}, {3.8993556952723503`*^9, 3.8993556963008013`*^9}, {
  3.8993557328435173`*^9, 3.8993557523191137`*^9}, {3.899357930982546*^9, 
  3.899357932717111*^9}},
 CellLabel->
  "In[571]:=",ExpressionUUID->"199f9c16-30c1-443e-9add-81ea43271725"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListLinePlot", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"Transpose", "[", 
     RowBox[{"{", 
      RowBox[{"tgg", ",", "\[Rho]ggPFME"}], "}"}], "]"}], ",", 
    RowBox[{"Transpose", "[", 
     RowBox[{"{", 
      RowBox[{"tgg", ",", "\[Rho]ggTEMPO"}], "}"}], "]"}]}], "}"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.8993554972936487`*^9, 3.899355509631424*^9}, {
  3.899355560444318*^9, 3.8993555890734987`*^9}},
 CellLabel->
  "In[575]:=",ExpressionUUID->"1f7ae545-1ef5-46a1-9cf0-f8dc37bb356b"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      NCache[
       Rational[1, 120], 0.008333333333333333]], AbsoluteThickness[1.6], 
     LineBox[CompressedData["
1:eJwVl3c01+0bx+1Z9t5f+2tHKUnXZVQqZESiSMooLZsoSRSSmQolRRuljGT0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      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[
      NCache[
       Rational[1, 120], 0.008333333333333333]], AbsoluteThickness[1.6], 
     LineBox[CompressedData["
1:eJwV1nc81e/7B/BjHXuvw7GOfSSKUmlcV9GUvkZG40NaCEVIlIaGikRGAykl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      "]]}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0.69832401707751},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 13.159934200000002`}, {0.69832401707751, 
    0.9984958519198924}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.8993555731834183`*^9, 3.899355589441112*^9}, 
   3.899357874532892*^9, 3.899357967896819*^9, 3.899358097132777*^9, 
   3.899457643667939*^9, 3.899459385300622*^9, 3.899459592482739*^9, 
   3.89945965478506*^9, 3.899459716901709*^9},
 CellLabel->
  "Out[575]=",ExpressionUUID->"dd8d3489-a4da-4c49-9ac6-9d5f40402fc1"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListLinePlot", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"Transpose", "[", 
     RowBox[{"{", 
      RowBox[{"tegS", ",", 
       RowBox[{"\[Rho]egPFMES", "//", "Abs"}]}], "}"}], "]"}], ",", 
    RowBox[{"Transpose", "[", 
     RowBox[{"{", 
      RowBox[{"tegS", ",", 
       RowBox[{"\[Rho]egTEMPOS", "//", "Abs"}]}], "}"}], "]"}]}], "}"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.89935559552497*^9, 3.899355609742894*^9}},
 CellLabel->
  "In[577]:=",ExpressionUUID->"2fb4f6ad-2601-425a-a3dc-ea26ddfa9389"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      NCache[
       Rational[1, 180], 0.005555555555555556]], AbsoluteThickness[1.6], 
     LineBox[CompressedData["
1:eJw9W3c8Vf//LxVpSGloKKQiFS1K5VkRKUJKyCZ7772vdY27zrG5TSlpSIOS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      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[
      NCache[
       Rational[1, 180], 0.005555555555555556]], AbsoluteThickness[1.6], 
     LineBox[CompressedData["
1:eJxdXHdYTv3/r4TsEJkRIRVKjx0vRGkYRYO2hvbee++61zl3u26KElJJSkZI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      "]]}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 0.032900000000000006`}, {0, 0.021937044992730144`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.899355605966976*^9, 3.899355610003726*^9}, 
   3.8993578750558157`*^9, 3.8993579679511213`*^9, 3.8993580971836233`*^9, 
   3.89945764382443*^9, 3.899459386121286*^9, 3.899459592532823*^9, 
   3.899459654846785*^9, 3.8994597169577913`*^9},
 CellLabel->
  "Out[577]=",ExpressionUUID->"dc89ab72-5e69-4f0c-b423-703edd8d373a"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListLinePlot", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"Transpose", "[", 
     RowBox[{"{", 
      RowBox[{"tegL2", ",", 
       RowBox[{"\[Rho]egPFMEL", "//", "Abs"}]}], "}"}], "]"}], ",", 
    RowBox[{"Transpose", "[", 
     RowBox[{"{", 
      RowBox[{"tegL2", ",", 
       RowBox[{"\[Rho]egTEMPOL2", "//", "Abs"}]}], "}"}], "]"}]}], "}"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.899355613782853*^9, 3.8993556177868013`*^9}, 
   3.89935565053594*^9, {3.8993556815062323`*^9, 3.899355684288706*^9}},
 CellLabel->
  "In[579]:=",ExpressionUUID->"20fcdaf5-3c9f-452f-934b-9a4799a20e22"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.006944444444444445], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJwV13c81V8YB3CkMqJsskUhu5IRD2WT7JnsvffmXqRBhBTZQhQiq2SXIiI7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      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.006944444444444445], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJwV13c4ll8YB3AyQpIZIiORlUplVW6yR8jO+lnJ3nu+U2QVSVkpI0pGS4RQ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      "]]}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{13.027714583333363`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{13.027714583333363`, 13.061300000000001`}, {
    0, 0.010442448153342845`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.899355618243887*^9, {3.899355648843844*^9, 3.89935565258304*^9}, {
   3.899355686137465*^9, 3.8993557009990177`*^9}, {3.899355736302541*^9, 
   3.899355755244032*^9}, 3.899357875193582*^9, 3.899357968080119*^9, 
   3.899358097210178*^9, 3.899457643848055*^9, 3.8994593863236017`*^9, 
   3.899459592556374*^9, 3.899459654880417*^9, 3.899459716994183*^9},
 CellLabel->
  "Out[579]=",ExpressionUUID->"a0ff3a77-17bf-4df6-9963-23b2d80493d9"]
}, Open  ]]
}, Open  ]]
},
Evaluator->"Kernel 3",
WindowSize->{Full, Full},
WindowMargins->{{Automatic, 164}, {Automatic, 0}},
TaggingRules-><|"TryRealOnly" -> False|>,
FrontEndVersion->"13.0 for Mac OS X ARM (64-bit) (February 4, 2022)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"05f41e87-df8c-4fd0-89d6-4c8a554b2438"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 155, 3, 69, "Chapter",ExpressionUUID->"3489f781-476e-4eb4-8084-e5a46923b748"],
Cell[738, 27, 391, 9, 30, "Input",ExpressionUUID->"d9c9d2db-5751-4a1a-aa58-f8098980d530"],
Cell[1132, 38, 4935, 90, 241, "Input",ExpressionUUID->"b4bec4f3-c8d2-4952-bc87-5b395a88021f"],
Cell[6070, 130, 2419, 54, 199, "Input",ExpressionUUID->"d8fe13f0-913c-45f3-b4bc-db881534d324"],
Cell[8492, 186, 4275, 77, 242, "Input",ExpressionUUID->"72bf6615-574f-4674-8e3f-48570692035b"],
Cell[12770, 265, 579, 16, 50, "Input",ExpressionUUID->"16c25363-a024-485d-93a5-0bf35cb4196f"],
Cell[13352, 283, 991, 24, 73, "Input",ExpressionUUID->"3111a43d-c953-4e23-afce-01d7b0762f25"],
Cell[14346, 309, 1767, 33, 115, "Input",ExpressionUUID->"9a9dbee7-72c4-4e53-8bf9-353f3f15ac00"]
}, Open  ]],
Cell[CellGroupData[{
Cell[16150, 347, 395, 6, 69, "Chapter",ExpressionUUID->"8feca50b-7952-4244-8516-cce8380fc3a9"],
Cell[CellGroupData[{
Cell[16570, 357, 214, 4, 67, "Section",ExpressionUUID->"feb0f7cf-85ff-490d-bec3-2a4d1180dc0e"],
Cell[CellGroupData[{
Cell[16809, 365, 312, 5, 54, "Subsection",ExpressionUUID->"19149a8c-411a-4769-971c-a022fc54ae6f"],
Cell[17124, 372, 1934, 51, 270, "Input",ExpressionUUID->"d1b505d1-8f53-41e8-ab77-da6b45576c6b"]
}, Open  ]],
Cell[CellGroupData[{
Cell[19095, 428, 247, 4, 54, "Subsection",ExpressionUUID->"46eaea8f-d41c-4eb0-ad25-0b33588218eb"],
Cell[19345, 434, 2467, 61, 107, "Input",ExpressionUUID->"f279b042-13f2-401f-878d-a6dc4aed73d6"],
Cell[21815, 497, 1316, 23, 30, "Input",ExpressionUUID->"32c24580-5deb-4e76-8c16-8a6741a114d4"],
Cell[23134, 522, 1652, 33, 61, "Input",ExpressionUUID->"3f9ab579-1936-4a35-bfe1-516ef53f243f"],
Cell[24789, 557, 2673, 59, 187, "Input",ExpressionUUID->"7f4943da-c3fc-4b30-a4fb-c496aa50b3c9"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[27511, 622, 184, 3, 67, "Section",ExpressionUUID->"5263fe6d-6ea8-484d-af4a-74fdffcccf8e"],
Cell[CellGroupData[{
Cell[27720, 629, 167, 3, 54, "Subsection",ExpressionUUID->"4770a88d-729c-4965-972f-e3d0ff278753"],
Cell[27890, 634, 1120, 31, 30, "Input",ExpressionUUID->"5ce88eb1-2751-408c-965e-06f9ac6042e8"],
Cell[29013, 667, 1815, 50, 56, "Input",ExpressionUUID->"b8c5ad47-aaa3-421e-8d59-3bf07a32319b"]
}, Open  ]],
Cell[CellGroupData[{
Cell[30865, 722, 542, 14, 54, "Subsection",ExpressionUUID->"85bce2a7-f3e4-48ca-9603-1265a519dc12"],
Cell[CellGroupData[{
Cell[31432, 740, 491, 8, 45, "Subsubsection",ExpressionUUID->"59dacfae-105d-4cc3-aed0-3075251d2418"],
Cell[31926, 750, 3703, 85, 96, "Input",ExpressionUUID->"c1d652f9-2afb-4dca-90a4-00f283135bc8"],
Cell[35632, 837, 3544, 85, 98, "Input",ExpressionUUID->"4f21d632-4de2-4f26-a1ed-5b510ca7201d"],
Cell[39179, 924, 1219, 30, 70, "Input",ExpressionUUID->"d6518137-acd6-4a18-b342-2ff4390dab4a"]
}, Open  ]],
Cell[CellGroupData[{
Cell[40435, 959, 314, 5, 45, "Subsubsection",ExpressionUUID->"ff90523d-4e6a-4e3c-a9f6-7d10ec2de904"],
Cell[40752, 966, 9580, 241, 288, "Input",ExpressionUUID->"3f10d8f0-94e8-4f0e-b054-c489947534c3"],
Cell[50335, 1209, 1056, 26, 70, "Input",ExpressionUUID->"ba181a96-29f4-487d-bae0-bfcf252662dd"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[51440, 1241, 515, 14, 54, "Subsection",ExpressionUUID->"c5c7e2ad-3b86-481b-a384-6d1edb6541a1"],
Cell[CellGroupData[{
Cell[51980, 1259, 403, 6, 45, "Subsubsection",ExpressionUUID->"b423119a-5da2-48d4-8db3-cf351b74365d"],
Cell[52386, 1267, 2632, 54, 70, "Input",ExpressionUUID->"e35465b0-d880-4626-8103-f674d2b20501"],
Cell[55021, 1323, 2191, 49, 58, "Input",ExpressionUUID->"7dc59a9d-7636-48f7-9d61-83b4b8bc2bcd"],
Cell[57215, 1374, 4450, 111, 201, "Input",ExpressionUUID->"79782498-51fd-41b8-97c3-685575f088e2"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[61714, 1491, 470, 13, 57, "Subsection",ExpressionUUID->"ef129d90-465e-435d-996e-441fd38125cb"],
Cell[62187, 1506, 246, 5, 30, "Input",ExpressionUUID->"3474e179-4be5-42f6-a2f1-436a82a86728"],
Cell[62436, 1513, 1772, 49, 75, "Input",ExpressionUUID->"9b471008-beac-4655-ad58-e7c49ed21351"],
Cell[64211, 1564, 5303, 132, 222, "Input",ExpressionUUID->"c96adc22-b623-4a46-b91a-62f091f6b060"],
Cell[69517, 1698, 4735, 118, 183, "Input",ExpressionUUID->"e6d10aae-abfc-4f82-b426-f18be2a069bf"],
Cell[74255, 1818, 1061, 26, 70, "Input",ExpressionUUID->"448783ea-af26-4ec7-bccb-3b0f12a1a0c2"]
}, Open  ]],
Cell[CellGroupData[{
Cell[75353, 1849, 601, 16, 57, "Subsection",ExpressionUUID->"60067c92-5f7d-4a33-be7b-7c79fe871587"],
Cell[75957, 1867, 2444, 57, 99, "Input",ExpressionUUID->"91fd5f20-9750-4dfc-b32a-e3a2fccc75de"],
Cell[78404, 1926, 4270, 106, 220, "Input",ExpressionUUID->"df8cd295-bc9e-4d11-bb91-66e2c8cec41e"]
}, Open  ]],
Cell[CellGroupData[{
Cell[82711, 2037, 275, 4, 54, "Subsection",ExpressionUUID->"f1e5f43f-50b7-4f24-b174-c0fc62025c9b"],
Cell[82989, 2043, 4820, 103, 136, "Input",ExpressionUUID->"24f51a5a-7800-4bd8-b7fc-58f885681ade"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[87870, 2153, 185, 3, 69, "Chapter",ExpressionUUID->"08530095-9695-45ab-a143-da4812f65ee7"],
Cell[CellGroupData[{
Cell[88080, 2160, 232, 4, 54, "Subsection",ExpressionUUID->"547d0d99-4aab-4865-8ea0-68d03137aba5"],
Cell[88315, 2166, 3980, 113, 77, "Input",ExpressionUUID->"9690728e-532e-4170-8610-81fbd59c5584"]
}, Open  ]],
Cell[CellGroupData[{
Cell[92332, 2284, 352, 5, 54, "Subsection",ExpressionUUID->"938a8804-20ba-4e7f-8710-3377daa3af97"],
Cell[92687, 2291, 6270, 162, 199, "Input",ExpressionUUID->"cc1397d1-96b5-4962-8d33-e2d02edaad19"]
}, Closed]]
}, Open  ]],
Cell[CellGroupData[{
Cell[99006, 2459, 357, 5, 69, "Chapter",ExpressionUUID->"33c69cb9-0efe-401b-a405-500fc9dfe83e"],
Cell[CellGroupData[{
Cell[99388, 2468, 327, 7, 30, "Input",ExpressionUUID->"26bad341-5719-4e3f-8724-7e33ea4ce096"],
Cell[99718, 2477, 1186, 18, 34, "Output",ExpressionUUID->"3faf3a47-a225-4a31-83a4-7c1ba29e4e0f"]
}, Open  ]],
Cell[100919, 2498, 590, 16, 30, "Input",ExpressionUUID->"5bff5fc7-80f8-450e-ba74-3239721851b2"],
Cell[101512, 2516, 8537, 186, 594, "Input",ExpressionUUID->"e0fd91ee-4694-4890-a0cc-1c2bf4a7e0dc"],
Cell[110052, 2704, 6065, 146, 117, "Input",ExpressionUUID->"121371ef-12ec-43b4-8d20-ff71442f9f69"],
Cell[CellGroupData[{
Cell[116142, 2854, 1389, 30, 54, "Input",ExpressionUUID->"f115c1a3-1533-4426-a3dd-e68282219004"],
Cell[117534, 2886, 19959, 361, 250, "Output",ExpressionUUID->"dff91069-8e1b-4c66-a994-cbc53f621261"]
}, Open  ]],
Cell[CellGroupData[{
Cell[137530, 3252, 1160, 27, 33, "Input",ExpressionUUID->"655e7de7-654e-44b6-8225-34a3465ea987"],
Cell[138693, 3281, 38348, 667, 250, "Output",ExpressionUUID->"cc03d8c1-681f-4f04-a633-9eb9f8e5dadc"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[177090, 3954, 161, 3, 69, "Chapter",ExpressionUUID->"f1490d79-66a6-4863-b93c-28f2e38e3b72"],
Cell[177254, 3959, 599, 16, 53, "Input",ExpressionUUID->"0a3f54c2-fcb2-4583-98d8-1339d0a11f93"],
Cell[177856, 3977, 258, 6, 30, "Input",ExpressionUUID->"0c48e635-524d-4e56-903c-718cd3f3bc82"],
Cell[178117, 3985, 1854, 45, 224, "Input",ExpressionUUID->"eea1eafe-9a7e-49bd-b041-bc53ab7f52b5"],
Cell[179974, 4032, 1938, 51, 199, "Input",ExpressionUUID->"aa792240-bdfd-430d-aca1-93ecbcf5cfa6"],
Cell[181915, 4085, 919, 24, 115, "Input",ExpressionUUID->"e4e18190-22b2-45b4-b579-815fc69d75e7"],
Cell[182837, 4111, 1044, 26, 115, "Input",ExpressionUUID->"3e899545-9d4f-46f9-ba46-25328f5405d5"],
Cell[183884, 4139, 2096, 56, 178, "Input",ExpressionUUID->"199f9c16-30c1-443e-9add-81ea43271725"],
Cell[CellGroupData[{
Cell[186005, 4199, 526, 14, 30, "Input",ExpressionUUID->"1f7ae545-1ef5-46a1-9cf0-f8dc37bb356b"],
Cell[186534, 4215, 18406, 322, 236, "Output",ExpressionUUID->"dd8d3489-a4da-4c49-9ac6-9d5f40402fc1"]
}, Open  ]],
Cell[CellGroupData[{
Cell[204977, 4542, 538, 15, 30, "Input",ExpressionUUID->"2fb4f6ad-2601-425a-a3dc-ea26ddfa9389"],
Cell[205518, 4559, 46100, 775, 239, "Output",ExpressionUUID->"dc89ab72-5e69-4f0c-b423-703edd8d373a"]
}, Open  ]],
Cell[CellGroupData[{
Cell[251655, 5339, 617, 16, 30, "Input",ExpressionUUID->"20fcdaf5-3c9f-452f-934b-9a4799a20e22"],
Cell[252275, 5357, 20615, 355, 239, "Output",ExpressionUUID->"a0ff3a77-17bf-4df6-9963-23b2d80493d9"]
}, Open  ]]
}, Open  ]]
}
]
*)

