(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 13.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    197364,       3868]
NotebookOptionsPosition[    195522,       3828]
NotebookOutlinePosition[    195941,       3845]
CellTagsIndexPosition[    195898,       3842]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Import data", "Subsubsection",
 CellChangeTimes->{{3.8927905785071497`*^9, 
  3.892790582186454*^9}},ExpressionUUID->"27f19a8a-512e-4902-bc48-\
7b2f5423cdf5"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "Import", " ", "data", " ", "and", " ", "convert", " ", "from", " ", "eV", 
    " ", "to", " ", 
    RowBox[{"1", " ", "/", " ", "ns"}]}], " ", "*)"}], "\[IndentingNewLine]", 
  
  RowBox[{
   RowBox[{"ns", "=", 
    FractionBox[
     SuperscriptBox["10", 
      RowBox[{"-", "9"}]], 
     RowBox[{"6.5821220", "*", 
      SuperscriptBox["10", 
       RowBox[{"-", "16"}]]}]]}], ";"}]}]], "Input",
 CellChangeTimes->{{3.89279074660962*^9, 3.8927907623321543`*^9}, {
  3.8992686825082417`*^9, 3.899268688717424*^9}},
 CellLabel->
  "In[4765]:=",ExpressionUUID->"87ee8676-5649-44b7-a952-0bca9ddd28d8"],

Cell[BoxData[
 RowBox[{
  RowBox[{"dir", "=", 
   RowBox[{"NotebookDirectory", "[", "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.892790588820448*^9, 3.892790625565805*^9}, 
   3.8927907343776073`*^9},
 CellLabel->
  "In[4766]:=",ExpressionUUID->"3dde6019-a8d2-4396-b8d5-d7cc4815baa7"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[CapitalGamma]1a", "=", 
   RowBox[{
    RowBox[{"Import", "[", 
     RowBox[{"dir", "<>", "\"\</gDown1_CutOff_Mod_1.wdx\>\""}], "]"}], 
    "ns"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalGamma]1b", "=", 
   RowBox[{
    RowBox[{"Import", "[", 
     RowBox[{"dir", "<>", "\"\</gDown1_CutOff_Mod_2.wdx\>\""}], "]"}], 
    "ns"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalGamma]1c", "=", 
   RowBox[{
    RowBox[{"Import", "[", 
     RowBox[{"dir", "<>", "\"\</gDown1_CutOff_Mod_3.wdx\>\""}], "]"}], 
    "ns"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalGamma]1d", "=", 
   RowBox[{
    RowBox[{"Import", "[", 
     RowBox[{"dir", "<>", "\"\</gDown1_CutOff_Mod_4.wdx\>\""}], "]"}], 
    "ns"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalGamma]2a", "=", 
   RowBox[{
    RowBox[{"Import", "[", 
     RowBox[{"dir", "<>", "\"\</gDown2_CutOff_Mod_1.wdx\>\""}], "]"}], 
    "ns"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalGamma]2b", "=", 
   RowBox[{
    RowBox[{"Import", "[", 
     RowBox[{"dir", "<>", "\"\</gDown2_CutOff_Mod_2.wdx\>\""}], "]"}], 
    "ns"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalGamma]2c", "=", 
   RowBox[{
    RowBox[{"Import", "[", 
     RowBox[{"dir", "<>", "\"\</gDown2_CutOff_Mod_3.wdx\>\""}], "]"}], 
    "ns"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalGamma]2d", "=", 
   RowBox[{
    RowBox[{"Import", "[", 
     RowBox[{"dir", "<>", "\"\</gDown2_CutOff_Mod_4.wdx\>\""}], "]"}], 
    "ns"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalGamma]Ta", "=", 
   RowBox[{
    RowBox[{"Import", "[", 
     RowBox[{"dir", "<>", "\"\</gDown_CutOff_Mod_1.wdx\>\""}], "]"}], 
    "ns"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalGamma]Tb", "=", 
   RowBox[{
    RowBox[{"Import", "[", 
     RowBox[{"dir", "<>", "\"\</gDown_CutOff_Mod_2.wdx\>\""}], "]"}], 
    "ns"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalGamma]Tc", "=", 
   RowBox[{
    RowBox[{"Import", "[", 
     RowBox[{"dir", "<>", "\"\</gDown_CutOff_Mod_3.wdx\>\""}], "]"}], 
    "ns"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalGamma]Td", "=", 
   RowBox[{
    RowBox[{"Import", "[", 
     RowBox[{"dir", "<>", "\"\</gDown_CutOff_Mod_4.wdx\>\""}], "]"}], 
    "ns"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Nu]c", "=", 
   RowBox[{"Import", "[", 
    RowBox[{"dir", "<>", "\"\</Axis_Cutoff_Mod.wdx\>\""}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.892790659006832*^9, 3.8927906862251177`*^9}, {
  3.8927907673011637`*^9, 3.892790841743248*^9}, {3.8927908874771423`*^9, 
  3.892790902874424*^9}, {3.892791737563257*^9, 3.89279173827144*^9}, {
  3.899268623613449*^9, 3.899268730831197*^9}, {3.899269710211629*^9, 
  3.899269723021625*^9}, {3.899283721009041*^9, 3.899283742690235*^9}},
 CellLabel->
  "In[4767]:=",ExpressionUUID->"2e6726e0-c945-46c1-9721-d7490edb78fb"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Create Plots", "Subsubsection",
 CellChangeTimes->{{3.8927908665419073`*^9, 
  3.8927908678372917`*^9}},ExpressionUUID->"91b62df7-7b86-43c9-8483-\
8ff5a53c8c04"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"pr", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "0.05"}], ",", "1.32"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"pr2", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "0.05"}], ",", "0.7"}], "}"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.899269160001615*^9, 3.899269177124297*^9}, 
   3.899269740933453*^9, {3.899274281293551*^9, 3.899274332524825*^9}, {
   3.899283771776767*^9, 3.89928377214822*^9}, {3.899284534503202*^9, 
   3.899284559740696*^9}, {3.899285640302314*^9, 3.899285659681806*^9}},
 CellLabel->
  "In[4780]:=",ExpressionUUID->"f9c369ea-3938-4324-ba9f-1f7a3f80accd"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListLinePlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Transpose", "[", 
      RowBox[{"{", 
       RowBox[{"\[Nu]c", ",", "\[CapitalGamma]1a"}], "}"}], "]"}], ",", 
     RowBox[{"Transpose", "[", 
      RowBox[{"{", 
       RowBox[{"\[Nu]c", ",", "\[CapitalGamma]2a"}], "}"}], "]"}], ",", 
     RowBox[{"Transpose", "[", 
      RowBox[{"{", 
       RowBox[{"\[Nu]c", ",", "\[CapitalGamma]Ta"}], "}"}], "]"}]}], "}"}], 
   ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Darker", "[", "Green", "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"DotDashed", ",", "Purple"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Dashed", ",", "Black"}], "}"}]}], "}"}]}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<\!\(\*SubscriptBox[\(\[Nu]\), \(c\)]\) / eV\>\"", ",", 
      "\"\<\!\(\*SubscriptBox[\(\[Gamma]\), \(\[DownArrow]\)]\) / \
\!\(\*SuperscriptBox[\(ns\), \(-1\)]\)\>\""}], "}"}]}], ",", 
   RowBox[{"FrameStyle", "\[Rule]", "Black"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "pr"}], ",", 
   RowBox[{"Epilog", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Gray", ",", "Thin", ",", 
      RowBox[{"Line", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "10"}], ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"10", ",", "0"}], "}"}]}], "}"}], "]"}]}], "}"}]}], ",", 
   RowBox[{"ScalingFunctions", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<Log\>\"", ",", "\"\<Linear\>\""}], "}"}]}], ",", 
   RowBox[{
   "PlotLabel", "\[Rule]", 
    "\"\<\!\(\*SubscriptBox[\(d\), \(\[CapitalDelta]\)]\)=0 D\>\""}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.8896862871341743`*^9, 3.88968634219357*^9}, {
   3.889757204642991*^9, 3.889757207975415*^9}, {3.8897580589779253`*^9, 
   3.889758095454769*^9}, {3.889758126149897*^9, 3.889758155925275*^9}, {
   3.889758451351722*^9, 3.889758451495143*^9}, 3.8927908790471153`*^9, {
   3.892790913993557*^9, 3.892790917293428*^9}, {3.8927910938339252`*^9, 
   3.892791138039817*^9}, {3.8992687549959927`*^9, 3.899268758595378*^9}, {
   3.89926882260396*^9, 3.8992688483526783`*^9}, {3.899268935238064*^9, 
   3.899268938051283*^9}, 3.899269005379313*^9, {3.899269124740779*^9, 
   3.8992691577476482`*^9}, {3.8992743747068157`*^9, 3.899274374851225*^9}, 
   3.899283786643036*^9},
 CellLabel->
  "In[4782]:=",ExpressionUUID->"bcaa44ed-e846-49a8-b9e9-e4b1f56e972b"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0, 
      NCache[
       Rational[2, 3], 0.6666666666666666], 0], PointSize[
     0.006944444444444445], AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw1mnk4VV0bxs3zPJYxQ5LehrfSrGeVKfUmmqiUISpUSoZQoiRSSUgKGZsl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      "]]}, 
    {RGBColor[0.5, 0, 0.5], PointSize[0.006944444444444445], 
     AbsoluteThickness[1.6], Dashing[{0, Small, Small, Small}], 
     LineBox[CompressedData["
1:eJw1mnk8lU8bxu37XlKULFlKJEXbTDOSkspSlqSItGpPolAkUSlEtpJdtn4q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      "]]}, 
    {GrayLevel[0], PointSize[0.006944444444444445], AbsoluteThickness[1.6], 
     Dashing[{Small, Small}], LineBox[CompressedData["
1:eJw1mnc8lf8bxu09DhlllVDiWypp6/6UkDS0hEhEhYqyknYq0jKLJEI0JCIN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      "]]}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{-2.4464966613061736`, 0},
  DisplayFunction->Identity,
  Epilog->{
    GrayLevel[0.5], 
    Thickness[Tiny], 
    LineBox[{{-10, 0}, {10, 0}}]},
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox[
     "\"\\!\\(\\*SubscriptBox[\\(\[Gamma]\\), \\(\[DownArrow]\\)]\\) / \\!\\(\
\\*SuperscriptBox[\\(ns\\), \\(-1\\)]\\)\"", TraditionalForm], None}, {
     FormBox[
     "\"\\!\\(\\*SubscriptBox[\\(\[Nu]\\), \\(c\\)]\\) / eV\"", 
      TraditionalForm], None}},
  FrameStyle->GrayLevel[0],
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[
      "Log", {Log, Exp}, "Nice", WorkingPrecision -> 15.954589770191003`, 
       RotateLabel -> 0], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{-2.3025850929940455`, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"0.1\"", ShowStringCharacters -> False], 
           0.1`15.954589770191003, AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 
        0.}}, {-0.6931471805599453, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"0.5\"", ShowStringCharacters -> False], 
           0.5`15.954589770191003, AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}, {0., 
        FormBox["1", TraditionalForm], {0.01, 0.}}, {1.6094379124341003`, 
        FormBox["5", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}}, {3.912023005428146, 
        FormBox["50", TraditionalForm], {0.01, 0.}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}}, {-4.605170185988091, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-3.912023005428146, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-3.506557897319982, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-3.2188758248682006`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-2.995732273553991, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-2.8134107167600364`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-2.659260036932778, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-2.5257286443082556`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-2.4079456086518722`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       0.6931471805599453, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       1.0986122886681098`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       1.3862943611198906`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       1.791759469228055, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       1.9459101490553132`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       2.0794415416798357`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       2.1972245773362196`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       2.995732273553991, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       3.4011973816621555`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       3.6888794541139363`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       4.0943445622221, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       4.248495242049359, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       4.382026634673881, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       4.499809670330265, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       5.298317366548036, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       5.703782474656201, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       5.991464547107982, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       6.214608098422191, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       6.396929655216146, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       6.551080335043404, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}}, {{-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 
        0.}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {0., 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       1.6094379124341003`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       2.302585092994046, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       3.912023005428146, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       4.605170185988092, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 
        0.}}, {-4.605170185988091, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-3.912023005428146, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-3.506557897319982, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-3.2188758248682006`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-2.995732273553991, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-2.8134107167600364`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-2.659260036932778, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-2.5257286443082556`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-2.4079456086518722`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       0.6931471805599453, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       1.0986122886681098`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       1.3862943611198906`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       1.791759469228055, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       1.9459101490553132`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       2.0794415416798357`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       2.1972245773362196`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       2.995732273553991, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       3.4011973816621555`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       3.6888794541139363`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       4.0943445622221, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       4.248495242049359, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       4.382026634673881, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       4.499809670330265, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       5.298317366548036, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       5.703782474656201, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       5.991464547107982, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       6.214608098422191, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       6.396929655216146, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       6.551080335043404, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}}}}],
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Exp[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Exp[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotLabel->FormBox[
   "\"\\!\\(\\*SubscriptBox[\\(d\\), \\(\[CapitalDelta]\\)]\\)=0 D\"", 
    TraditionalForm],
  PlotRange->{{-2.4464966613061736`, 4.605170185988092}, {-0.05, 1.32}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{
    Charting`ScaledTicks[
    "Log", {Log, Exp}, "Nice", WorkingPrecision -> 15.954589770191003`, 
     RotateLabel -> 0], 
    Charting`ScaledTicks[
    "Linear", {Identity, Identity}, "Nice", WorkingPrecision -> 
     15.954589770191003`, RotateLabel -> 0]}]], "Output",
 CellChangeTimes->{{3.8927911029447727`*^9, 3.89279113895956*^9}, 
   3.8927913432115192`*^9, 3.892791739073716*^9, {3.899268818754424*^9, 
   3.899268848915701*^9}, 3.899268938401321*^9, 3.899269005654212*^9, {
   3.899269132773312*^9, 3.8992691361700172`*^9}, {3.899269167195094*^9, 
   3.899269178706311*^9}, {3.8992697359095592`*^9, 3.899269741838876*^9}, {
   3.899274275420177*^9, 3.899274333900419*^9}, 3.899274379200251*^9, 
   3.899283737362726*^9, {3.8992837673727303`*^9, 3.8992838208558702`*^9}, {
   3.899284542384368*^9, 3.899284560427744*^9}, {3.899285650565793*^9, 
   3.899285660523219*^9}},
 CellLabel->
  "Out[4782]=",ExpressionUUID->"f8f3af38-2e95-405b-85e2-b3e59fab2d0c"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListLinePlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Transpose", "[", 
      RowBox[{"{", 
       RowBox[{"\[Nu]c", ",", "\[CapitalGamma]1b"}], "}"}], "]"}], ",", 
     RowBox[{"Transpose", "[", 
      RowBox[{"{", 
       RowBox[{"\[Nu]c", ",", "\[CapitalGamma]2b"}], "}"}], "]"}], ",", 
     RowBox[{"Transpose", "[", 
      RowBox[{"{", 
       RowBox[{"\[Nu]c", ",", "\[CapitalGamma]Tb"}], "}"}], "]"}]}], "}"}], 
   ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Darker", "[", "Green", "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"DotDashed", ",", "Purple"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Dashed", ",", "Black"}], "}"}]}], "}"}]}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<\!\(\*SubscriptBox[\(\[Nu]\), \(c\)]\) / eV\>\"", ",", 
      "\"\<\!\(\*SubscriptBox[\(\[Gamma]\), \(\[DownArrow]\)]\) / \
\!\(\*SuperscriptBox[\(ns\), \(-1\)]\)\>\""}], "}"}]}], ",", 
   RowBox[{"FrameStyle", "\[Rule]", "Black"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "pr"}], ",", 
   RowBox[{"Epilog", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Gray", ",", "Thin", ",", 
      RowBox[{"Line", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "10"}], ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"10", ",", "0"}], "}"}]}], "}"}], "]"}]}], "}"}]}], ",", 
   RowBox[{"ScalingFunctions", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<Log\>\"", ",", "\"\<Linear\>\""}], "}"}]}], ",", 
   RowBox[{
   "PlotLabel", "\[Rule]", 
    "\"\<\!\(\*SubscriptBox[\(d\), \(\[CapitalDelta]\)]\)=100 D\>\""}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.8897572634945793`*^9, 3.889757321093401*^9}, {
   3.889759742009465*^9, 3.88975974527133*^9}, {3.889759780765119*^9, 
   3.889759783766498*^9}, {3.892790947625525*^9, 3.892790957285179*^9}, {
   3.892791153874384*^9, 3.892791172324628*^9}, {3.899268940897365*^9, 
   3.8992689469813633`*^9}, 3.899269003411193*^9, {3.899269140285449*^9, 
   3.899269153755404*^9}, {3.899274371843627*^9, 3.899274371888411*^9}, {
   3.8992837904260473`*^9, 3.899283790613263*^9}},
 CellLabel->
  "In[4762]:=",ExpressionUUID->"2c22318e-c603-4f49-982b-5bb12c77e2fa"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0, 
      NCache[
       Rational[2, 3], 0.6666666666666666], 0], PointSize[
     0.006944444444444445], AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw1mndcjf8bxtt7nJZU2kVWiIyo+0Oy+VJ2FMkOkQgVDSoho0lbhYYGFZXz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      "]]}, 
    {RGBColor[0.5, 0, 0.5], PointSize[0.006944444444444445], 
     AbsoluteThickness[1.6], Dashing[{0, Small, Small, Small}], 
     LineBox[CompressedData["
1:eJw9mndcje//x9t7nJYWpU9FFJFI6HpfFcooo9CgtJCiJQoRbUkS0kIaVEJ7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      "]]}, 
    {GrayLevel[0], PointSize[0.006944444444444445], AbsoluteThickness[1.6], 
     Dashing[{Small, Small}], LineBox[CompressedData["
1:eJw1mnc8le//x4+9OUbDpqi+7aSh4X2FaJdCUyJK0cdoEGVkpCgNuyKyCsnK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      "]]}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{-2.4464966613061736`, 0},
  DisplayFunction->Identity,
  Epilog->{
    GrayLevel[0.5], 
    Thickness[Tiny], 
    LineBox[{{-10, 0}, {10, 0}}]},
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox[
     "\"\\!\\(\\*SubscriptBox[\\(\[Gamma]\\), \\(\[DownArrow]\\)]\\) / \\!\\(\
\\*SuperscriptBox[\\(ns\\), \\(-1\\)]\\)\"", TraditionalForm], None}, {
     FormBox[
     "\"\\!\\(\\*SubscriptBox[\\(\[Nu]\\), \\(c\\)]\\) / eV\"", 
      TraditionalForm], None}},
  FrameStyle->GrayLevel[0],
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[
      "Log", {Log, Exp}, "Nice", WorkingPrecision -> 15.954589770191003`, 
       RotateLabel -> 0], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{-2.3025850929940455`, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"0.1\"", ShowStringCharacters -> False], 
           0.1`15.954589770191003, AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 
        0.}}, {-0.6931471805599453, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"0.5\"", ShowStringCharacters -> False], 
           0.5`15.954589770191003, AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}, {0., 
        FormBox["1", TraditionalForm], {0.01, 0.}}, {1.6094379124341003`, 
        FormBox["5", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}}, {3.912023005428146, 
        FormBox["50", TraditionalForm], {0.01, 0.}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}}, {-4.605170185988091, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-3.912023005428146, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-3.506557897319982, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-3.2188758248682006`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-2.995732273553991, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-2.8134107167600364`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-2.659260036932778, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-2.5257286443082556`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-2.4079456086518722`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       0.6931471805599453, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       1.0986122886681098`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       1.3862943611198906`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       1.791759469228055, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       1.9459101490553132`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       2.0794415416798357`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       2.1972245773362196`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       2.995732273553991, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       3.4011973816621555`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       3.6888794541139363`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       4.0943445622221, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       4.248495242049359, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       4.382026634673881, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       4.499809670330265, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       5.298317366548036, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       5.703782474656201, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       5.991464547107982, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       6.214608098422191, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       6.396929655216146, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       6.551080335043404, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}}, {{-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 
        0.}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {0., 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       1.6094379124341003`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       2.302585092994046, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       3.912023005428146, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       4.605170185988092, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 
        0.}}, {-4.605170185988091, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-3.912023005428146, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-3.506557897319982, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-3.2188758248682006`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-2.995732273553991, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-2.8134107167600364`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-2.659260036932778, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-2.5257286443082556`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-2.4079456086518722`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       0.6931471805599453, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       1.0986122886681098`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       1.3862943611198906`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       1.791759469228055, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       1.9459101490553132`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       2.0794415416798357`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       2.1972245773362196`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       2.995732273553991, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       3.4011973816621555`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       3.6888794541139363`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       4.0943445622221, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       4.248495242049359, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       4.382026634673881, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       4.499809670330265, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       5.298317366548036, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       5.703782474656201, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       5.991464547107982, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       6.214608098422191, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       6.396929655216146, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       6.551080335043404, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}}}}],
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Exp[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Exp[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotLabel->FormBox[
   "\"\\!\\(\\*SubscriptBox[\\(d\\), \\(\[CapitalDelta]\\)]\\)=100 D\"", 
    TraditionalForm],
  PlotRange->{{-2.4464966613061736`, 4.605170185988092}, {-0.05, 1.32}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{
    Charting`ScaledTicks[
    "Log", {Log, Exp}, "Nice", WorkingPrecision -> 15.954589770191003`, 
     RotateLabel -> 0], 
    Charting`ScaledTicks[
    "Linear", {Identity, Identity}, "Nice", WorkingPrecision -> 
     15.954589770191003`, RotateLabel -> 0]}]], "Output",
 CellChangeTimes->{{3.889757275036484*^9, 3.889757321413559*^9}, 
   3.8897595511152163`*^9, {3.889759637780658*^9, 3.889759643686592*^9}, 
   3.889759745553698*^9, 3.889759784082128*^9, 3.8927909575179033`*^9, 
   3.892791081210808*^9, 3.892791172671945*^9, 3.892791343286768*^9, 
   3.892791739146426*^9, 3.899268818830789*^9, 3.899268947244411*^9, 
   3.8992690067476673`*^9, {3.899269141259452*^9, 3.899269178831978*^9}, {
   3.899269736042345*^9, 3.8992697419607887`*^9}, {3.899274275560503*^9, 
   3.899274334030847*^9}, 3.899274379345994*^9, {3.899283737604054*^9, 
   3.899283820956723*^9}, {3.899284542554303*^9, 3.899284560599821*^9}, {
   3.899285650745645*^9, 3.899285656224812*^9}},
 CellLabel->
  "Out[4762]=",ExpressionUUID->"2ac59665-e33e-4c73-8466-7b6a18ed3c7b"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListLinePlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Transpose", "[", 
      RowBox[{"{", 
       RowBox[{"\[Nu]c", ",", "\[CapitalGamma]1c"}], "}"}], "]"}], ",", 
     RowBox[{"Transpose", "[", 
      RowBox[{"{", 
       RowBox[{"\[Nu]c", ",", "\[CapitalGamma]2c"}], "}"}], "]"}], ",", 
     RowBox[{"Transpose", "[", 
      RowBox[{"{", 
       RowBox[{"\[Nu]c", ",", "\[CapitalGamma]Tc"}], "}"}], "]"}]}], "}"}], 
   ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Darker", "[", "Green", "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"DotDashed", ",", "Purple"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Dashed", ",", "Black"}], "}"}]}], "}"}]}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<\!\(\*SubscriptBox[\(\[Nu]\), \(c\)]\) / eV\>\"", ",", 
      "\"\<\!\(\*SubscriptBox[\(\[Gamma]\), \(\[DownArrow]\)]\) / \
\!\(\*SuperscriptBox[\(ns\), \(-1\)]\)\>\""}], "}"}]}], ",", 
   RowBox[{"FrameStyle", "\[Rule]", "Black"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "pr2"}], ",", 
   RowBox[{"Epilog", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Gray", ",", "Thin", ",", 
      RowBox[{"Line", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "10"}], ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"10", ",", "0"}], "}"}]}], "}"}], "]"}]}], "}"}]}], ",", 
   RowBox[{"ScalingFunctions", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<Log\>\"", ",", "\"\<Linear\>\""}], "}"}]}], ",", 
   RowBox[{
   "PlotLabel", "\[Rule]", 
    "\"\<\!\(\*SubscriptBox[\(d\), \(\[CapitalDelta]\)]\)=200 D\>\""}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.899268950883713*^9, 3.89926896290057*^9}, {
   3.899268994733829*^9, 3.899268999454925*^9}, {3.89926914402525*^9, 
   3.899269151600209*^9}, {3.899283792482772*^9, 3.899283792731633*^9}, 
   3.899285649736459*^9},
 CellLabel->
  "In[4763]:=",ExpressionUUID->"deb038a3-cb6c-40fb-8e3b-cbcf93869faa"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0, 
      NCache[
       Rational[2, 3], 0.6666666666666666], 0], PointSize[
     0.006944444444444445], AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw1mnc8lt8bx+29MyKJjCQtRV+J60RJQwgpyopKZVMIqYg0lIyMZFfSjtJw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      "]]}, 
    {RGBColor[0.5, 0, 0.5], PointSize[0.006944444444444445], 
     AbsoluteThickness[1.6], Dashing[{0, Small, Small, Small}], 
     LineBox[CompressedData["
1:eJw1mnlcTV8XxpvTfG8oSqWJKGNC0V4bSUIkJRWVOVQoUqZKKkJoHn7RIEIo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      "]]}, 
    {GrayLevel[0], PointSize[0.006944444444444445], AbsoluteThickness[1.6], 
     Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwt1ntcTAkbwPGZNr1FRFoytcOgNkK2i9Raj1fZKJduiFRMCRtdZNgSKbG8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      "]], LineBox[CompressedData["
1:eJwtmHlcjG8Xh6embVpnEqkUaREKP1uynUNKZAmlDe0R2oW0oggp7YpGaRGV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      "]]}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{-2.4464966613061736`, 0},
  DisplayFunction->Identity,
  Epilog->{
    GrayLevel[0.5], 
    Thickness[Tiny], 
    LineBox[{{-10, 0}, {10, 0}}]},
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox[
     "\"\\!\\(\\*SubscriptBox[\\(\[Gamma]\\), \\(\[DownArrow]\\)]\\) / \\!\\(\
\\*SuperscriptBox[\\(ns\\), \\(-1\\)]\\)\"", TraditionalForm], None}, {
     FormBox[
     "\"\\!\\(\\*SubscriptBox[\\(\[Nu]\\), \\(c\\)]\\) / eV\"", 
      TraditionalForm], None}},
  FrameStyle->GrayLevel[0],
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[
      "Log", {Log, Exp}, "Nice", WorkingPrecision -> 15.954589770191003`, 
       RotateLabel -> 0], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{-2.3025850929940455`, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"0.1\"", ShowStringCharacters -> False], 
           0.1`15.954589770191003, AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 
        0.}}, {-0.6931471805599453, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"0.5\"", ShowStringCharacters -> False], 
           0.5`15.954589770191003, AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}, {0., 
        FormBox["1", TraditionalForm], {0.01, 0.}}, {1.6094379124341003`, 
        FormBox["5", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}}, {3.912023005428146, 
        FormBox["50", TraditionalForm], {0.01, 0.}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}}, {-4.605170185988091, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-3.912023005428146, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-3.506557897319982, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-3.2188758248682006`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-2.995732273553991, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-2.8134107167600364`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-2.659260036932778, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-2.5257286443082556`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-2.4079456086518722`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       0.6931471805599453, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       1.0986122886681098`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       1.3862943611198906`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       1.791759469228055, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       1.9459101490553132`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       2.0794415416798357`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       2.1972245773362196`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       2.995732273553991, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       3.4011973816621555`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       3.6888794541139363`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       4.0943445622221, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       4.248495242049359, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       4.382026634673881, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       4.499809670330265, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       5.298317366548036, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       5.703782474656201, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       5.991464547107982, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       6.214608098422191, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       6.396929655216146, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       6.551080335043404, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}}, {{-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 
        0.}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {0., 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       1.6094379124341003`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       2.302585092994046, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       3.912023005428146, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       4.605170185988092, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 
        0.}}, {-4.605170185988091, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-3.912023005428146, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-3.506557897319982, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-3.2188758248682006`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-2.995732273553991, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-2.8134107167600364`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-2.659260036932778, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-2.5257286443082556`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-2.4079456086518722`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       0.6931471805599453, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       1.0986122886681098`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       1.3862943611198906`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       1.791759469228055, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       1.9459101490553132`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       2.0794415416798357`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       2.1972245773362196`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       2.995732273553991, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       3.4011973816621555`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       3.6888794541139363`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       4.0943445622221, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       4.248495242049359, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       4.382026634673881, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       4.499809670330265, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       5.298317366548036, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       5.703782474656201, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       5.991464547107982, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       6.214608098422191, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       6.396929655216146, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       6.551080335043404, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}}}}],
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Exp[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Exp[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotLabel->FormBox[
   "\"\\!\\(\\*SubscriptBox[\\(d\\), \\(\[CapitalDelta]\\)]\\)=200 D\"", 
    TraditionalForm],
  PlotRange->{{-2.4464966613061736`, 4.605170185988092}, {-0.05, 0.6}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{
    Charting`ScaledTicks[
    "Log", {Log, Exp}, "Nice", WorkingPrecision -> 15.954589770191003`, 
     RotateLabel -> 0], 
    Charting`ScaledTicks[
    "Linear", {Identity, Identity}, "Nice", WorkingPrecision -> 
     15.954589770191003`, RotateLabel -> 0]}]], "Output",
 CellChangeTimes->{{3.8992689631332617`*^9, 3.899268999839175*^9}, {
   3.899269147677353*^9, 3.899269178971401*^9}, {3.899269736175498*^9, 
   3.899269742093014*^9}, {3.899274275699336*^9, 3.899274334163456*^9}, 
   3.899274379488044*^9, {3.899283737867106*^9, 3.899283821060493*^9}, {
   3.899284542793828*^9, 3.8992845608429537`*^9}, {3.899285650933091*^9, 
   3.899285656467409*^9}},
 CellLabel->
  "Out[4763]=",ExpressionUUID->"a570765e-826f-4fd2-b57e-60b5a59fdf17"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{" ", 
  RowBox[{
   RowBox[{"ListLinePlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Transpose", "[", 
        RowBox[{"{", 
         RowBox[{"\[Nu]c", ",", "\[CapitalGamma]1d"}], "}"}], "]"}], ",", 
       RowBox[{"Transpose", "[", 
        RowBox[{"{", 
         RowBox[{"\[Nu]c", ",", "\[CapitalGamma]2d"}], "}"}], "]"}], ",", 
       RowBox[{"Transpose", "[", 
        RowBox[{"{", 
         RowBox[{"\[Nu]c", ",", "\[CapitalGamma]Td"}], "}"}], "]"}]}], "}"}], 
     ",", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Darker", "[", "Green", "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"DotDashed", ",", "Purple"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"Dashed", ",", "Black"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\!\(\*SubscriptBox[\(\[Nu]\), \(c\)]\) / eV\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(\[Gamma]\), \(\[DownArrow]\)]\) / \
\!\(\*SuperscriptBox[\(ns\), \(-1\)]\)\>\""}], "}"}]}], ",", 
     RowBox[{"FrameStyle", "\[Rule]", "Black"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "pr2"}], ",", 
     RowBox[{"Epilog", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Gray", ",", "Thin", ",", 
        RowBox[{"Line", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "10"}], ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"10", ",", "0"}], "}"}]}], "}"}], "]"}]}], "}"}]}], ",", 
     RowBox[{"ScalingFunctions", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<Log\>\"", ",", "\"\<Linear\>\""}], "}"}]}], ",", 
     RowBox[{
     "PlotLabel", "\[Rule]", 
      "\"\<\!\(\*SubscriptBox[\(d\), \(\[CapitalDelta]\)]\)=400 D\>\""}]}], 
    "]"}], "\n"}]}]], "Input",
 CellChangeTimes->{
  3.8992743793238163`*^9, {3.89928379877439*^9, 3.899283817711116*^9}, 
   3.8992856477150707`*^9},
 CellLabel->
  "In[4764]:=",ExpressionUUID->"1be47273-dd8a-4ee4-a77d-4d406c0c0915"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0, 
      NCache[
       Rational[2, 3], 0.6666666666666666], 0], PointSize[
     0.006944444444444445], AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw1mndcTf8fx9t73AapVKJISUSRct+flCSrJBpGkzK+KiKkpEihpZCGtoa0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      "]]}, 
    {RGBColor[0.5, 0, 0.5], PointSize[0.006944444444444445], 
     AbsoluteThickness[1.6], Dashing[{0, Small, Small, Small}], 
     LineBox[CompressedData["
1:eJw1mnlYTW0bxZvnuZRmjUhEJFHP/ZShiF4kU5GSlKlCrwpFMiRRb1SiiUoi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      "]]}, 
    {GrayLevel[0], PointSize[0.006944444444444445], AbsoluteThickness[1.6], 
     Dashing[{Small, Small}], LineBox[CompressedData["
1:eJw1mnk8VV8Xxo3XzCWSOWMiKUWJ7tol0kwIKSSRVKgkyUwa9KMoUWRKSTJk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      "]]}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{-2.4464966613061736`, 0},
  DisplayFunction->Identity,
  Epilog->{
    GrayLevel[0.5], 
    Thickness[Tiny], 
    LineBox[{{-10, 0}, {10, 0}}]},
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox[
     "\"\\!\\(\\*SubscriptBox[\\(\[Gamma]\\), \\(\[DownArrow]\\)]\\) / \\!\\(\
\\*SuperscriptBox[\\(ns\\), \\(-1\\)]\\)\"", TraditionalForm], None}, {
     FormBox[
     "\"\\!\\(\\*SubscriptBox[\\(\[Nu]\\), \\(c\\)]\\) / eV\"", 
      TraditionalForm], None}},
  FrameStyle->GrayLevel[0],
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[
      "Log", {Log, Exp}, "Nice", WorkingPrecision -> 15.954589770191003`, 
       RotateLabel -> 0], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{-2.3025850929940455`, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"0.1\"", ShowStringCharacters -> False], 
           0.1`15.954589770191003, AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 
        0.}}, {-0.6931471805599453, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"0.5\"", ShowStringCharacters -> False], 
           0.5`15.954589770191003, AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}, {0., 
        FormBox["1", TraditionalForm], {0.01, 0.}}, {1.6094379124341003`, 
        FormBox["5", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}}, {3.912023005428146, 
        FormBox["50", TraditionalForm], {0.01, 0.}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}}, {-4.605170185988091, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-3.912023005428146, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-3.506557897319982, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-3.2188758248682006`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-2.995732273553991, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-2.8134107167600364`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-2.659260036932778, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-2.5257286443082556`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-2.4079456086518722`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       0.6931471805599453, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       1.0986122886681098`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       1.3862943611198906`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       1.791759469228055, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       1.9459101490553132`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       2.0794415416798357`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       2.1972245773362196`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       2.995732273553991, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       3.4011973816621555`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       3.6888794541139363`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       4.0943445622221, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       4.248495242049359, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       4.382026634673881, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       4.499809670330265, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       5.298317366548036, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       5.703782474656201, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       5.991464547107982, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       6.214608098422191, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       6.396929655216146, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       6.551080335043404, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}}, {{-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 
        0.}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {0., 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       1.6094379124341003`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       2.302585092994046, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       3.912023005428146, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       4.605170185988092, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 
        0.}}, {-4.605170185988091, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-3.912023005428146, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-3.506557897319982, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-3.2188758248682006`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-2.995732273553991, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-2.8134107167600364`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-2.659260036932778, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-2.5257286443082556`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-2.4079456086518722`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       0.6931471805599453, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       1.0986122886681098`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       1.3862943611198906`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       1.791759469228055, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       1.9459101490553132`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       2.0794415416798357`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       2.1972245773362196`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       2.995732273553991, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       3.4011973816621555`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       3.6888794541139363`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       4.0943445622221, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       4.248495242049359, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       4.382026634673881, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       4.499809670330265, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       5.298317366548036, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       5.703782474656201, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       5.991464547107982, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       6.214608098422191, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       6.396929655216146, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       6.551080335043404, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}}}}],
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Exp[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Exp[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotLabel->FormBox[
   "\"\\!\\(\\*SubscriptBox[\\(d\\), \\(\[CapitalDelta]\\)]\\)=400 D\"", 
    TraditionalForm],
  PlotRange->{{-2.4464966613061736`, 4.605170185988092}, {-0.05, 0.6}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{
    Charting`ScaledTicks[
    "Log", {Log, Exp}, "Nice", WorkingPrecision -> 15.954589770191003`, 
     RotateLabel -> 0], 
    Charting`ScaledTicks[
    "Linear", {Identity, Identity}, "Nice", WorkingPrecision -> 
     15.954589770191003`, RotateLabel -> 0]}]], "Output",
 CellChangeTimes->{
  3.899283821158574*^9, {3.899284543020893*^9, 3.899284561061592*^9}, {
   3.899285651160441*^9, 3.8992856566903343`*^9}},
 CellLabel->
  "Out[4764]=",ExpressionUUID->"38a1cb48-063f-407a-9765-64ac1dc0633b"]
}, Open  ]]
}, Open  ]]
},
Evaluator->"Local",
WindowSize->{Full, Full},
WindowMargins->{{316, Automatic}, {Automatic, 50}},
FrontEndVersion->"13.0 for Mac OS X ARM (64-bit) (February 4, 2022)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"c22d196e-65ac-477c-a52c-3ca4ef2949f2"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 164, 3, 45, "Subsubsection",ExpressionUUID->"27f19a8a-512e-4902-bc48-7b2f5423cdf5"],
Cell[747, 27, 660, 19, 77, "Input",ExpressionUUID->"87ee8676-5649-44b7-a952-0bca9ddd28d8"],
Cell[1410, 48, 287, 7, 30, "Input",ExpressionUUID->"3dde6019-a8d2-4396-b8d5-d7cc4815baa7"],
Cell[1700, 57, 3053, 84, 283, "Input",ExpressionUUID->"2e6726e0-c945-46c1-9721-d7490edb78fb"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4790, 146, 167, 3, 45, "Subsubsection",ExpressionUUID->"91b62df7-7b86-43c9-8483-8ff5a53c8c04"],
Cell[4960, 151, 661, 17, 52, "Input",ExpressionUUID->"f9c369ea-3938-4324-ba9f-1f7a3f80accd"],
Cell[CellGroupData[{
Cell[5646, 172, 2557, 61, 79, "Input",ExpressionUUID->"bcaa44ed-e846-49a8-b9e9-e4b1f56e972b"],
Cell[8206, 235, 45456, 855, 270, "Output",ExpressionUUID->"f8f3af38-2e95-405b-85e2-b3e59fab2d0c"]
}, Open  ]],
Cell[CellGroupData[{
Cell[53699, 1095, 2356, 58, 79, "Input",ExpressionUUID->"2c22318e-c603-4f49-982b-5bb12c77e2fa"],
Cell[56058, 1155, 45446, 853, 270, "Output",ExpressionUUID->"2ac59665-e33e-4c73-8466-7b6a18ed3c7b"]
}, Open  ]],
Cell[CellGroupData[{
Cell[101541, 2013, 2108, 55, 79, "Input",ExpressionUUID->"deb038a3-cb6c-40fb-8e3b-cbcf93869faa"],
Cell[103652, 2070, 44818, 845, 272, "Output",ExpressionUUID->"a570765e-826f-4fd2-b57e-60b5a59fdf17"]
}, Open  ]],
Cell[CellGroupData[{
Cell[148507, 2920, 2124, 56, 100, "Input",ExpressionUUID->"1be47273-dd8a-4ee4-a77d-4d406c0c0915"],
Cell[150634, 2978, 44860, 846, 272, "Output",ExpressionUUID->"38a1cb48-063f-407a-9765-64ac1dc0633b"]
}, Open  ]]
}, Open  ]]
}
]
*)

