(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 13.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     56744,       1257]
NotebookOptionsPosition[     54515,       1213]
NotebookOutlinePosition[     54956,       1230]
CellTagsIndexPosition[     54913,       1227]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Import data", "Subsubsection",
 CellChangeTimes->{{3.8927905785071497`*^9, 
  3.892790582186454*^9}},ExpressionUUID->"6f3d7951-2f87-4196-ad4f-\
ddfa2d1ae9c6"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
  "Import", " ", "data", " ", "and", " ", "convert", " ", "from", " ", "eV", 
   " ", "to", " ", 
   RowBox[{"1", " ", "/", " ", "ps"}]}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.89279074660962*^9, 3.8927907623321543`*^9}},
 CellLabel->
  "In[1396]:=",ExpressionUUID->"cdac6d91-e613-4137-b243-bd940e5908e8"],

Cell[BoxData[
 RowBox[{
  RowBox[{"ns", "=", 
   FractionBox[
    SuperscriptBox["10", 
     RowBox[{"-", "9"}]], 
    RowBox[{"6.58", "*", 
     SuperscriptBox["10", 
      RowBox[{"-", "16"}]]}]]}], ";"}]], "Input",
 CellChangeTimes->{{3.899276345143388*^9, 3.899276347799921*^9}},
 CellLabel->
  "In[1397]:=",ExpressionUUID->"63e20c90-f9b9-4430-a500-a998ec2151fe"],

Cell[BoxData[
 RowBox[{
  RowBox[{"dir", "=", 
   RowBox[{"NotebookDirectory", "[", "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.892790588820448*^9, 3.892790625565805*^9}, 
   3.8927907343776073`*^9},
 CellLabel->
  "In[1398]:=",ExpressionUUID->"0703e866-3539-4cf1-8649-a7d1081916f0"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"Data", " ", "for", " ", "V"}], "=", 
    SuperscriptBox["10", 
     RowBox[{"-", "4"}]]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"\[CapitalGamma]1a", "=", 
     RowBox[{
      RowBox[{"Import", "[", 
       RowBox[{"dir", "<>", "\"\</gDown1_Delta_1.wdx\>\""}], "]"}], "ns"}]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[CapitalGamma]2a", "=", 
     RowBox[{
      RowBox[{"Import", "[", 
       RowBox[{"dir", "<>", "\"\</gDown2_Delta_1.wdx\>\""}], "]"}], "ns"}]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[CapitalGamma]V1a", "=", 
     RowBox[{
      RowBox[{"Import", "[", 
       RowBox[{"dir", "<>", "\"\</gDownV1_Delta_1.wdx\>\""}], "]"}], "ns"}]}],
     ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[CapitalGamma]V0a", "=", 
     RowBox[{
      RowBox[{"Import", "[", 
       RowBox[{"dir", "<>", "\"\</gDownV0_Delta_1.wdx\>\""}], "]"}], "ns"}]}],
     ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[CapitalGamma]Ta", "=", 
     RowBox[{
      RowBox[{"Import", "[", 
       RowBox[{"dir", "<>", "\"\</gDown_Delta_1.wdx\>\""}], "]"}], "ns"}]}], 
    ";"}]}]}]], "Input",
 CellChangeTimes->{{3.892790659006832*^9, 3.8927906862251177`*^9}, {
  3.8927907673011637`*^9, 3.892790841743248*^9}, {3.8927908874771423`*^9, 
  3.892790902874424*^9}, {3.8927915069972477`*^9, 3.892791531243416*^9}, {
  3.8927915631128187`*^9, 3.892791637235689*^9}, {3.8992762634023447`*^9, 
  3.899276265704752*^9}, {3.8992763101244183`*^9, 3.899276343991748*^9}},
 CellLabel->
  "In[1399]:=",ExpressionUUID->"c1f023b2-69e5-4a67-99be-9d28d74bbb19"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"Data", " ", "for", " ", "V"}], "=", 
    RowBox[{"-", 
     SuperscriptBox["10", 
      RowBox[{"-", "4"}]]}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"\[CapitalGamma]1b", "=", 
     RowBox[{
      RowBox[{"Import", "[", 
       RowBox[{"dir", "<>", "\"\</gDown1_Delta_2.wdx\>\""}], "]"}], "ns"}]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[CapitalGamma]2b", "=", 
     RowBox[{
      RowBox[{"Import", "[", 
       RowBox[{"dir", "<>", "\"\</gDown2_Delta_2.wdx\>\""}], "]"}], "ns"}]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[CapitalGamma]V1b", "=", 
     RowBox[{
      RowBox[{"Import", "[", 
       RowBox[{"dir", "<>", "\"\</gDownV1_Delta_2.wdx\>\""}], "]"}], "ns"}]}],
     ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[CapitalGamma]V0b", "=", 
     RowBox[{
      RowBox[{"Import", "[", 
       RowBox[{"dir", "<>", "\"\</gDownV0_Delta_2.wdx\>\""}], "]"}], "ns"}]}],
     ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[CapitalGamma]Tb", "=", 
     RowBox[{
      RowBox[{"Import", "[", 
       RowBox[{"dir", "<>", "\"\</gDown_Delta_2.wdx\>\""}], "]"}], "ns"}]}], 
    ";"}]}]}]], "Input",
 CellChangeTimes->{{3.892790659006832*^9, 3.8927906862251177`*^9}, {
   3.8927907673011637`*^9, 3.892790841743248*^9}, {3.8927908874771423`*^9, 
   3.892790902874424*^9}, {3.8927915069972477`*^9, 3.892791531243416*^9}, {
   3.8927915631128187`*^9, 3.89279165414098*^9}, {3.892791834736467*^9, 
   3.892791837237331*^9}, {3.899276289534445*^9, 3.8992762906995573`*^9}, {
   3.899276357088203*^9, 3.899276366089592*^9}, 3.8992765316367283`*^9},
 CellLabel->
  "In[1404]:=",ExpressionUUID->"3e938101-a3f0-436f-8e36-d6ce31e2b02e"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"Data", " ", "for", " ", "V"}], "=", 
    RowBox[{"2", "*", 
     SuperscriptBox["10", 
      RowBox[{"-", "4"}]]}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"\[CapitalGamma]1c", "=", 
     RowBox[{
      RowBox[{"Import", "[", 
       RowBox[{"dir", "<>", "\"\</gDown1_Delta_3.wdx\>\""}], "]"}], "ns"}]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[CapitalGamma]2c", "=", 
     RowBox[{
      RowBox[{"Import", "[", 
       RowBox[{"dir", "<>", "\"\</gDown2_Delta_3.wdx\>\""}], "]"}], "ns"}]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[CapitalGamma]V1c", "=", 
     RowBox[{
      RowBox[{"Import", "[", 
       RowBox[{"dir", "<>", "\"\</gDownV1_Delta_3.wdx\>\""}], "]"}], "ns"}]}],
     ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[CapitalGamma]V0c", "=", 
     RowBox[{
      RowBox[{"Import", "[", 
       RowBox[{"dir", "<>", "\"\</gDownV0_Delta_3.wdx\>\""}], "]"}], "ns"}]}],
     ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[CapitalGamma]Tc", "=", 
     RowBox[{
      RowBox[{"Import", "[", 
       RowBox[{"dir", "<>", "\"\</gDown_Delta_3.wdx\>\""}], "]"}], "ns"}]}], 
    ";"}]}]}]], "Input",
 CellChangeTimes->{{3.892790659006832*^9, 3.8927906862251177`*^9}, {
  3.8927907673011637`*^9, 3.892790841743248*^9}, {3.8927908874771423`*^9, 
  3.892790902874424*^9}, {3.8927915069972477`*^9, 3.892791531243416*^9}, {
  3.8927915631128187`*^9, 3.892791674101602*^9}, {3.892791839042921*^9, 
  3.892791841156208*^9}, {3.8992762701623783`*^9, 3.899276288455799*^9}, {
  3.8992763695728197`*^9, 3.8992763804525642`*^9}},
 CellLabel->
  "In[1409]:=",ExpressionUUID->"ec6fda99-8ebb-49ef-b15e-903232a4abb9"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"Data", " ", "for", " ", "V"}], "=", "0"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"\[CapitalGamma]1d", "=", 
     RowBox[{
      RowBox[{"Import", "[", 
       RowBox[{"dir", "<>", "\"\</gDown1_Delta_4.wdx\>\""}], "]"}], "ns"}]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[CapitalGamma]2d", "=", 
     RowBox[{
      RowBox[{"Import", "[", 
       RowBox[{"dir", "<>", "\"\</gDown2_Delta_4.wdx\>\""}], "]"}], "ns"}]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[CapitalGamma]V1d", "=", 
     RowBox[{
      RowBox[{"Import", "[", 
       RowBox[{"dir", "<>", "\"\</gDownV1_Delta_4.wdx\>\""}], "]"}], "ns"}]}],
     ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[CapitalGamma]V0d", "=", 
     RowBox[{
      RowBox[{"Import", "[", 
       RowBox[{"dir", "<>", "\"\</gDownV0_Delta_4.wdx\>\""}], "]"}], "ns"}]}],
     ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[CapitalGamma]Td", "=", 
     RowBox[{
      RowBox[{"Import", "[", 
       RowBox[{"dir", "<>", "\"\</gDown_Delta_4.wdx\>\""}], "]"}], "ns"}]}], 
    ";"}]}]}]], "Input",
 CellChangeTimes->{{3.892790659006832*^9, 3.8927906862251177`*^9}, {
  3.8927907673011637`*^9, 3.892790841743248*^9}, {3.8927908874771423`*^9, 
  3.892790902874424*^9}, {3.8927915069972477`*^9, 3.892791531243416*^9}, {
  3.8927915631128187`*^9, 3.892791691731983*^9}, {3.8927918429770517`*^9, 
  3.892791845327324*^9}, {3.899276273108989*^9, 3.899276286768119*^9}, {
  3.899276382619584*^9, 3.899276392256279*^9}},
 CellLabel->
  "In[1414]:=",ExpressionUUID->"b6cf3059-3750-407a-bef2-d139a8c1a0ad"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", "Axis", " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"\[CapitalDelta]", "=", 
    RowBox[{"Import", "[", 
     RowBox[{"dir", "<>", " ", "\"\</Axis_Delta.wdx\>\""}], "]"}]}], 
   ";"}]}]], "Input",
 CellChangeTimes->{{3.892791798915288*^9, 3.8927918175310583`*^9}, {
  3.899276450192177*^9, 3.8992764507618103`*^9}},
 CellLabel->
  "In[1419]:=",ExpressionUUID->"62878b95-5cc3-41e2-965f-a009cedff8e4"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Create Plots", "Subsubsection",
 CellChangeTimes->{{3.8927908665419073`*^9, 
  3.8927908678372917`*^9}},ExpressionUUID->"d9dcf40b-ba50-4126-9dfd-\
b5ab1590c0bc"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListLinePlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Transpose", "[", 
      RowBox[{"{", 
       RowBox[{"\[CapitalDelta]", ",", "\[CapitalGamma]Ta"}], "}"}], "]"}], 
     ",", 
     RowBox[{"Transpose", "[", 
      RowBox[{"{", 
       RowBox[{"\[CapitalDelta]", ",", "\[CapitalGamma]Tb"}], "}"}], "]"}], 
     ",", 
     RowBox[{"Transpose", "[", 
      RowBox[{"{", 
       RowBox[{"\[CapitalDelta]", ",", "\[CapitalGamma]Tc"}], "}"}], "]"}], 
     ",", 
     RowBox[{"Transpose", "[", 
      RowBox[{"{", 
       RowBox[{"\[CapitalDelta]", ",", "\[CapitalGamma]Td"}], "}"}], "]"}]}], 
    "}"}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"Dashed", ",", "Black"}], "}"}], ",", "Blue", ",", "Orange", 
      ",", 
      RowBox[{"Darker", "[", "Green", "]"}]}], "}"}]}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<|\!\(\*SubscriptBox[\(d\), \(\[CapitalDelta]\)]\)|\>\"", ",", 
      "\"\<\!\(\*SubscriptBox[\(\[Gamma]\), \(\[DownArrow]\)]\) / \
\!\(\*SuperscriptBox[\(ns\), \(-1\)]\)\>\""}], "}"}]}], ",", 
   RowBox[{"FrameStyle", "\[Rule]", "Black"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
   RowBox[{"Epilog", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Gray", ",", "Thin", ",", 
      RowBox[{"Line", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "10"}], ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"10", ",", "0"}], "}"}]}], "}"}], "]"}]}], "}"}]}], ",", 
   RowBox[{"PlotLabel", "\[Rule]", "\"\<Fig. 4(a)\>\""}]}], "]"}]], "Input",
 CellChangeTimes->{{3.8896862871341743`*^9, 3.88968634219357*^9}, {
   3.889757204642991*^9, 3.889757207975415*^9}, {3.8897580589779253`*^9, 
   3.889758095454769*^9}, {3.889758126149897*^9, 3.889758155925275*^9}, {
   3.889758451351722*^9, 3.889758451495143*^9}, 3.8927908790471153`*^9, {
   3.892790913993557*^9, 3.892790917293428*^9}, {3.8927910938339252`*^9, 
   3.892791138039817*^9}, {3.892791831345893*^9, 3.892791875730205*^9}, {
   3.8927919843187017`*^9, 3.8927920097916203`*^9}, {3.899276468663056*^9, 
   3.8992764687267714`*^9}, {3.899276507054068*^9, 3.899276537008252*^9}},
 CellLabel->
  "In[1420]:=",ExpressionUUID->"591e6927-a64c-4c70-a680-94f5faeaf0fb"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {GrayLevel[0], PointSize[
      NCache[
       Rational[1, 120], 0.008333333333333333]], AbsoluteThickness[1.6], 
     Dashing[{Small, Small}], LineBox[CompressedData["
1:eJw1lglQk+cWhoMgFxEKDmCBCAKVgZaCwMgiKhxRKR23sIhasCJbICBZyMaS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      "]]}, 
    {RGBColor[0, 0, 1], PointSize[
      NCache[
       Rational[1, 120], 0.008333333333333333]], AbsoluteThickness[1.6], 
     LineBox[CompressedData["
1:eJw1Vgs0lGkYHpGVWDpoMRE2h11LOG6peFPZ9nQbl25L2yQMQ4wxY0ZRU2uy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      "]]}, 
    {RGBColor[1, 0.5, 0], PointSize[
      NCache[
       Rational[1, 120], 0.008333333333333333]], AbsoluteThickness[1.6], 
     LineBox[CompressedData["
1:eJw1lglUk9cSxz95tT1KW2ylilooghbqU54IFpSCQ6GUJQoq0AqIMWxlDUsC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      "]]}, 
    {RGBColor[0, 
      NCache[
       Rational[2, 3], 0.6666666666666666], 0], PointSize[
      NCache[
       Rational[1, 120], 0.008333333333333333]], AbsoluteThickness[1.6], 
     LineBox[CompressedData["
1:eJxVlg9MlHUYx18JrVg6dBYR0I6EiCQEJcBUeBBED+KP/BHhFF64O4HjOO7/
neb01SxMghFq2XR2YmsiG4EL1GnrkXBsLBkINWbM3YAoRYqRRppa5PvQem67
3T577nm/7/P7Pf8CS6qytB6CIJya/f77K3924jeVuzWP06finmCrE817w07v
Uk/LLDqx+/LI3Svn78rs7cS/hvaPDmTNyIwO3Cg+zihY+0BmowPP3zfvb9/9
SGaFA9/croo5UCfEP+E+O6Zcyj/YeNhDZsmO1jXZRf4DnjJH2FFoGAv6Lutp
md02jJvwcs/39ZK53oa25uvXToQtlBlseDm9WmlN8ZZ5yopR6zR+E6FLZHZZ
8eNS6CqKWypzphUfdl7s6fzgBZkFK87DBatvePvK3GrBhCX2tvYhP5lFCw6c
XJbRMv6yzN4WHE1cO7pSESgzmrG5dvj4+L1XZDaacZ+/uleaCZJZYcaRTfeG
17wWQvGbsC9nOEVfE0rxm7Ar+EP9vqAwit+EyjX6i/Nmwil+I66qTY9OfCqS
4jfihv7QaFXzSop/1t5UHeuyRdH/q3Am449Vt9XRZK9C+83BBYucsXQeBmzN
CR9d3v4WxW/Aw4OhbQdfWkfxVuLnlcVbPZvjKT49BsQmOQOiEigePea+evvL
H5rW0/tXYN2dX4aejUkifR1e+NOgmx7eQPo6fM5fVdhzfCPpl+O7ixNOPrIo
Sb8cBy+3efyoTSX9Mrw+vc73I1Ma6ZdicWPovdc/ySD9UvxZff9Q8kQm6e9A
5fKrMRd9skhfiyEmZd9Xmdmkr0Wb/4XIW0dzSF+DKyprTk+O55K+BrMDkm/G
J+aRvhrT+sfXJ57dSvoluNb9hhL8Cki/BA3nEj3zjqpIvxhr73zWdc5nO+mL
2DBa4xV3qpD0RTxj6N+re1EkLsLFn6Y/PDFCLBTi/PjcTTUtxaS3Davzxg7t
eaeEnq9Cn6uLlrVvUpN/AZ5JOdKifl5D/vn404NVMR1uYszD+WfHDvQ3acl/
Cx7r2tMwWLWD/HNRJ1wNvBFZSv45eORbRcWDX4kxC+sNQ2Nvf1FG/ptxtMMj
4PaWcvLPxMNXFpya/JtYSMfeNJ9Jh0tH/09FUdGzvTWmguxKNLZ3BHR3EUvJ
eEx765mZZD3Zk3Dbb7/vrf6aWErAa5d2BfWGVJI9Ds0rMnZGvDfHq7G70SwG
fz/HUTjV0GmK9jEQh2NiUU3wvNQ5DsL1/f29McY5XooL/XqKG9+fY0EoU+Uc
D6z7zw7cHgTcPxz486OA668G/n5xwN5fSgAeXxLw+JOBn48S+PmlAj/fdGDn
D5nA7kfaDOz+MAvY/Qo5wO4fcoHlh7QFWP5gHrD8EvKB5R8UAMtPSQUsf3Eb
sPwWCoHlPxQBqw8QgdWPWwRWX1IxsPpTlACrTywBVr+iGlh9Cxpg9e/SAOsP
oAXWP9xaYP1F2gGs/yhKgfUnLAXWv8QyYP1NKAfW/1zlwPoj6ID1T7cOWH+V
KoD1X4UeWH9GPbD+LVYC6++CAVj/dxmAzQeoAjY/3FXA54sR2PypNwKbT+5Z
+//nV4QJ2HyTTMDmX58J2HxUmIHNT6MZ2HxFM7D5620BNp9FC7D53WoBNt8F
K7D5n2kFth+4rMD2hykrsP0CbMD2j3obsP3EbQO2v0TYge03kh3Y/tNnB7Yf
KRzA9iejA9h+hQ5g+5e3E9h+JjqB7W+tTmD7nbAT5va/fwCzPQz0
      "]]}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Epilog->{
    GrayLevel[0.5], 
    Thickness[Tiny], 
    LineBox[{{-10, 0}, {10, 0}}]},
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox[
     "\"\\!\\(\\*SubscriptBox[\\(\[Gamma]\\), \\(\[DownArrow]\\)]\\) / \\!\\(\
\\*SuperscriptBox[\\(ns\\), \\(-1\\)]\\)\"", TraditionalForm], None}, {
     FormBox[
     "\"|\\!\\(\\*SubscriptBox[\\(d\\), \\(\[CapitalDelta]\\)]\\)|\"", 
      TraditionalForm], None}},
  FrameStyle->GrayLevel[0],
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotLabel->FormBox["\"Fig. 4(a)\"", TraditionalForm],
  PlotRange->{{-400., 400.}, {-4.674350596582655*^-9, 0.07807663016754414}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.8927911029447727`*^9, 3.89279113895956*^9}, 
   3.8927913432115192`*^9, {3.89279186199529*^9, 3.89279187606227*^9}, {
   3.892791974687249*^9, 3.892792010105997*^9}, {3.899276451592152*^9, 
   3.899276471084812*^9}, {3.8992765094972267`*^9, 3.8992765496535482`*^9}, 
   3.899287443810903*^9},
 CellLabel->
  "Out[1420]=",ExpressionUUID->"527e0214-8a7a-4532-8092-08ce61795fb5"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListLinePlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Transpose", "[", 
      RowBox[{"{", 
       RowBox[{"\[CapitalDelta]", ",", "\[CapitalGamma]1a"}], "}"}], "]"}], 
     ",", 
     RowBox[{"Transpose", "[", 
      RowBox[{"{", 
       RowBox[{"\[CapitalDelta]", ",", "\[CapitalGamma]2a"}], "}"}], "]"}], 
     ",", 
     RowBox[{"Transpose", "[", 
      RowBox[{"{", 
       RowBox[{"\[CapitalDelta]", ",", "\[CapitalGamma]V1a"}], "}"}], "]"}], 
     ",", 
     RowBox[{"Transpose", "[", 
      RowBox[{"{", 
       RowBox[{"\[CapitalDelta]", ",", "\[CapitalGamma]V0a"}], "}"}], "]"}], 
     ",", 
     RowBox[{"Transpose", "[", 
      RowBox[{"{", 
       RowBox[{"\[CapitalDelta]", ",", "\[CapitalGamma]Ta"}], "}"}], "]"}]}], 
    "}"}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Purple", ",", "Magenta", ",", "Cyan", ",", "Orange", ",", 
      RowBox[{"{", 
       RowBox[{"Dashed", ",", "Black"}], "}"}]}], "}"}]}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<|\!\(\*SubscriptBox[\(d\), \(\[CapitalDelta]\)]\)|\>\"", ",", 
      "\"\<\!\(\*SubscriptBox[\(\[Gamma]\), \(\[DownArrow]\)]\) / \
\!\(\*SuperscriptBox[\(ns\), \(-1\)]\)\>\""}], "}"}]}], ",", 
   RowBox[{"FrameStyle", "\[Rule]", "Black"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
   RowBox[{"Epilog", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Gray", ",", "Thin", ",", 
      RowBox[{"Line", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "10"}], ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"10", ",", "0"}], "}"}]}], "}"}], "]"}]}], "}"}]}], ",", 
   RowBox[{"PlotLabel", "\[Rule]", "\"\<Fig. 4(b)\>\""}]}], "]"}]], "Input",
 CellChangeTimes->{{3.889686358634521*^9, 3.8896863610014353`*^9}, 
   3.889757212893371*^9, {3.889758101136835*^9, 3.889758102704702*^9}, 
   3.889758164366753*^9, {3.892790925008717*^9, 3.89279093349559*^9}, {
   3.892791142823546*^9, 3.892791149489562*^9}, {3.892792021004436*^9, 
   3.89279207789674*^9}, {3.899276473383874*^9, 3.899276473452366*^9}, {
   3.8992765408686666`*^9, 3.899276548758958*^9}, {3.899288027882483*^9, 
   3.899288029137751*^9}},
 CellLabel->
  "In[1440]:=",ExpressionUUID->"6d2f9586-8137-4960-8cf9-bff3eedd7520"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.5, 0, 0.5], PointSize[
      NCache[
       Rational[1, 120], 0.008333333333333333]], AbsoluteThickness[1.6], 
     LineBox[CompressedData["
1:eJxVln1MVXUYx49WaqwaiMsFTS6J6ZLYVdEyivuI5LuIDBCRl+OVK/LifX9D
HB7fNYQIEfgj23WVm6JEKNrU9LucrcyULROdqFdJTWbJ5guF08rOc/947nZ3
99m55/zO9/d7nu/3iTXbMiyDFUXZ9d/32a/+qcCByBEHBt0qMf2PbX703N9v
fzisXGfVj9OXU58cSbPqHO7HkbEd46bk2XWGDzeS3n+88XOHznYfKKxrJp44
dTb40DCsN2JWmVvnTi/+SmlpXHnXo7PmReHQUcfK1vp0Nnpx/KeqMstbFToH
PbiZ5+k2316lc50H3aNNXWnfrNaZPNgf2/Pg/qdVOve58ULzP0+9czSdA258
8OaHrt4Fa3VOd6Pg1vXE1QXrdFbcuNj6858nPetZvwt7Dm+/lrJjA+t3oblf
/dV8bCPrdyHry7j5nt5NrN+J/O0Tz7SP2sL6nYit7Xn1vZytrN+JlAMHk8Mb
P2L9DrxsqU43dFWzfgcG1syvT4qqYf0OfL9218BrBbWs347X66f05+76mPXb
8TA+dfp0Rx3rt+Pelq8yh4Z/wv+3wWM+0jRuHzPZEHH2Qt+Z1HreDysyawLn
Rl5iVqx4em9B1MgV21nvStReiPj2Rh8zymH0X4ysdjawnnKM+sPxWcxdZq0M
Zyff39Cat4PXL0XVWOPIhSeZqRSe00tnxMQ08volcLZUdSfZmJUS+MqKD55v
Z1ZXICMYmz/mDjOK4cqO/q4ioonXL0bG8P5zxvHM2nKYJwdfOjGZOWhBZ05P
1NdGZrIgbOL6qNZo5kARTJ01PRWPQusX4dSeiWH9CK2/DO1nq3aPqwytb8a0
HYfOTxrDbDDjl8tvRKonWJ+2FJcOD8mKnhPSr6J91cxDD0/x/pCKnr05+76Y
FOJCpEXH3x7UwPurFOBxW/zmsN/5PJCHIcmzrl8xMmtLcDGQ0nnUFjrPXNxJ
MzUM3s3nryxGf615U85erg8sQsnJnJ1NT7ietGw0m47OiZy9je/PQoexqM9U
x/WoZKJwyQ+L91/g+kUGuq/5hz+N2cz3L0TFreqZV21c/5SOVtPAgoEfuV+U
NER3jR14MIH7SZuLvAnrjue3cP8ps/FbZUvffBf3pzYDU/9Or3kXlXw9FWvm
vWJtn879rk1Dy/XKw9pz7AdKMrY96r5883n2C2UqBk3pSKyf52JOxL34hPGN
V9l/lAS8nZs/Ovs4+5MSh9vvWNuUKzbmEWhuOrrzxRvsZ88kh/U2xdaGeATJ
63Ek708g+fxEkutPJfl+ySTeX5tGUl8qSf0zSO7PbJL7N5fk/qaR2H9KJ3E+
2kIS54cMEuerZJI4f8oiUR9aNon6wSIS9aUsJlF/lEuiPrUlJOoXeSTqWykg
Uf9USKI/SCXRP0GVRH9pS0n0n8FMoj9hJtG/6jIS/a0Ukej/QBEJfyALCf8I
Wkj4i7achP8Yikn4E4pJ+Je6goS/KSUk/C9QQsIfqZSEfwZLSfirVkbCfw3l
JPwZ5ST8W11Jwt8VKwn/D1hJ5APZSORH0EYyX+wk8qfOTiKfgnYS+WV0kMg3
zUEi/zodJPLR4CSRn3YniXyFk0T+hrtI5LPqIpHfbS4S+a64SeR/upvEfBBw
k5gf+twk5gvykJg/6jwk5pOgh8T8YvSSmG80L4n5p9NLYj4y+EjMT3YfifkK
PhLzV7ifxHym+knMb21+EvOdUkGh+e9f4lEz4w==
      "]]}, 
    {RGBColor[1, 0, 1], PointSize[
      NCache[
       Rational[1, 120], 0.008333333333333333]], AbsoluteThickness[1.6], 
     LineBox[CompressedData["
1:eJxdlnlsVFUUxl+Q1FBBGpk0YlCGxeJSmgEbzCDgh20GWhDaEailBR7TfaGd
tTNlfVBWBSzUyoQiTCE1QFgaAStE5Qgh2AZxALWxiD4WKVtZhFZJU+Pyzvxx
nGQy+eXmzX3fved85xviKLfn9VIUpf6f77+/xqeSTLmpn+WcKjr+HzYG6M2G
/EUJ10oMVgPU99vMyikvlhkcE6Cm5vCMq8lOg8lP7oG3QynrXAY7/bTL9M7m
JN1tsNlPl9Ir+7ya6jU4XEH7Orak2077DNYqqK4jq+pUht9gSwXVLLNcON4d
MFj3UUbhwbDl0EKDq32Uotd93LlkscHwUWX8oWEtWUsNvu+lxkUnXhoWpxkc
8tLktYcPLRix3OA0LyH2rYOFo1YYrHgp1TNt7M6kKtbvoaZnzd5Nc1ayfg/V
bd8fqF26ivV76OjYJcsfNaxm/W4y9dSPunh+Det3U/IRbUB273Ws3029dvSb
Xm59j/W7KH+necfvzvdZv4ueKHl7/Z4961m/iyYWZz8cf2UD63fS6Jb+lzDw
A9bvpJG3h/9YG1fN+p20cWDgguUrZr2cgreq7gbtm3i9nA5ux+d3rjCHyujl
e8sHJ5VtZv1llDL1l659D5nVBUSjr+0d465hfaU0bm/ciFs3mM2l1F3b1h6e
9SG/fwnd7PotsesYs15MD3bnrCgy1fL+xXR40JcP4GAOFVHf/ts66nYxK0V0
ZMmgtoZWZrWQOppazwV7mKmA7NH1BWT6iPcvoK6nzbmLBzFr+XT+rO5Liqzr
efRFSXdzQ3dk/zzqTDFXTT8f2T+XjvzwSe+ngpH9c2n9htefPDk1sn8ODe4J
l668z3rIQduix7csq2I2O+jd65u2RUdF9M8nazBmaCjA56OrdD1h69nLF/k8
odLt1dEzt1giPI92/NkHB/x8H8pculNij7V+yvdH2dSS097/5xN831oWDeis
n5TabyM/P5u2zjkQv8/G9aJk0q7oVTdecXN9UQbVOtLjh9Ws5edn0e62ptgX
9nO9YiYNXTMks/kk17cygxLmtjfebeN+IDu1zos6U9zF/aOl06NHsYWTErm/
kEZfjxx6tKeG+1GZRp3fnLu5fwD3rzaFLPF7xl095uH1FLJktdtvVbNfaDb6
/vmox5VW9hclmWwZCydfas7j9Yl0zx5847VfVV6fQLb4OwVj+mQyW+n0M497
/7UmnTmRRl14bnXrFhtzAv1huRyVucHKPJyCCXrixjNxzCYad6qp6bufopj/
/zFBrg+HfD4B8v8TIfe3Qr7fBIj31yZC6kuG1G+DPJ8UyPObAnm+0yDOH2kQ
96OlQ9wf2SHuV5kBcf+YCVEf2iyI+qEMiPpSMiHqD7Mh6lPLgqhfyoaob2Uu
RP1jHkR/QIXoH12F6C9tPkT/mR0Q/UkOiP5VcyD6W8mF6P9QLoQ/IA/CP/Q8
CH/R8iH8x1wA4U9UAOFfaiGEvylFEP4XKoLwRxRD+KdeDOGvWgmE/5pLIfyZ
SiH8W10A4e9KGYT/h8og5gPKIeaHXg45X5wQ86faCTGfdCfE/LK4IOab5oKY
f2EXxHw0uyHmp9MNMV/JDTF/YzwQ81n1QMzvRg/EfFe8EPM/zQuRD0JeiPxw
3wuRL+CDyB/VPoh8ovsg8oulAiLfaBUQ+SdcAZGPzH6I/OT0Q+Qr8kPkr5gA
RD5TAxD5rTEAke+USkTy39860n3q
      "]]}, 
    {RGBColor[0, 1, 1], PointSize[
      NCache[
       Rational[1, 120], 0.008333333333333333]], AbsoluteThickness[1.6], 
     LineBox[CompressedData["
1:eJxdlmlMlFcUhqcEl2hKrSIxbSVoiiaaqiCBUhWPFokWRSCgDlAYhxn2gRlm
mBncmAo1Lm3FJYrGuNQ0ta64QROrnFI14i+ItaJGgiW1camh2MWlkS7fw59O
QsiT+53v/d57zz3njLNWpNuDTCbTgX/+/v1v/Kq148mpux2Lps3+Dxv92vWw
pzZhYrTBFr+OXLyxtS4qxuARfv0ksjX2hTPWYPWpqXl3vTx412CnTwsPtM6a
+fkMgyN8Wts+1Ry+N8Hgdq+Gt260nvhVDA549Upw+pd3zs01eJpX753XnN2N
iQZ3V2nn4dHDB11LMri+SmfEdtVlTVhgsFSpeVvd4N5jyQb3enTCpOjmqY4U
g/d71BYbaGg7nWpwqkc3DB3/RUpqusEmjx4vaHbcfzUD/27daF77nvlxJv7d
er5qRGHmk6X4d2vTnpDq9eFZ+K/UNZeHXN3gysF/pY5ZXOS78Usu/is179t9
xwqvWvDv0n3RYW3Xplvx79KSF945p0/n49+ld3pfCXV8YMe/U+tzs+LmPy3A
v1OPHK6JLjhfhH+n2uIeBrfsKuH5Cv2ju2/RW5+WsV6hrxU83xW6s5z9KNfj
h68vr8124r9cbzjmXRjmdeHXoZNvPF6/ZXcl/sr0ZnhYa8EVN37KNL2itO7s
Sw/fX6pfZz5fVzvTi36JmmXLoxMBH/olerutr6yvzY9+sQ6f+1PPrbAV6Ber
KbMprcO+Ev0ivfMseFnY2VXoF2pUTMPMi0Fr0C/UryxnVrQvrEG/QPM+u/vb
uvkB9O368kJ4y857sNi1fnP7NXvNR+jb1Jn0ILLx9bXo2/TB+z3HJ++BLfk6
snHioHVja9G3asetc/FF2+EIqx68fujP6n44sFy7byZ32T6sQ9+im+Mnh3Qe
hcWikZmbujY9GuA8Pdl7tHHemx+jn6tDBzu+vx0Ha44GLfrdGT8HDmRrQmJG
vjUWliwd0x8d7AsbiDdrRN+qS83dvF+Xqv/HEw3rt8OBJRoXdSbEEzWgn6lN
R7aOn9LM95syVJ+OPbAjcsBvul7uPxlxbhX7EUjTrfcDqzu/Yf8kVR9n17Rn
D+yvKUWHXT1z8tKTgfNI1tkhPQd9vatZX6AN29+wtV3kfANJOiqqc/8odzXr
iTp4pfPnIS/Jn8AcPTX9r4YjReSXKUFn1fu+S2siP03xmnBoWffE6w44Rkc/
yni+bST3wTRFx+34IS7oHe6X6W19Frx34RXzMjhUb/VvmdRcOh/+/y9UWG8h
XoiHpwjvh2MEfThe+D44Qfj+FvwJ/lhPFPyzniTsD+sLhP1jPVnYX9ZThP1v
4XyE8+H5NOH8Wjhf4XyJzxDOn/hMIT+IXyLkD/FLhfwi3izkH/FZQn4Sny3k
L/E5Qn4TnyvkP/F5wv2ALcL9MbjbItwv3r9cuH8GR1iF+4meVbi/BlvyhfuN
vk24/wbvtwn1AX27UD/Qtwv1Bf0Cof6gXyjUJ/QLhfqFfpFQ39AvFuof+sVC
fUS/RKif6JcI9RX9UqH+ol8m1Gf0y4T6jb5DqO/olwv1H/1yoT+gXyH0D/Qr
hP7CulPoPwbXO4X+xPNOoX8ZPM0l9De+3yX0P4PbXUJ/xE+l0D8NdlYK/RV/
lUL/NXiEW+jP+HUL/dvgRrfQ3/HvEfq/wakeYT5gPzzC/GBwr0eYL/BfJcwf
+K8S5hP8VwnzC/69wnyDf68w/+DfK8xH+PcJ8xP+fcJ8hX+fMH/h3y/MZ/j3
C/Mb/v3CfIf/amH+a/kbXepNcA==
      "]]}, 
    {RGBColor[1, 0.5, 0], PointSize[
      NCache[
       Rational[1, 120], 0.008333333333333333]], AbsoluteThickness[1.6], 
     LineBox[CompressedData["
1:eJxdVntMlXUY/pK8FAbepkwTj4NEo5ANa9NSH+TikFRADoogfB44Hu7nfiFS
PxARRIXMa2o7aZtTS0md1bD2aorabOJtbkrtuFTIoVGmaeTs8r388Xa2s7Nn
3znn/T3v732f5xlvsmaY+ymK8vE/738/9VclWTvD9lycmzbzP9jio+yt91+K
upeuY9VHJe9dWj27ZYGOh/jo17cnD2rcbtQxeelRcm9d1oGFOrZ5iQY1BoV1
ZevY4KXjg7Y/iM/I1XG7h7o31d9K6s7Tseah+kcTJ83uUHUc66FpJ45cac01
6TjgphWO3W9+8rhAx81uat1lwIjPzTqGm0Zn5bQFr7HouMdF45rOp9irinXs
d1HX9m2Zg5tKdZzmosuJ3Z6VJ8t1rLjoVlXzQ0Owjfk76cN9M73vJNmZv5Oe
bsu3nm1yMH8nvXula1TVXSfzd1B2cO3EKKOb+TsoesnL84oueJi/g1a1ascO
LfIxfzuVNl4i9FQyfzvtbw65/frmKuZvp+yS/DvG5OXM30af/RRqXtpvJfO3
0auTuhyBAo3526imd9Zh45xq/r6Vco5UndoQV8PPrRTYuvdcWfgq7kcFjf3r
7ItHX6hl/hWUWvNj2+DfGavlZFPHVz7fsZr5ldGV5oH+UKpjPmUUktc/eN1H
a/j8pfT92FOHv3XXc/0SCjkREt6T0MD1S2hnR2TmjIFruX4xTdhYnX75a8ZK
MY2+szb0ormR6xfRplFf3s55ypgs9Cw1utZfs47rW2h+9JOx1x8w1paReVxY
76L567m+maK23Ipr+IAxzGR5dLThyTeM/YVU/sPwBFM7Y6WQDm0N6TzQxlgt
oBvX5hx/6GdMJmpaUNuzI4+xwURnJiN++rO++kvp3tDv+lPf+QIqeYabl2f9
zOeHSiP3UXxNXB/Op6E3JpwYaerjn0evrLy5d5qH+0W51Da1PKLIzv3Ucijn
Usb9UiP3G4upO2p/WEEk34eSTem7rtd9EeD7o4XUGxc2Ycx6vm8ti+akLOmo
fq1vHox0s3IYRp/k+VEy6fyD8My1u1fw7zNoy5+/ucNaeR61dPolKPZOzFWe
X6RRUgb1S3zM867Moz1Bozo7onkftFRSzly/6/LyPikpdHTYgKRzp3j/tGSK
0EI3v9+5jJ8n0sG2r4ZeLuR91+Lp0wjL6YaNrBfKDDo25q2bMfGsN8pUaogJ
vxZ1dS7jKXRw2o4/QmclMI6hmul12HnhDcaRNOz0kd0DqiIYj6ACPGfMbwhi
/P/XCMjnkZC/j4H8/ymQ9adCnm8GxPm1eEh+iZD8kyH7kwLZv1TI/s6D6D/S
IO5HS4e4P8qAuF8lE+L+YYSYDy0LYn5oIcR8KdkQ84fFEPOp5UDML+VCzLeS
BzH/yIfYD6gQ+xNQIfZLWwqxfwYTxH6SCWJ/1QKI/VYKIfbfXwihDzBD6EfA
DKEv2jII/TFYIPSJLBD6pRZB6JtSDKF//mIIfUQJhH4GSiD0VSuF0F9DGYQ+
UxmEfqvlEPquVEDov78Cwh9ghfCPgBXSX2wQ/tNsg/CngA3Cv2LtEP6m2SH8
r90O4Y8GB4R/2hwQ/koOCP8d4oTwZ9UJ4d8tTgh/V1wQ/p/mgsgHfhdEfuhx
QeQLuCHyR7MbIp8E3BD5JdYDkW80D0T+afdA5CODFyI/2bwQ+Yq8EPlriA8i
n6k+iPzW4oPId0ol+vLf34JfE/I=
      "]]}, 
    {GrayLevel[0], PointSize[
      NCache[
       Rational[1, 120], 0.008333333333333333]], AbsoluteThickness[1.6], 
     Dashing[{Small, Small}], LineBox[CompressedData["
1:eJw1lglQk+cWhoMgFxEKDmCBCAKVgZaCwMgiKhxRKR23sIhasCJbICBZyMaS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      "]]}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Epilog->{
    GrayLevel[0.5], 
    Thickness[Tiny], 
    LineBox[{{-10, 0}, {10, 0}}]},
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox[
     "\"\\!\\(\\*SubscriptBox[\\(\[Gamma]\\), \\(\[DownArrow]\\)]\\) / \\!\\(\
\\*SuperscriptBox[\\(ns\\), \\(-1\\)]\\)\"", TraditionalForm], None}, {
     FormBox[
     "\"|\\!\\(\\*SubscriptBox[\\(d\\), \\(\[CapitalDelta]\\)]\\)|\"", 
      TraditionalForm], None}},
  FrameStyle->GrayLevel[0],
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotLabel->FormBox["\"Fig. 4(b)\"", TraditionalForm],
  PlotRange->{{-400., 400.}, {-0.021593040095480874`, 0.025640690990504502`}},
  
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.889686361203583*^9, 3.889686403223983*^9, 3.889757094433002*^9, 
   3.889757213195587*^9, 3.889758103042117*^9, 3.889758165222814*^9, 
   3.8897595510555162`*^9, {3.889759637737319*^9, 3.889759643628931*^9}, 
   3.892790933751788*^9, {3.892791144760973*^9, 3.892791149739175*^9}, 
   3.892791343248413*^9, 3.892792038027502*^9, {3.8927920703045692`*^9, 
   3.892792078085465*^9}, {3.8992764516617317`*^9, 3.899276473744006*^9}, 
   3.899276549709999*^9, 3.899287443884824*^9, 3.899288038055855*^9},
 CellLabel->
  "Out[1440]=",ExpressionUUID->"8ffeac8f-2e78-4044-8ba5-649f3894682c"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[CapitalDelta]Vals", "=", "\[IndentingNewLine]", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"\[CapitalDelta]", "[", 
     RowBox[{"[", 
      RowBox[{
       RowBox[{"Position", "[", 
        RowBox[{"\[CapitalGamma]Ta", ",", 
         RowBox[{
          RowBox[{"Nearest", "[", 
           RowBox[{"\[CapitalGamma]Ta", ",", 
            RowBox[{"Max", "[", "\[CapitalGamma]Ta", "]"}]}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], "]"}], "[", 
       RowBox[{"[", 
        RowBox[{"1", ",", "1"}], "]"}], "]"}], "]"}], "]"}], ",", "20", ",", 
    RowBox[{"\[CapitalDelta]", "[", 
     RowBox[{"[", 
      RowBox[{
       RowBox[{"Position", "[", 
        RowBox[{"\[CapitalGamma]Ta", ",", 
         RowBox[{
          RowBox[{"Nearest", "[", 
           RowBox[{"\[CapitalGamma]Ta", ",", 
            RowBox[{"Min", "[", "\[CapitalGamma]Ta", "]"}]}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], "]"}], "[", 
       RowBox[{"[", 
        RowBox[{"1", ",", "1"}], "]"}], "]"}], "]"}], "]"}], ",", "140"}], 
   "}"}]}]], "Input",
 CellChangeTimes->{{3.899278564998514*^9, 3.899278704349237*^9}},
 CellLabel->
  "In[1422]:=",ExpressionUUID->"892e3c65-b50a-49cb-a2c0-f6499bd4a0b4"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "140"}], ",", "20", ",", "50", ",", "140"}], "}"}]], "Output",\

 CellChangeTimes->{3.899278658235797*^9, 3.899278705449319*^9, 
  3.899287443931183*^9},
 CellLabel->
  "Out[1422]=",ExpressionUUID->"d6ed8c02-34a5-450b-9b5e-bae8e158b24b"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListLinePlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Transpose", "[", 
      RowBox[{"{", 
       RowBox[{"\[CapitalDelta]", ",", "\[CapitalGamma]1a"}], "}"}], "]"}], 
     ",", 
     RowBox[{"Transpose", "[", 
      RowBox[{"{", 
       RowBox[{"\[CapitalDelta]", ",", "\[CapitalGamma]2a"}], "}"}], "]"}], 
     ",", 
     RowBox[{"Transpose", "[", 
      RowBox[{"{", 
       RowBox[{"\[CapitalDelta]", ",", "\[CapitalGamma]V1a"}], "}"}], "]"}], 
     ",", 
     RowBox[{"Transpose", "[", 
      RowBox[{"{", 
       RowBox[{"\[CapitalDelta]", ",", "\[CapitalGamma]V0a"}], "}"}], "]"}], 
     ",", 
     RowBox[{"Transpose", "[", 
      RowBox[{"{", 
       RowBox[{"\[CapitalDelta]", ",", "\[CapitalGamma]Ta"}], "}"}], "]"}]}], 
    "}"}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Purple", ",", "Magenta", ",", "Cyan", ",", "Orange", ",", 
      RowBox[{"{", 
       RowBox[{"Dashed", ",", "Black"}], "}"}]}], "}"}]}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<|\!\(\*SubscriptBox[\(d\), \(\[CapitalDelta]\)]\)|\>\"", ",", 
      "\"\<\!\(\*SubscriptBox[\(\[Gamma]\), \(\[DownArrow]\)]\) / \
\!\(\*SuperscriptBox[\(ns\), \(-1\)]\)\>\""}], "}"}]}], ",", 
   RowBox[{"FrameStyle", "\[Rule]", "Black"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
   RowBox[{"PlotLabel", "\[Rule]", "\"\<Fig. 4(b)\>\""}], ",", 
   RowBox[{"Epilog", "\[Rule]", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"Black", ",", "Dashed", ",", "Thin", ",", 
        RowBox[{"Line", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"\[CapitalDelta]Vals", "[", 
              RowBox[{"[", "i", "]"}], "]"}], ",", 
             RowBox[{"-", "100"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"\[CapitalDelta]Vals", "[", 
              RowBox[{"[", "i", "]"}], "]"}], ",", "100"}], "}"}]}], "}"}], 
         "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "1", ",", 
        RowBox[{"Length", "[", "\[CapitalDelta]Vals", "]"}]}], "}"}]}], 
     "]"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.899278556963078*^9, 3.899278561753446*^9}, {
  3.899278708247233*^9, 3.899278773664341*^9}},
 CellLabel->
  "In[1423]:=",ExpressionUUID->"871849ef-bb62-49df-97fc-85a763d2c36b"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.5, 0, 0.5], PointSize[
      NCache[
       Rational[1, 120], 0.008333333333333333]], AbsoluteThickness[1.6], 
     LineBox[CompressedData["
1:eJxVln1MVXUYx49WaqwaiMsFTS6J6ZLYVdEyivuI5LuIDBCRl+OVK/LifX9D
HB7fNYQIEfgj23WVm6JEKNrU9LucrcyULROdqFdJTWbJ5guF08rOc/947nZ3
99m55/zO9/d7nu/3iTXbMiyDFUXZ9d/32a/+qcCByBEHBt0qMf2PbX703N9v
fzisXGfVj9OXU58cSbPqHO7HkbEd46bk2XWGDzeS3n+88XOHznYfKKxrJp44
dTb40DCsN2JWmVvnTi/+SmlpXHnXo7PmReHQUcfK1vp0Nnpx/KeqMstbFToH
PbiZ5+k2316lc50H3aNNXWnfrNaZPNgf2/Pg/qdVOve58ULzP0+9czSdA258
8OaHrt4Fa3VOd6Pg1vXE1QXrdFbcuNj6858nPetZvwt7Dm+/lrJjA+t3oblf
/dV8bCPrdyHry7j5nt5NrN+J/O0Tz7SP2sL6nYit7Xn1vZytrN+JlAMHk8Mb
P2L9DrxsqU43dFWzfgcG1syvT4qqYf0OfL9218BrBbWs347X66f05+76mPXb
8TA+dfp0Rx3rt+Pelq8yh4Z/wv+3wWM+0jRuHzPZEHH2Qt+Z1HreDysyawLn
Rl5iVqx4em9B1MgV21nvStReiPj2Rh8zymH0X4ysdjawnnKM+sPxWcxdZq0M
Zyff39Cat4PXL0XVWOPIhSeZqRSe00tnxMQ08volcLZUdSfZmJUS+MqKD55v
Z1ZXICMYmz/mDjOK4cqO/q4ioonXL0bG8P5zxvHM2nKYJwdfOjGZOWhBZ05P
1NdGZrIgbOL6qNZo5kARTJ01PRWPQusX4dSeiWH9CK2/DO1nq3aPqwytb8a0
HYfOTxrDbDDjl8tvRKonWJ+2FJcOD8mKnhPSr6J91cxDD0/x/pCKnr05+76Y
FOJCpEXH3x7UwPurFOBxW/zmsN/5PJCHIcmzrl8xMmtLcDGQ0nnUFjrPXNxJ
MzUM3s3nryxGf615U85erg8sQsnJnJ1NT7ietGw0m47OiZy9je/PQoexqM9U
x/WoZKJwyQ+L91/g+kUGuq/5hz+N2cz3L0TFreqZV21c/5SOVtPAgoEfuV+U
NER3jR14MIH7SZuLvAnrjue3cP8ps/FbZUvffBf3pzYDU/9Or3kXlXw9FWvm
vWJtn879rk1Dy/XKw9pz7AdKMrY96r5883n2C2UqBk3pSKyf52JOxL34hPGN
V9l/lAS8nZs/Ovs4+5MSh9vvWNuUKzbmEWhuOrrzxRvsZ88kh/U2xdaGeATJ
63Ek708g+fxEkutPJfl+ySTeX5tGUl8qSf0zSO7PbJL7N5fk/qaR2H9KJ3E+
2kIS54cMEuerZJI4f8oiUR9aNon6wSIS9aUsJlF/lEuiPrUlJOoXeSTqWykg
Uf9USKI/SCXRP0GVRH9pS0n0n8FMoj9hJtG/6jIS/a0Ukej/QBEJfyALCf8I
Wkj4i7achP8Yikn4E4pJ+Je6goS/KSUk/C9QQsIfqZSEfwZLSfirVkbCfw3l
JPwZ5ST8W11Jwt8VKwn/D1hJ5APZSORH0EYyX+wk8qfOTiKfgnYS+WV0kMg3
zUEi/zodJPLR4CSRn3YniXyFk0T+hrtI5LPqIpHfbS4S+a64SeR/upvEfBBw
k5gf+twk5gvykJg/6jwk5pOgh8T8YvSSmG80L4n5p9NLYj4y+EjMT3YfifkK
PhLzV7ifxHym+knMb21+EvOdUkGh+e9f4lEz4w==
      "]]}, 
    {RGBColor[1, 0, 1], PointSize[
      NCache[
       Rational[1, 120], 0.008333333333333333]], AbsoluteThickness[1.6], 
     LineBox[CompressedData["
1:eJxdlnlsVFUUxl+Q1FBBGpk0YlCGxeJSmgEbzCDgh20GWhDaEailBR7TfaGd
tTNlfVBWBSzUyoQiTCE1QFgaAStE5Qgh2AZxALWxiD4WKVtZhFZJU+Pyzvxx
nGQy+eXmzX3fved85xviKLfn9VIUpf6f77+/xqeSTLmpn+WcKjr+HzYG6M2G
/EUJ10oMVgPU99vMyikvlhkcE6Cm5vCMq8lOg8lP7oG3QynrXAY7/bTL9M7m
JN1tsNlPl9Ir+7ya6jU4XEH7Orak2077DNYqqK4jq+pUht9gSwXVLLNcON4d
MFj3UUbhwbDl0EKDq32Uotd93LlkscHwUWX8oWEtWUsNvu+lxkUnXhoWpxkc
8tLktYcPLRix3OA0LyH2rYOFo1YYrHgp1TNt7M6kKtbvoaZnzd5Nc1ayfg/V
bd8fqF26ivV76OjYJcsfNaxm/W4y9dSPunh+Det3U/IRbUB273Ws3029dvSb
Xm59j/W7KH+necfvzvdZv4ueKHl7/Z4961m/iyYWZz8cf2UD63fS6Jb+lzDw
A9bvpJG3h/9YG1fN+p20cWDgguUrZr2cgreq7gbtm3i9nA5ux+d3rjCHyujl
e8sHJ5VtZv1llDL1l659D5nVBUSjr+0d465hfaU0bm/ciFs3mM2l1F3b1h6e
9SG/fwnd7PotsesYs15MD3bnrCgy1fL+xXR40JcP4GAOFVHf/ts66nYxK0V0
ZMmgtoZWZrWQOppazwV7mKmA7NH1BWT6iPcvoK6nzbmLBzFr+XT+rO5Liqzr
efRFSXdzQ3dk/zzqTDFXTT8f2T+XjvzwSe+ngpH9c2n9htefPDk1sn8ODe4J
l668z3rIQduix7csq2I2O+jd65u2RUdF9M8nazBmaCjA56OrdD1h69nLF/k8
odLt1dEzt1giPI92/NkHB/x8H8pculNij7V+yvdH2dSS097/5xN831oWDeis
n5TabyM/P5u2zjkQv8/G9aJk0q7oVTdecXN9UQbVOtLjh9Ws5edn0e62ptgX
9nO9YiYNXTMks/kk17cygxLmtjfebeN+IDu1zos6U9zF/aOl06NHsYWTErm/
kEZfjxx6tKeG+1GZRp3fnLu5fwD3rzaFLPF7xl095uH1FLJktdtvVbNfaDb6
/vmox5VW9hclmWwZCydfas7j9Yl0zx5847VfVV6fQLb4OwVj+mQyW+n0M497
/7UmnTmRRl14bnXrFhtzAv1huRyVucHKPJyCCXrixjNxzCYad6qp6bufopj/
/zFBrg+HfD4B8v8TIfe3Qr7fBIj31yZC6kuG1G+DPJ8UyPObAnm+0yDOH2kQ
96OlQ9wf2SHuV5kBcf+YCVEf2iyI+qEMiPpSMiHqD7Mh6lPLgqhfyoaob2Uu
RP1jHkR/QIXoH12F6C9tPkT/mR0Q/UkOiP5VcyD6W8mF6P9QLoQ/IA/CP/Q8
CH/R8iH8x1wA4U9UAOFfaiGEvylFEP4XKoLwRxRD+KdeDOGvWgmE/5pLIfyZ
SiH8W10A4e9KGYT/h8og5gPKIeaHXg45X5wQ86faCTGfdCfE/LK4IOab5oKY
f2EXxHw0uyHmp9MNMV/JDTF/YzwQ81n1QMzvRg/EfFe8EPM/zQuRD0JeiPxw
3wuRL+CDyB/VPoh8ovsg8oulAiLfaBUQ+SdcAZGPzH6I/OT0Q+Qr8kPkr5gA
RD5TAxD5rTEAke+USkTy39860n3q
      "]]}, 
    {RGBColor[0, 1, 1], PointSize[
      NCache[
       Rational[1, 120], 0.008333333333333333]], AbsoluteThickness[1.6], 
     LineBox[CompressedData["
1:eJxdlmlMlFcUhqcEl2hKrSIxbSVoiiaaqiCBUhWPFokWRSCgDlAYhxn2gRlm
mBncmAo1Lm3FJYrGuNQ0ta64QROrnFI14i+ItaJGgiW1camh2MWlkS7fw59O
QsiT+53v/d57zz3njLNWpNuDTCbTgX/+/v1v/Kq148mpux2Lps3+Dxv92vWw
pzZhYrTBFr+OXLyxtS4qxuARfv0ksjX2hTPWYPWpqXl3vTx412CnTwsPtM6a
+fkMgyN8Wts+1Ry+N8Hgdq+Gt260nvhVDA549Upw+pd3zs01eJpX753XnN2N
iQZ3V2nn4dHDB11LMri+SmfEdtVlTVhgsFSpeVvd4N5jyQb3enTCpOjmqY4U
g/d71BYbaGg7nWpwqkc3DB3/RUpqusEmjx4vaHbcfzUD/27daF77nvlxJv7d
er5qRGHmk6X4d2vTnpDq9eFZ+K/UNZeHXN3gysF/pY5ZXOS78Usu/is179t9
xwqvWvDv0n3RYW3Xplvx79KSF945p0/n49+ld3pfCXV8YMe/U+tzs+LmPy3A
v1OPHK6JLjhfhH+n2uIeBrfsKuH5Cv2ju2/RW5+WsV6hrxU83xW6s5z9KNfj
h68vr8124r9cbzjmXRjmdeHXoZNvPF6/ZXcl/sr0ZnhYa8EVN37KNL2itO7s
Sw/fX6pfZz5fVzvTi36JmmXLoxMBH/olerutr6yvzY9+sQ6f+1PPrbAV6Ber
KbMprcO+Ev0ivfMseFnY2VXoF2pUTMPMi0Fr0C/UryxnVrQvrEG/QPM+u/vb
uvkB9O368kJ4y857sNi1fnP7NXvNR+jb1Jn0ILLx9bXo2/TB+z3HJ++BLfk6
snHioHVja9G3asetc/FF2+EIqx68fujP6n44sFy7byZ32T6sQ9+im+Mnh3Qe
hcWikZmbujY9GuA8Pdl7tHHemx+jn6tDBzu+vx0Ha44GLfrdGT8HDmRrQmJG
vjUWliwd0x8d7AsbiDdrRN+qS83dvF+Xqv/HEw3rt8OBJRoXdSbEEzWgn6lN
R7aOn9LM95syVJ+OPbAjcsBvul7uPxlxbhX7EUjTrfcDqzu/Yf8kVR9n17Rn
D+yvKUWHXT1z8tKTgfNI1tkhPQd9vatZX6AN29+wtV3kfANJOiqqc/8odzXr
iTp4pfPnIS/Jn8AcPTX9r4YjReSXKUFn1fu+S2siP03xmnBoWffE6w44Rkc/
yni+bST3wTRFx+34IS7oHe6X6W19Frx34RXzMjhUb/VvmdRcOh/+/y9UWG8h
XoiHpwjvh2MEfThe+D44Qfj+FvwJ/lhPFPyzniTsD+sLhP1jPVnYX9ZThP1v
4XyE8+H5NOH8Wjhf4XyJzxDOn/hMIT+IXyLkD/FLhfwi3izkH/FZQn4Sny3k
L/E5Qn4TnyvkP/F5wv2ALcL9MbjbItwv3r9cuH8GR1iF+4meVbi/BlvyhfuN
vk24/wbvtwn1AX27UD/Qtwv1Bf0Cof6gXyjUJ/QLhfqFfpFQ39AvFuof+sVC
fUS/RKif6JcI9RX9UqH+ol8m1Gf0y4T6jb5DqO/olwv1H/1yoT+gXyH0D/Qr
hP7CulPoPwbXO4X+xPNOoX8ZPM0l9De+3yX0P4PbXUJ/xE+l0D8NdlYK/RV/
lUL/NXiEW+jP+HUL/dvgRrfQ3/HvEfq/wakeYT5gPzzC/GBwr0eYL/BfJcwf
+K8S5hP8VwnzC/69wnyDf68w/+DfK8xH+PcJ8xP+fcJ8hX+fMH/h3y/MZ/j3
C/Mb/v3CfIf/amH+a/kbXepNcA==
      "]]}, 
    {RGBColor[1, 0.5, 0], PointSize[
      NCache[
       Rational[1, 120], 0.008333333333333333]], AbsoluteThickness[1.6], 
     LineBox[CompressedData["
1:eJxdVntMlXUY/pK8FAbepkwTj4NEo5ANa9NSH+TikFRADoogfB44Hu7nfiFS
PxARRIXMa2o7aZtTS0md1bD2aorabOJtbkrtuFTIoVGmaeTs8r388Xa2s7Nn
3znn/T3v732f5xlvsmaY+ymK8vE/738/9VclWTvD9lycmzbzP9jio+yt91+K
upeuY9VHJe9dWj27ZYGOh/jo17cnD2rcbtQxeelRcm9d1oGFOrZ5iQY1BoV1
ZevY4KXjg7Y/iM/I1XG7h7o31d9K6s7Tseah+kcTJ83uUHUc66FpJ45cac01
6TjgphWO3W9+8rhAx81uat1lwIjPzTqGm0Zn5bQFr7HouMdF45rOp9irinXs
d1HX9m2Zg5tKdZzmosuJ3Z6VJ8t1rLjoVlXzQ0Owjfk76cN9M73vJNmZv5Oe
bsu3nm1yMH8nvXula1TVXSfzd1B2cO3EKKOb+TsoesnL84oueJi/g1a1ascO
LfIxfzuVNl4i9FQyfzvtbw65/frmKuZvp+yS/DvG5OXM30af/RRqXtpvJfO3
0auTuhyBAo3526imd9Zh45xq/r6Vco5UndoQV8PPrRTYuvdcWfgq7kcFjf3r
7ItHX6hl/hWUWvNj2+DfGavlZFPHVz7fsZr5ldGV5oH+UKpjPmUUktc/eN1H
a/j8pfT92FOHv3XXc/0SCjkREt6T0MD1S2hnR2TmjIFruX4xTdhYnX75a8ZK
MY2+szb0ormR6xfRplFf3s55ypgs9Cw1utZfs47rW2h+9JOx1x8w1paReVxY
76L567m+maK23Ipr+IAxzGR5dLThyTeM/YVU/sPwBFM7Y6WQDm0N6TzQxlgt
oBvX5hx/6GdMJmpaUNuzI4+xwURnJiN++rO++kvp3tDv+lPf+QIqeYabl2f9
zOeHSiP3UXxNXB/Op6E3JpwYaerjn0evrLy5d5qH+0W51Da1PKLIzv3Ucijn
Usb9UiP3G4upO2p/WEEk34eSTem7rtd9EeD7o4XUGxc2Ycx6vm8ti+akLOmo
fq1vHox0s3IYRp/k+VEy6fyD8My1u1fw7zNoy5+/ucNaeR61dPolKPZOzFWe
X6RRUgb1S3zM867Moz1Bozo7onkftFRSzly/6/LyPikpdHTYgKRzp3j/tGSK
0EI3v9+5jJ8n0sG2r4ZeLuR91+Lp0wjL6YaNrBfKDDo25q2bMfGsN8pUaogJ
vxZ1dS7jKXRw2o4/QmclMI6hmul12HnhDcaRNOz0kd0DqiIYj6ACPGfMbwhi
/P/XCMjnkZC/j4H8/ymQ9adCnm8GxPm1eEh+iZD8kyH7kwLZv1TI/s6D6D/S
IO5HS4e4P8qAuF8lE+L+YYSYDy0LYn5oIcR8KdkQ84fFEPOp5UDML+VCzLeS
BzH/yIfYD6gQ+xNQIfZLWwqxfwYTxH6SCWJ/1QKI/VYKIfbfXwihDzBD6EfA
DKEv2jII/TFYIPSJLBD6pRZB6JtSDKF//mIIfUQJhH4GSiD0VSuF0F9DGYQ+
UxmEfqvlEPquVEDov78Cwh9ghfCPgBXSX2wQ/tNsg/CngA3Cv2LtEP6m2SH8
r90O4Y8GB4R/2hwQ/koOCP8d4oTwZ9UJ4d8tTgh/V1wQ/p/mgsgHfhdEfuhx
QeQLuCHyR7MbIp8E3BD5JdYDkW80D0T+afdA5CODFyI/2bwQ+Yq8EPlriA8i
n6k+iPzW4oPId0ol+vLf34JfE/I=
      "]]}, 
    {GrayLevel[0], PointSize[
      NCache[
       Rational[1, 120], 0.008333333333333333]], AbsoluteThickness[1.6], 
     Dashing[{Small, Small}], LineBox[CompressedData["
1:eJw1lglQk+cWhoMgFxEKDmCBCAKVgZaCwMgiKhxRKR23sIhasCJbICBZyMaS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      "]]}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Epilog->{{
     GrayLevel[0], 
     Dashing[{Small, Small}], 
     Thickness[Tiny], 
     LineBox[{{-140, -100}, {-140, 100}}]}, {
     GrayLevel[0], 
     Dashing[{Small, Small}], 
     Thickness[Tiny], 
     LineBox[{{20, -100}, {20, 100}}]}, {
     GrayLevel[0], 
     Dashing[{Small, Small}], 
     Thickness[Tiny], 
     LineBox[{{50, -100}, {50, 100}}]}, {
     GrayLevel[0], 
     Dashing[{Small, Small}], 
     Thickness[Tiny], 
     LineBox[{{140, -100}, {140, 100}}]}},
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox[
     "\"\\!\\(\\*SubscriptBox[\\(\[Gamma]\\), \\(\[DownArrow]\\)]\\) / \\!\\(\
\\*SuperscriptBox[\\(ns\\), \\(-1\\)]\\)\"", TraditionalForm], None}, {
     FormBox[
     "\"|\\!\\(\\*SubscriptBox[\\(d\\), \\(\[CapitalDelta]\\)]\\)|\"", 
      TraditionalForm], None}},
  FrameStyle->GrayLevel[0],
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotLabel->FormBox["\"Fig. 4(b)\"", TraditionalForm],
  PlotRange->{{-400., 400.}, {-0.021593040095480874`, 0.025640690990504502`}},
  
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.8992787343962317`*^9, 3.8992787741716022`*^9}, 
   3.899287443998999*^9},
 CellLabel->
  "Out[1423]=",ExpressionUUID->"42ebb4c1-9767-4853-bd8d-4dec35e61b25"]
}, Open  ]]
}, Open  ]]
},
WindowSize->{Full, Full},
WindowMargins->{{316, Automatic}, {Automatic, 50}},
TaggingRules-><|"TryRealOnly" -> False|>,
FrontEndVersion->"13.0 for Mac OS X ARM (64-bit) (February 4, 2022)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"31f5d0fb-420a-4902-ab51-080d59992284"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 164, 3, 45, "Subsubsection",ExpressionUUID->"6f3d7951-2f87-4196-ad4f-ddfa2d1ae9c6"],
Cell[747, 27, 358, 8, 30, "Input",ExpressionUUID->"cdac6d91-e613-4137-b243-bd940e5908e8"],
Cell[1108, 37, 367, 11, 53, "Input",ExpressionUUID->"63e20c90-f9b9-4430-a500-a998ec2151fe"],
Cell[1478, 50, 287, 7, 30, "Input",ExpressionUUID->"0703e866-3539-4cf1-8649-a7d1081916f0"],
Cell[1768, 59, 1699, 44, 136, "Input",ExpressionUUID->"c1f023b2-69e5-4a67-99be-9d28d74bbb19"],
Cell[3470, 105, 1796, 46, 136, "Input",ExpressionUUID->"3e938101-a3f0-436f-8e36-d6ce31e2b02e"],
Cell[5269, 153, 1777, 46, 136, "Input",ExpressionUUID->"ec6fda99-8ebb-49ef-b15e-903232a4abb9"],
Cell[7049, 201, 1701, 44, 136, "Input",ExpressionUUID->"b6cf3059-3750-407a-bef2-d139a8c1a0ad"],
Cell[8753, 247, 459, 11, 52, "Input",ExpressionUUID->"62878b95-5cc3-41e2-965f-a009cedff8e4"]
}, Open  ]],
Cell[CellGroupData[{
Cell[9249, 263, 167, 3, 45, "Subsubsection",ExpressionUUID->"d9dcf40b-ba50-4126-9dfd-b5ab1590c0bc"],
Cell[CellGroupData[{
Cell[9441, 270, 2419, 58, 56, "Input",ExpressionUUID->"591e6927-a64c-4c70-a680-94f5faeaf0fb"],
Cell[11863, 330, 11481, 218, 264, "Output",ExpressionUUID->"527e0214-8a7a-4532-8092-08ce61795fb5"]
}, Open  ]],
Cell[CellGroupData[{
Cell[23381, 553, 2403, 59, 79, "Input",ExpressionUUID->"6d2f9586-8137-4960-8cf9-bff3eedd7520"],
Cell[25787, 614, 12328, 235, 259, "Output",ExpressionUUID->"8ffeac8f-2e78-4044-8ba5-649f3894682c"]
}, Open  ]],
Cell[CellGroupData[{
Cell[38152, 854, 1226, 31, 52, "Input",ExpressionUUID->"892e3c65-b50a-49cb-a2c0-f6499bd4a0b4"],
Cell[39381, 887, 293, 8, 34, "Output",ExpressionUUID->"d6ed8c02-34a5-450b-9b5e-bae8e158b24b"]
}, Open  ]],
Cell[CellGroupData[{
Cell[39711, 900, 2480, 65, 79, "Input",ExpressionUUID->"871849ef-bb62-49df-97fc-85a763d2c36b"],
Cell[42194, 967, 12293, 242, 259, "Output",ExpressionUUID->"42ebb4c1-9767-4853-bd8d-4dec35e61b25"]
}, Open  ]]
}, Open  ]]
}
]
*)

