(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 13.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     58226,       1074]
NotebookOptionsPosition[     57103,       1047]
NotebookOutlinePosition[     57502,       1063]
CellTagsIndexPosition[     57459,       1060]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Import data", "Subsubsection",
 CellChangeTimes->{{3.8927905785071497`*^9, 
  3.892790582186454*^9}},ExpressionUUID->"27f19a8a-512e-4902-bc48-\
7b2f5423cdf5"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "Import", " ", "data", " ", "and", " ", "convert", " ", "from", " ", "eV", 
    " ", "to", " ", 
    RowBox[{"1", " ", "/", " ", "ns"}]}], " ", "*)"}], "\[IndentingNewLine]", 
  
  RowBox[{
   RowBox[{"ns", "=", 
    FractionBox[
     SuperscriptBox["10", 
      RowBox[{"-", "9"}]], 
     RowBox[{"6.5821220", "*", 
      SuperscriptBox["10", 
       RowBox[{"-", "16"}]]}]]}], ";"}]}]], "Input",
 CellChangeTimes->{{3.89279074660962*^9, 3.8927907623321543`*^9}, {
  3.8992686825082417`*^9, 3.899268688717424*^9}},
 CellLabel->
  "In[1383]:=",ExpressionUUID->"87ee8676-5649-44b7-a952-0bca9ddd28d8"],

Cell[BoxData[
 RowBox[{
  RowBox[{"dir", "=", 
   RowBox[{"NotebookDirectory", "[", "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.892790588820448*^9, 3.892790625565805*^9}, 
   3.8927907343776073`*^9},
 CellLabel->
  "In[1384]:=",ExpressionUUID->"3dde6019-a8d2-4396-b8d5-d7cc4815baa7"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[CapitalGamma]Ta", "=", 
   RowBox[{
    RowBox[{"Import", "[", 
     RowBox[{"dir", "<>", "\"\</gDown_Phase_1.wdx\>\""}], "]"}], "ns"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalGamma]Tb", "=", 
   RowBox[{
    RowBox[{"Import", "[", 
     RowBox[{"dir", "<>", "\"\</gDown_Phase_2.wdx\>\""}], "]"}], "ns"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalGamma]Tc", "=", 
   RowBox[{
    RowBox[{"Import", "[", 
     RowBox[{"dir", "<>", "\"\</gDown_Phase_3.wdx\>\""}], "]"}], "ns"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalGamma]Td", "=", 
   RowBox[{
    RowBox[{"Import", "[", 
     RowBox[{"dir", "<>", "\"\</gDown_Phase_4.wdx\>\""}], "]"}], "ns"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Theta]", "=", 
   RowBox[{
    FractionBox["1", 
     RowBox[{"2", " ", "\[Pi]"}]], 
    RowBox[{"Import", "[", 
     RowBox[{"dir", "<>", "\"\</Axis_Phase.wdx\>\""}], "]"}]}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.892790659006832*^9, 3.8927906862251177`*^9}, {
  3.8927907673011637`*^9, 3.892790841743248*^9}, {3.8927908874771423`*^9, 
  3.892790902874424*^9}, {3.892791737563257*^9, 3.89279173827144*^9}, {
  3.899268623613449*^9, 3.899268730831197*^9}, {3.899269710211629*^9, 
  3.899269723021625*^9}, {3.899282367273325*^9, 3.899282375229735*^9}, {
  3.899282418525721*^9, 3.899282420818007*^9}},
 CellLabel->
  "In[1385]:=",ExpressionUUID->"2e6726e0-c945-46c1-9721-d7490edb78fb"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Create Plots", "Subsubsection",
 CellChangeTimes->{{3.8927908665419073`*^9, 
  3.8927908678372917`*^9}},ExpressionUUID->"91b62df7-7b86-43c9-8483-\
8ff5a53c8c04"],

Cell[BoxData[
 RowBox[{
  RowBox[{"pr", "=", "All"}], ";"}]], "Input",
 CellChangeTimes->{{3.899269160001615*^9, 3.899269177124297*^9}, 
   3.899269740933453*^9, {3.899274281293551*^9, 3.899274332524825*^9}, {
   3.899282432139039*^9, 3.899282432416176*^9}},
 CellLabel->
  "In[1390]:=",ExpressionUUID->"f9c369ea-3938-4324-ba9f-1f7a3f80accd"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListLinePlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Transpose", "[", 
      RowBox[{"{", 
       RowBox[{"\[Theta]", ",", "\[CapitalGamma]Ta"}], "}"}], "]"}], ",", 
     RowBox[{"Transpose", "[", 
      RowBox[{"{", 
       RowBox[{"\[Theta]", ",", "\[CapitalGamma]Tb"}], "}"}], "]"}], ",", 
     RowBox[{"Transpose", "[", 
      RowBox[{"{", 
       RowBox[{"\[Theta]", ",", "\[CapitalGamma]Tc"}], "}"}], "]"}], ",", 
     RowBox[{"Transpose", "[", 
      RowBox[{"{", 
       RowBox[{"\[Theta]", ",", "\[CapitalGamma]Td"}], "}"}], "]"}]}], "}"}], 
   ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<\[Theta] / 2 \[Pi]\>\"", ",", 
      "\"\<\!\(\*SubscriptBox[\(\[Gamma]\), \(\[DownArrow]\)]\) / \
\!\(\*SuperscriptBox[\(ns\), \(-1\)]\)\>\""}], "}"}]}], ",", 
   RowBox[{"FrameStyle", "\[Rule]", "Black"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "pr"}], ",", 
   RowBox[{"Epilog", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Gray", ",", "Thin", ",", 
      RowBox[{"Line", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "10"}], ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"10", ",", "0"}], "}"}]}], "}"}], "]"}]}], "}"}]}], ",", 
   RowBox[{"ScalingFunctions", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<Linear\>\"", ",", "\"\<Linear\>\""}], "}"}]}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Blue", ",", "Orange", ",", 
      RowBox[{"Darker", "[", "Green", "]"}], ",", "Red"}], "}"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.899269728169799*^9, 3.899269734565119*^9}, {
  3.899274377162486*^9, 3.8992743782734528`*^9}, {3.8992823858484497`*^9, 
  3.8992824529248247`*^9}, {3.89928255360747*^9, 3.899282568002153*^9}, {
  3.899282859874382*^9, 3.899282872995648*^9}},
 CellLabel->
  "In[1395]:=",ExpressionUUID->"6ba93fb6-7ea8-4cc7-bbc4-75f9927e1481"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0, 0, 1], PointSize[
      NCache[
       Rational[1, 180], 0.005555555555555556]], AbsoluteThickness[1.6], 
     LineBox[CompressedData["
1:eJxd23V01FfTB3AkuBV3KxQp7kW/WKEUd6dI8VIoFgWiJCHEbTcUCW6lJDhB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      "]]}, 
    {RGBColor[1, 0.5, 0], PointSize[
      NCache[
       Rational[1, 180], 0.005555555555555556]], AbsoluteThickness[1.6], 
     LineBox[CompressedData["
1:eJxdm3V0VNf39oEUb4HiBCtQQoECxfotRR60FNcIwZJASIhAXGdwCVLcKRR3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      "]]}, 
    {RGBColor[0, 
      NCache[
       Rational[2, 3], 0.6666666666666666], 0], PointSize[
      NCache[
       Rational[1, 180], 0.005555555555555556]], AbsoluteThickness[1.6], 
     LineBox[CompressedData["
1:eJxdm3dUU1m0xrGOFXvvvWCvw1g+EQuIHXsXAQV7Q0RUeklmHLGXUbH3LopY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      "]]}, 
    {RGBColor[1, 0, 0], PointSize[
      NCache[
       Rational[1, 180], 0.005555555555555556]], AbsoluteThickness[1.6], 
     LineBox[CompressedData["
1:eJxd23dY01cXB3AHWle1bsWJWkdd1Toqar911FH3QqvWWq271olMkSkgQzZJ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      "]]}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Epilog->{
    GrayLevel[0.5], 
    Thickness[Tiny], 
    LineBox[{{-10, 0}, {10, 0}}]},
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox[
     "\"\\!\\(\\*SubscriptBox[\\(\[Gamma]\\), \\(\[DownArrow]\\)]\\) / \\!\\(\
\\*SuperscriptBox[\\(ns\\), \\(-1\\)]\\)\"", TraditionalForm], None}, {
     FormBox["\"\[Theta] / 2 \[Pi]\"", TraditionalForm], None}},
  FrameStyle->GrayLevel[0],
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1.}, {-4.245255886274093*^-9, 0.025632424728304893`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[
    "Linear", {Identity, Identity}, "Nice", WorkingPrecision -> 
     15.954589770191003`, RotateLabel -> 0], 
    Charting`ScaledTicks[
    "Linear", {Identity, Identity}, "Nice", WorkingPrecision -> 
     15.954589770191003`, RotateLabel -> 0]}]], "Output",
 CellChangeTimes->{{3.8992697357643747`*^9, 3.899269741710264*^9}, {
   3.899274275290477*^9, 3.899274333772558*^9}, 3.899274379067634*^9, {
   3.899282402869529*^9, 3.899282453411314*^9}, {3.899282549614147*^9, 
   3.8992825683192463`*^9}, {3.899282867085722*^9, 3.899282873315682*^9}},
 CellLabel->
  "Out[1395]=",ExpressionUUID->"3f9a50d0-1ba1-488e-89ef-0f36fa893e72"]
}, Open  ]]
}, Open  ]]
},
WindowSize->{Full, Full},
WindowMargins->{{316, Automatic}, {Automatic, 50}},
FrontEndVersion->"13.0 for Mac OS X ARM (64-bit) (February 4, 2022)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"c22d196e-65ac-477c-a52c-3ca4ef2949f2"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 164, 3, 45, "Subsubsection",ExpressionUUID->"27f19a8a-512e-4902-bc48-7b2f5423cdf5"],
Cell[747, 27, 660, 19, 77, "Input",ExpressionUUID->"87ee8676-5649-44b7-a952-0bca9ddd28d8"],
Cell[1410, 48, 287, 7, 30, "Input",ExpressionUUID->"3dde6019-a8d2-4396-b8d5-d7cc4815baa7"],
Cell[1700, 57, 1513, 40, 134, "Input",ExpressionUUID->"2e6726e0-c945-46c1-9721-d7490edb78fb"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3250, 102, 167, 3, 45, "Subsubsection",ExpressionUUID->"91b62df7-7b86-43c9-8483-8ff5a53c8c04"],
Cell[3420, 107, 342, 7, 30, "Input",ExpressionUUID->"f9c369ea-3938-4324-ba9f-1f7a3f80accd"],
Cell[CellGroupData[{
Cell[3787, 118, 2016, 51, 77, "Input",ExpressionUUID->"6ba93fb6-7ea8-4cc7-bbc4-75f9927e1481"],
Cell[5806, 171, 51269, 872, 243, "Output",ExpressionUUID->"3f9a50d0-1ba1-488e-89ef-0f36fa893e72"]
}, Open  ]]
}, Open  ]]
}
]
*)

