(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 13.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    141956,       2582]
NotebookOptionsPosition[    139909,       2540]
NotebookOutlinePosition[    140350,       2557]
CellTagsIndexPosition[    140307,       2554]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Import data", "Subsubsection",
 CellChangeTimes->{{3.8927905785071497`*^9, 
  3.892790582186454*^9}},ExpressionUUID->"6f3d7951-2f87-4196-ad4f-\
ddfa2d1ae9c6"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"convert", " ", "time", " ", "array", " ", "from", " ", 
   SuperscriptBox["eV", 
    RowBox[{"-", "1"}]], " ", "to", " ", "ps"}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.892793350536028*^9, 3.8927933609820137`*^9}},
 CellLabel->
  "In[995]:=",ExpressionUUID->"d208a0df-9591-4ce8-afde-a98bedec9d67"],

Cell[BoxData[
 RowBox[{
  RowBox[{"dir", "=", 
   RowBox[{"NotebookDirectory", "[", "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.892790588820448*^9, 3.892790625565805*^9}, 
   3.8927907343776073`*^9},
 CellLabel->
  "In[996]:=",ExpressionUUID->"0703e866-3539-4cf1-8649-a7d1081916f0"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Data", " ", "Fig", " ", "6", 
    RowBox[{"(", "a", ")"}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"\[Rho]ggPFME", "=", 
     RowBox[{"Import", "[", 
      RowBox[{"dir", "<>", "\"\<Fig6ab_PFME_gg.wdx\>\""}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Rho]ggDFME", "=", 
     RowBox[{"Import", "[", 
      RowBox[{"dir", "<>", "\"\<Fig6ab_DFME_gg.wdx\>\""}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Rho]ggTEMPO", "=", 
     RowBox[{"Import", "[", 
      RowBox[{"dir", "<>", "\"\<Fig6ab_TEMPO_gg.wdx\>\""}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"tgg", "=", 
     RowBox[{"Import", "[", 
      RowBox[{"dir", "<>", "\"\<Fig6ab_time_gg.wdx\>\""}], "]"}]}], 
    ";"}]}]}]], "Input",
 CellChangeTimes->{{3.892790659006832*^9, 3.8927906862251177`*^9}, {
  3.8927907673011637`*^9, 3.892790841743248*^9}, {3.8927908874771423`*^9, 
  3.892790902874424*^9}, {3.8927915069972477`*^9, 3.892791531243416*^9}, {
  3.8927915631128187`*^9, 3.892791637235689*^9}, {3.892793094286253*^9, 
  3.892793183890793*^9}, {3.892793343677122*^9, 3.892793345856305*^9}, {
  3.892793849948421*^9, 3.892793850298904*^9}, {3.892793892118894*^9, 
  3.892793914088552*^9}, {3.899357360467557*^9, 3.899357392604664*^9}, {
  3.899358266160768*^9, 3.899358270606505*^9}},
 CellLabel->
  "In[997]:=",ExpressionUUID->"c1f023b2-69e5-4a67-99be-9d28d74bbb19"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Data", " ", "Fig", " ", "6", 
    RowBox[{"(", "b", ")"}], " ", "short", " ", "time"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"\[Rho]egPFMES", "=", 
     RowBox[{"Import", "[", 
      RowBox[{"dir", "<>", "\"\<Fig6ab_PFME_eg_Short.wdx\>\""}], "]"}]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Rho]egDFMES", "=", 
     RowBox[{"Import", "[", 
      RowBox[{"dir", "<>", "\"\<Fig6ab_DFME_eg_Short.wdx\>\""}], "]"}]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Rho]egTEMPOS", "=", 
     RowBox[{"Import", "[", 
      RowBox[{"dir", "<>", "\"\<Fig6ab_TEMPO_eg_Short.wdx\>\""}], "]"}]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"tegS", "=", 
     RowBox[{"Import", "[", 
      RowBox[{"dir", "<>", "\"\<Fig6ab_time_eg_Short.wdx\>\""}], "]"}]}], 
    ";"}]}]}]], "Input",
 CellChangeTimes->{{3.899357415149523*^9, 3.899357435246977*^9}, {
  3.899358271695263*^9, 3.899358274466721*^9}, {3.899358662968822*^9, 
  3.8993586650198517`*^9}},
 CellLabel->
  "In[1001]:=",ExpressionUUID->"d5153d15-0420-4864-8a87-0d9e7f461c95"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Data", " ", "Fig", " ", "6", 
    RowBox[{"(", "b", ")"}], " ", "long", " ", "time"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"\[Rho]egPFMEL", "=", 
     RowBox[{"Import", "[", 
      RowBox[{"dir", "<>", "\"\<Fig6ab_PFME_eg_Long.wdx\>\""}], "]"}]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Rho]egDFMEL", "=", 
     RowBox[{"Import", "[", 
      RowBox[{"dir", "<>", "\"\<Fig6ab_DFME_eg_Long.wdx\>\""}], "]"}]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Rho]egTEMPOL", "=", 
     RowBox[{"Import", "[", 
      RowBox[{"dir", "<>", "\"\<Fig6ab_TEMPO_eg_Long.wdx\>\""}], "]"}]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"tegL", "=", 
     RowBox[{"Import", "[", 
      RowBox[{"dir", "<>", "\"\<Fig6ab_time_eg_Long.wdx\>\""}], "]"}]}], 
    ";"}]}]}]], "Input",
 CellChangeTimes->{{3.899357492384907*^9, 3.899357500050062*^9}, {
  3.8993582763866577`*^9, 3.899358279527771*^9}, {3.899358666413499*^9, 
  3.8993586671564302`*^9}},
 CellLabel->
  "In[1005]:=",ExpressionUUID->"bbdaa44c-8e47-48ae-b3fd-b6b3d78b4764"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Fig 6(a)", "Subsubsection",
 CellChangeTimes->{{3.8927908665419073`*^9, 3.8927908678372917`*^9}, {
  3.899357623882596*^9, 
  3.8993576260377207`*^9}},ExpressionUUID->"d9dcf40b-ba50-4126-9dfd-\
b5ab1590c0bc"],

Cell[BoxData[
 RowBox[{
  RowBox[{"is", "=", "500"}], ";", 
  RowBox[{"ip", "=", "1"}], ";"}]], "Input",
 CellChangeTimes->{{3.899359703563479*^9, 3.8993597127523212`*^9}, {
  3.899360450381455*^9, 3.8993604533037252`*^9}},
 CellLabel->
  "In[1009]:=",ExpressionUUID->"c90d7387-60f3-4d7d-a4cb-2c58a1543f66"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListLinePlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Transpose", "[", 
      RowBox[{"{", 
       RowBox[{"tgg", ",", "\[Rho]ggPFME"}], "}"}], "]"}], ",", 
     RowBox[{"Transpose", "[", 
      RowBox[{"{", 
       RowBox[{"tgg", ",", "\[Rho]ggDFME"}], "}"}], "]"}], ",", 
     RowBox[{"Transpose", "[", 
      RowBox[{"{", 
       RowBox[{"tgg", ",", "\[Rho]ggTEMPO"}], "}"}], "]"}]}], "}"}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Darker", "[", "Green", "]"}], ",", "Orange", ",", 
      RowBox[{"{", 
       RowBox[{"Dashed", ",", "Black"}], "}"}], ",", 
      RowBox[{"Darker", "[", "Green", "]"}]}], "}"}]}], 
   RowBox[{"(*", 
    RowBox[{",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<t / ps\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(\[Rho]\), \(gg\)]\)\>\""}], "}"}]}]}], 
    "*)"}], ",", 
   RowBox[{"FrameStyle", "\[Rule]", "Black"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
   RowBox[{"Epilog", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Gray", ",", "Thin", ",", 
      RowBox[{"Line", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "10"}], ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"10", ",", "0"}], "}"}]}], "}"}], "]"}]}], "}"}]}], 
   RowBox[{"(*", 
    RowBox[{",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<Fig. 6(a)\>\""}]}], "*)"}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "is"}], ",", 
   RowBox[{"ImagePadding", "->", "ip"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.8896862871341743`*^9, 3.88968634219357*^9}, {
   3.889757204642991*^9, 3.889757207975415*^9}, {3.8897580589779253`*^9, 
   3.889758095454769*^9}, {3.889758126149897*^9, 3.889758155925275*^9}, {
   3.889758451351722*^9, 3.889758451495143*^9}, 3.8927908790471153`*^9, {
   3.892790913993557*^9, 3.892790917293428*^9}, {3.8927910938339252`*^9, 
   3.892791138039817*^9}, {3.892791831345893*^9, 3.892791875730205*^9}, {
   3.8927919843187017`*^9, 3.8927920097916203`*^9}, {3.892793211017151*^9, 
   3.892793246550536*^9}, {3.892793287306135*^9, 3.89279330055284*^9}, {
   3.892793901049617*^9, 3.892793942857252*^9}, {3.8993573940266037`*^9, 
   3.899357407299738*^9}, {3.899359699729107*^9, 3.899359701647581*^9}, {
   3.899359765791559*^9, 3.899359768473659*^9}, {3.899360437491534*^9, 
   3.899360454938004*^9}},
 CellLabel->
  "In[1010]:=",ExpressionUUID->"591e6927-a64c-4c70-a680-94f5faeaf0fb"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0, 
      NCache[
       Rational[2, 3], 0.6666666666666666], 0], PointSize[
     0.006944444444444445], AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJwV1nk41N0XAHBLxpYt24yxzVhHhVQq0jkxlXb0klQkW0pFknhJaVGRrJXo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      "]]}, 
    {RGBColor[1, 0.5, 0], PointSize[0.006944444444444445], AbsoluteThickness[
     1.6], LineBox[CompressedData["
1:eJwV13c4lf8fx3F7Z+997COhRUjvdygVyoiESGWVviWjSGjKSIQipESFkiIj
iUplC5VRZtxnGllF0e/8/rqvx3Wd+5w/nq/rc5+bdOiEow8HGxtbMjsb2/+v
Qqe8J/M77kJ8cUT6E/oUZF0zHZrrLoWk1EGL6O4pWHvIyloGq0Hz0x+S1asp
OKzwsEfxaz1kD/zX1P9gCkq4HwvqC70HS+s/ygfTpmBxqhTAogn2KLN/eH5p
Cqz6XwTbn2kD/5heoUthU2B9aKDbsOcTBN6j9k74TUFgz9Bxk5kuOHg34eCu
fVNww3aU12LVF8h94sacsJyCijdj93bp9IDrNYPGk/pT8N2IYuZk2Qfcn59f
DZCdAo7HtC/unt+geXIhspJzCnRIzBNHwgeAd9uRPSU/J8Hu5iT/8bQh0BQw
Go4ZnYTqy787X/YMg5XY7Y96XybBtn5RGcZHYCj6w53Jj5MwuLR07N3MKCzI
y5QLVE9C0Ma/VdZsY2Cy1Wos+eEkcJ1c5m5dNQ60bCGl96mTcLNoxdFegYDI
jPW8/6ImgTz+L/ezDgVms5eURI9NwisV9glXIypcNy0UD90/CbvdOEwHLGnw
efaMesmuSRhJ44z1dqCD4N/7+nxbJiGkg+vzuCcDenovz02snQQeAR7S0UAm
OI4aP8zWmIRMK97/JsMnIMdC1ZYhOQl60Xw1p2JZ9+mdrWrlmITX1fx8v1gd
Epz4zZ2mJoAccbnI3GEaDuyJt9n4fQJOyfB0/uuZhgwH02iBlgmoKb/y643n
T7jq0fjk1qsJ4HbkVb40/hPGfr73Di+dgN1TsVbbA2cgakdij0PBBNxK5DvG
NzsDdw8GbPLJnIARclxKc/gseOh/sPRMmADdj/xViWxz8Fhn3nQsYgKCj8QP
7o6dg9u9Eavr/Segll2QW0x4Hp67Sk2dd5kAntyE1d1p85D6QpejfdsE7Nks
5JiusABbewOv3DeegMy+xDP78hag2XmkkLl6AkbDVuXKkX/BAXarjfGkCVgt
mfT+29Nf4Kg1Z/FZegJCnwkzc4x+w/I+wwAXgQl4vfu6+MHa36BxgNIU/IcJ
vEwREzWrRfAwHXxZRGeCQ1yy11jzIkwcN/ni1seE21piVx44LEFWqPmEdhMT
frxLeezfuwT6fXF8WMOENd7i3bpef2DrlqLKr0+ZELZyY5E5/gfkwp/wiz5g
Ql2WhOrTwL/AJpp963A2E/hM0rYHzf6FlvKLfDYprI5fJY+vj1iGIlf7o5MX
mZAVnJ46z7YC7vp38EIIE8ZEpV9Wxq7A+GFnO/0jTNAvuTkcLvwP/puPlYjb
y4TTNjK8m9P/gU+oy6Ef25lwcK5F+t8qNqx9V/K7zIwJ3JZCugcd2JBPpij5
yDomFKXYmr9JY8NE5RHVm2Qm7B5OtFfrZUOnPDH7WhUmzOq3Hb6owI4bb9xz
65RgQsa5VafHPNlxX9FzrnpuJmxutYvflseOxs/PtwUvMGBEPinnwTg7Nt+c
CDpKYcCVgPZSXjIHChu0agn2M0C3SrjBP5ADN8w/ZOfrYEAHz56epqccWKTv
Fi/6gQEhztfpurMcqF0oLPmrlgGy+R3LCUac2DKdEWf8ggG1MyJiE+GcGNW9
L/B+EQMObbXX2F3Lia0VL94TOQzgSU42fsrGhebsYxnF1xlQPPhpl6gVF842
fh22Pc8A+zVinkGxXMhoPjtlFsKAubMOQV3NXFjT2SF0IIABmc0pl9YLc+PF
8Kwb9w8yYItc1600B248bUw2lNvPgB9+4sXzady4M0rOzdaBAVcrHF+79HJj
6hFuzzlrBuhxp3ZWKvBgFU3F7MJmBnQ6dY/JevFg/rFiX08DBoTlSfwOz+PB
NbeetVaRGCD/00nw2zgPRumRhdilGFAHacqbybxYrlcdbynAgCNJn9fmBPLi
oc9+CWXsDOAbkNy28pQXF0rTBW8u0eHJamdXr1lenG5N4L85SwfHiPRj9UZ8
SNWpM/Jg0GGh8UsUKYIPQ8RT07VG6JAlI33jQi0f7vDx5FP6Qgf0dSn4wcaP
ARbss+aNdBgrv1llZcXP+r12c2YNHeI4e1oKYvnxGNfsO4dndNB3lBniaeFH
QeKq3PdHdOi6u2/GT1gAfY1lglbl0eH01C3uJgcB3HKjtvtFFh0Ut/TK6qYL
YIA/d35EGh3qE2X1EnoF8NbeY8snEujg880VmAqCmFEfJRwTQwcB3UxHOy9B
XHLgVAsOoUPJmT6fkjxBPOleGZHuTwenj3LhIoQgWpRlxql70uG3lFviSbIQ
0n62r3vtTIfsI7dzOwOFcO3NqFaNPXTYWtb/fF2pENouhVk67aQDwa7wIXVW
CG/47ndfsKBDvL1735zRKuwskhLlMKODQW4W0zliFdqljBzVXkuHzxPf/lXU
rkLOuE2L85p0OLNZUUKWXRi7xcOqb8vTQSnBQyvcShhlDAdn9ovS4W1ftkl/
rDBGxle/+sdLB1+dAVuzFmH8ZE16eIWddY6fVjqYLSyCvRvGMhT+0qD0/YHg
ZQcRvF78MiZygQZ7Je9c8UwXQQ2PcY/YKRosHhrMrOsVwcGDx0VfEjTocL3u
IiosiufmAguPfqcBKcZguN5AFIWOl9TndtIg+GFHQJCDKPpfjtLM+kiDD+0n
ZknBotjbu9PUpo4Gsgsi57rSRHGTLm39aBUNjiqV8lysEMUpduHNb8poUGtl
n7y+VxSTBi0k6ktoIBI4LTe2KIr2qXtGSx/RwDs1+X6aghimWUPy+F0alL80
XLPNXAyNj5PLzt6iAc/op4p5TzHc5dS8aHeNBq78QfggRgyDrulq37hIg2JD
sWaXPDH8qhQXu+csjXUOP3PibRBDWZ8EOj2EBnuiHQYqx8XwXNac2Z8TNMh7
8NPXn1cce6N4vMOP0WCuLWValiyO6o/TEjf60mD7/NqIpl3iOGpzrvyAFw0y
Fbs4IwLFsUGlMa/PhQYMy1PXdJPEMWfNb6u9djQwPyYu8+2pOIZZfH8xyXrO
Jt94fjehUxzdR1bfqzOjwWi1o+7mWXGU+mq01nUjDTaMzJQxJSXw/uf8/kuG
NIjlSzXPMZJATb1tF330aNBnsP6jnasEXlr5WdGpTYPV+7rtV8Il0CzOVe47
iQZRUcH9JVkS+Prd8yZTeRp8KpA44lUrgYVafG2+YjRQayubEBmSwJUcC00f
PhqEzjmdrmeTxL0X74c5stHgo8IcW5CaJEp7dUmML1JBzjItnmQliU7fvbWU
5qkQeHSDZJePJD627Pix7ScVXqd8zrkQK4nB/udKt09QQbQ6RHt9oSQWrZpt
UKFS4fCw5LMfzZIoS7o95zZChRe8L0zTmJKYsczRv6WPCrwGzg1WwlJY2RMN
JZ+o4OYybzdvIIUZlWMNbxup8Phcek+BgxQa6Zfx2r+lwkr+Rm+XYJap9blX
aqlg3/qFzpMuhZlb3VqHqqmQNxsaUlkhhY7eH7a5VVBhXl56xa9XCnnCOeuY
z6hgbVERK7skhenp1cp/iqmQGeAi1qQgjcPBmfdu51OBmbxwO9xcGlfcHmjH
ZlNhS9VNDV0vaRx5TP7dnkaF5CGjkv4YafzwJOGlWxIVfvD0GCfkSaPT6v3M
K3FU2Kh/+o1ZgzRSUm3Y/l6mQqyzjA1zXBpvSuyw/3qBCv2RlZ+zeWXQcEK3
UDCaCnr5+zztyDIoyRaqNhJOhaiWX5TlXTL4ku+TpHkwFTpnbgWVBMrg370p
m58do4K6/KY/nkkyyPeQXcLkCBVCt/ZeEimVwXB+I0bTASo0+p8Rru+UwdCS
4HTClQryybIZJ2dl8KOnrbevM6tfZRWJJCWLI3p3bK86UqFu0LW400gWr4+z
7d+5hwpiPIsbLrjKolpul1/PLla/NZmv10XI4gvXa0UTVlSo2Guy40eWLH66
zFz6aU4Fvsi+ztRaWfzQLZn5gfW/0u1+uLvVkCwWJtF2+RhS4Umz3PgcmxzS
Q+Y7T66mwr+f1f8VqMlhvPTbOxPaVHCQc/vtbCWH4Q62v1GTCvm4dJ7HVw51
z38PCVOjwoLfbcHKWDnMNYxMeaxMhR3XTdP9CuVQ5OC01hk5KmRV9CvLtsjh
fv3wAXEJKkwORDxqZMph3S/VSBSiwlZuhXXhwvJ4ruagzy9uKqTq1dSQDeVR
TCbNbZaNCuNO7tv6HeSRXiQ2fWiZApvO/mmPD5bHdWL1v7qXKBCfl+Vqli6P
hX4ekn6/KfC9yWyUUSGPr0+Jk9fPU8Dg57dj2b3y+PLiNa/H0xQ4Lxs5b7sk
j81lfaYjdAp0g2L0soIC6k318gePUUDL7xVfibkCnnULS7IbpMCZJI8bnl4K
OJ9jYb2ljwLNL/4qiJxXQA0Br77MLxRQGsguqMtTwHX3+C7LdFPgBJe5wckG
Bbz/7I7PzCcKvFk9UKVKKKBKb5nN1nYKSDqds+jkVUSJg2N/DzRTwDdCqfU8
WRF3KAWo6r+nQNW9Wud1Noro5RvZt6aOAoJNB4ZGAxUxkb+527iaAgeml/1T
kxRRNKdoTr2cAk9l7sxYliqi+vVdS36lFOCALZFznYqoZpKsPfaEAnt9B7kL
ZhWx2p7DdaaYAg+uRV13llJCd2bevtJCCiyWK8vxGCvhdkaCyZEHFLD5/jqv
wlUJP5gOkNvvUSCH00vPL0IJz4itqbLMpsC07r8XMtlK2LBZ5OfVmxSwcMyF
xlolFM8PmT6TQoG0cGg6M6SEL7s5iPxrFKDcHXIksyvjueiZEMkECpg0Rn/v
U1NGqNazs4yjQMKUim+8lTLWzCxlecRSYFC6fsrUVxnj377IzbxEAcMtB8MZ
scpIXHvknBlDgQs+bJzZhcp4KsAkNf4sBb4k3k20bVHGXfoN26TDKKBdjtLL
TGXMNFFgSARRIPzbcO4TYRWcD/vOqXucAq0c58mehiqom/qt/9JRCijrksqE
HVVQK5L+6Z0/BU46vNlcF6yCmgfcBDX9KPDujPeHE+kq2LGq4f23IxSQustu
r1qpgsV5Fl+PelPA7+O9vk+9Kpgz2+j1zYMCLye3Hj6/pIL/iRq0VO6jAI9g
0IKssCqaBHCVtDmyeilvNfuprIoRFy+e7tpNAdd1YjFNBqrYHPkkSMKW1W/7
SMM9VEWVO/td9+6iQPH+Z/wRDqq4v9J9hr6D1fP4+d2Oh1TxkVKdgKA1BZZj
HFJ1g1Wx3K5wWNWK1TeN1MtxSRUTmuP+iSEF9jz6qfgtTRUFJwv4d5ixete8
8S4rUMVY4YeS540okNeR8iChQhVbu96JnF3H6v/Dm3H4oyqSzkf35BpQYG5h
reHmXlVccczj61nD2oMAR6gkTRU/Z+Q+T9GjwHblrmrmIsujMU4Cq1n7WJu3
0iBAwleHbpzJZr3XZm47ZZmjQEIjsbVqqzRZe9lvcTVUj8TquUcoX5UCjEDx
NjtzEiZWpfAKKrL2EzMqprWbhBmuPaYcshQwT3vusuJJwgSZcXFBKdaeHl7I
+nqChB+/77tsIEGB5BrH4ZIYEp5yEr64IsbaV4eaZmwKCX8vBTa9FqXA6OhM
gFceCTttfpi+EWbtbeFtiXEZCQ99a1cvEaTABoHUWZEGEjKXKh2LeVn7Uzq8
ifqZhM2eeGYXJwVi164/Vz9OwsJytX/W/wgw3Mb5NmOB9Xm55kjjvwT0uXbz
BPGq4QHxoA8WSwRcCLxvs1NWDc8+7dkou0jA6pjgZBJZDb3HL2WJ/CbgS6rl
l0UTNcxWlNcOXSAg6qGEfNcuNTR8p0rtnSVAu+aHZ5G7GgZm19fBNAGf2svu
XwhUw4sqLR6qTALCRy9S3c6p4ca4nb/WUAlQW3Basz5JDYe7b5XyjRPQyq9x
SjBXDZO6c+cXRgkIVZqr+PFUDa8HpXJ9HCFAeW3Dn5p6NXRryXw7PkzAR6s0
TOtUQ2PDQ/53hwg46XrkcuCoGj5krC8LHiBALnBDs9WsGpaV3728rZ+Ad9Fc
Ikpc6qjwIrPoxFcCAlM/O81LqmPj8UT7W10ESD3Mz2jTVEczj3fnD3cQ8Ppl
yECBkTp2ZRQ6rm8jwK/dSi3KWh2v/q07NNdCgOiopJ+Lqzpelt7ZtJrl6vmx
Yv0AdVy/QUplTTMBh/lfTPNEqGNC14d/vo0ECCld3jgUr46SPl+F778n4IWh
c0RlljoW8QTuUXpLgKeVZt31x+q4d0dQs/9rAnhd5zn9a9XRf1/f/JoaAkqP
vd+B7ep43d1CebiKALfo9GuyQ+p4+1TF1/hKAjhTfbqmp9TRY2RfRlsFAY8f
bJRpYtNAukjAal6WnV9ye9wT00C75DmnnHICVtq+3A1X08BN/aJj+JyAhyMF
4w7rNfALU19H9CkBDvOhurpWGhif0lJxtZiAJb7tJzicNfDdmJTFnkcE3FeU
Lu/30cBiiY54ooAAW0Pi9/MwDUy+xNMXmk/AvGWFeUKsBrrvHLOuuk/AnX1X
LhzO0MBHBOeSAss7jrl8NCvUwK1P3kty5hHwM0pLSPKlBhZxbb3Of5eA2zcW
7JnNGuhfazZvmEOA5YMP6Q3fNPDNXafFwUwCmNU3+7OZGmjRndHy9CYB6W2+
KqHLGhh5w/O5YRoBMGJ0xE5YE+U/8r28d4MA6hxPoaaKJh7/826+L4WAFL6e
iWUDTbyzSc3JjWVTxYfrvqIm2oTu3n8lmYAfBqdPlzho4s+TypG0JAISLa1f
XTmkiZXmjTZHEwkw2ifD7hWsiQVX5Xic4wgYOkrZZnxJE/XH7cgmVwi4GlUZ
L5KuiR1L0imFFwlYeyO2g1KgifemnK/9OU9Af8E+yfoKTXynu/0eieWL1dr7
Mz5qokM1Ve95DAFr2n7lnOzVxIZ23tfSLH8d/ji6g6aJB9qufm2PIiB67pY2
aYl1v8apS48iCdDh8w9cFNBCXXMc/BJOQKfCpmedClqYbl+i9TWMgAgDvoVC
PS0sLLThNA8hQMOy1/SCuRYO5JTLB50ioM3lUbTbbi3szD8uFB1EQNjRMw3r
vLRQ6+2R85Isq0Tt4Bc8qYUzB4VNCk4S0Jgiu/tHjBYqcVn5FZ4gIKiAeqMm
RQvvHZh70HecAIXqqp7UPC08lHpdYPcxAhparyoGlmkhRSr1wyl/Ao4Pu3pb
NWjhG6FjH3p8CJCe03mg+EWL1f9X9/RhAup4F+lz41rotHgzb/QQAf4KTQZt
C1qo7pKvE8yyuEFmSAGvNtq+Z06ps1xjEVB9TlYbq6yzTxz1JuCIi8mKM1kb
dYj1ThNeBKw6ym+pb6qNs7JJqcUHCKg41xfLY6ONc96+2/66EeCVUtg66K6N
Ef/Nn/VzJYC/IFysMlAbhT30OwJcCHhetdPl+jltzHrqdcTcmQD3VrksvyRt
3H5hXWX9XgK4hmlDkKuN343iRK6w/GS2WkO2VBtFl65e4mLZhTc+YLpeGxXf
Tjz87EgAm4JbSWMnyy/nFwbsCSjU1529O6qNC1KK8t67CXC0WDIOn9XGgy3l
T/ptCPjj3BzpwKWD7v0JDS07CcgPuP2GLKWDmaTY3pgdBNidO8rDoaWDRte0
vaetCfiVbGrTb6SDb069flDH8t18geTn1jroIUELOMbyzqr+z/GuOojRvtoX
thMw01IkdzhABym1YfJfrQjIGorwNIvQwY7W0PlkCwKsZnfdl0jQwaW28C5V
JGCSR4HKyNLBFc0tIrxbCLglz9BreKyD7675s+duJgD1a4Kya3WwbmRwZN6M
ANrWhIqQdh2Mk5G49J7lG87uf2yHdPAZPWgylWWzgNWoOa2Dnz5fu00zJWA8
8s+lZTYyXmH2m10xISApuaXpixgZ+/ZsqIs0JsA4P0u4RI2M3f89d9TdSMBw
5TGnK+vJyPnqZqnQegLiWswyPK3I6NGT4RK/loB1Q4IDRs5kfPrN2v+9IQHf
Z76RRHzJuFzEkL7G8mWex76UMDIGBo42BrOsLx9ZXBdLxpJ2qdl/BgT0rLGd
vpVBxoNsFYMj+gTEbFXceLKQjJlnFpKl1xBAdmaG73hJxlflFolUXQK6/V+9
Vm1hfV9Yw952HQIiIxM5F7+REZ+S3m7UJkAz2WNHJ5OMuWeKY520CGi/r3et
cJmMs8cj9gqxfLryb+d5YV3cG8J+mp1l1ZZWaTcVXXQo5lpTo0lA82C2+zpD
XRTfQK0c0CAgeCbwrsBWXeRddb/EQZ0ARR7z8VEHXdQZUv5iRyLgf3Dn1Qo=

      "]]}, 
    {GrayLevel[0], PointSize[0.006944444444444445], AbsoluteThickness[1.6], 
     Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwV1nc81e/7B/BjHXuvw7GOfSSKUmlcV9GUvkZG40NaCEVIlIaGikRGAykl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      "]]}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0.674513743842934},
  DisplayFunction->Identity,
  Epilog->{
    GrayLevel[0.5], 
    Thickness[Tiny], 
    LineBox[{{-10, 0}, {10, 0}}]},
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{None, None}, {None, None}},
  FrameStyle->GrayLevel[0],
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->1,
  ImageSize->500,
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 13.159934200000002`}, {0.674513743842934, 
    0.9984958519198924}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.8927911029447727`*^9, 3.89279113895956*^9}, 
   3.8927913432115192`*^9, {3.89279186199529*^9, 3.89279187606227*^9}, {
   3.892791974687249*^9, 3.892792010105997*^9}, {3.892793227239511*^9, 
   3.892793300967593*^9}, 3.892793362935522*^9, 3.8927936725096407`*^9, {
   3.892793936453731*^9, 3.892793943535214*^9}, 3.899357408393463*^9, 
   3.899357603781424*^9, 3.899358782370051*^9, {3.8993597111427917`*^9, 
   3.8993597137989893`*^9}, 3.899359769056131*^9, {3.899359837879397*^9, 
   3.899359847758542*^9}, 3.8993600023776407`*^9, {3.89936044130128*^9, 
   3.899360460781879*^9}},
 CellLabel->
  "Out[1010]=",ExpressionUUID->"0bc9fe84-70ca-4ec7-925d-e534289fe61d"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Fig 6(b)", "Subsubsection",
 CellChangeTimes->{{3.8927908665419073`*^9, 3.8927908678372917`*^9}, {
  3.899357623882596*^9, 
  3.899357629587942*^9}},ExpressionUUID->"29483507-7005-4d30-a46a-\
4346e5ed46e6"],

Cell[BoxData[
 RowBox[{
  RowBox[{"pr", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "0.0015"}], ",", "0.048"}], "}"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.89935874878358*^9, 3.899358787017687*^9}, {
  3.899359823056345*^9, 3.899359846767123*^9}},
 CellLabel->
  "In[1011]:=",ExpressionUUID->"d357969f-5244-4fc4-a363-16157f23a10b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListLinePlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Transpose", "[", 
      RowBox[{"{", 
       RowBox[{"tegS", ",", 
        RowBox[{"\[Rho]egPFMES", "//", "Abs"}]}], "}"}], "]"}], ",", 
     RowBox[{"Transpose", "[", 
      RowBox[{"{", 
       RowBox[{"tegS", ",", 
        RowBox[{"\[Rho]egDFMES", "//", "Abs"}]}], "}"}], "]"}], ",", 
     RowBox[{"Transpose", "[", 
      RowBox[{"{", 
       RowBox[{"tegS", ",", 
        RowBox[{"\[Rho]egTEMPOS", "//", "Abs"}]}], "}"}], "]"}]}], "}"}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Darker", "[", "Green", "]"}], ",", "Orange", ",", 
      RowBox[{"{", 
       RowBox[{"Dashed", ",", "Black"}], "}"}], ",", 
      RowBox[{"Darker", "[", "Green", "]"}]}], "}"}]}], 
   RowBox[{"(*", 
    RowBox[{",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<t / ps\>\"", ",", 
        "\"\<|\!\(\*SubscriptBox[\(\[Rho]\), \(eg\)]\)|\>\""}], "}"}]}]}], 
    "*)"}], ",", 
   RowBox[{"FrameStyle", "\[Rule]", "Black"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"All", ",", 
        RowBox[{"tegS", "[", 
         RowBox[{"[", 
          RowBox[{"-", "1"}], "]"}], "]"}]}], "}"}], ",", "pr"}], "}"}]}], 
   ",", 
   RowBox[{"Epilog", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Gray", ",", "Thin", ",", 
      RowBox[{"Line", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "10"}], ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"10", ",", "0"}], "}"}]}], "}"}], "]"}]}], "}"}]}], 
   RowBox[{"(*", 
    RowBox[{",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<Fig. 6(b)(i)\>\""}]}], "*)"}], ",", 
   
   RowBox[{"ImageSize", "\[Rule]", "is"}], ",", 
   RowBox[{"ImagePadding", "->", "ip"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.899357440768601*^9, 3.899357483954042*^9}, {
   3.8993587592656116`*^9, 3.899358759326845*^9}, {3.899358833481372*^9, 
   3.899358841811479*^9}, {3.89935972118955*^9, 3.899359760888839*^9}, 
   3.89936045798493*^9},
 CellLabel->
  "In[1012]:=",ExpressionUUID->"0b397370-4d84-4b7c-85b0-c3d797ee8f8d"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0, 
      NCache[
       Rational[2, 3], 0.6666666666666666], 0], PointSize[
      NCache[
       Rational[1, 180], 0.005555555555555556]], AbsoluteThickness[1.6], 
     LineBox[CompressedData["
1:eJw1W3dcjd8fz2hIdoiMJL4liqKkeFNEimjQ3nvvvXe3defTrpsQIUSkSBnZ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      "]]}, 
    {RGBColor[1, 0.5, 0], PointSize[
      NCache[
       Rational[1, 180], 0.005555555555555556]], AbsoluteThickness[1.6], 
     LineBox[CompressedData["
1:eJw1W3dcjd8fD2VnZguZkSg7yRslohSFSiWlpb333rvu7I7u6HbvQyokfSUZ
ocimCA1la8ko2+/+Xo7+6XVe997nnuc853w+73XVHLz3OA1WUFB4oaig8P//
//7ie2ueu5x9rrf28EnROs6Pjed6q6iVk9bg73gU/PZZaw+fZIjFOxNC3pep
YFeIeSYt24y8PgOLTjirO6nsg2Sj1+ErUIOWs93Nt3kHyPvnQ/+O/9LELHuc
2s/NGL9QHfOP0q0PmDmSz2vgQ+Jvh+7xzrjgU1t+cPRynCwvqNR+6Equp42S
rVkPZzHc8dogtGfftxU4ZjBu0XELL3L9VRj6uYvpnOYDz93Zg6M81mBcS3aJ
3ntf8n3r4GPbMuWRkT8+2UonS9t0MLt6/kSNYwHk+3WhyDzaunZ4EMKPVC25
tUcPqeYnzg04B5P5ACXn6W+droUgtspV+M1hEwydGosi54WR+W3GrMWLt66P
DcfVy/6LM2duwVde6k9WawSZ7xa8DNg2JVs3CsOvR52e80gfwz9Pa1HNiybz
N8BSMXvn7LAY7LyTqleevRVsp1nb+xfFkvsxRGXdtrTcxlhkNzDqthltw0Sd
MZU9cXHk/rZjOrZHjNKKx/2nwt3PBhshiHYy4lVzPLlfI5xf3+MYlpqASe1F
z7zO74C5jN9ctzqR3P9ORF8wp91sT4TVmzNOg4OMETFwQjs+M4mshwl8bKxd
u9YlI7/7Ui9z+S5sZ497pfgymayPKRZ/Lt5fn5WC559uhi5+ZwqG/TLf9Tqp
ZL3M8N7p0os9L1IxIbIz1u6+GbxmX3EYn5lG1m83ojUeFvivSccqhT5D9dLd
+MS+bxXclk7Wcw/yb3RunJ6Sgb3x/aM+pu1BsZ1kpLVWJlnfPegd9ShoVVMm
gof+vFflYo5XAdc2UtFZZL3N4f571uyTC7PBSR3ESjSwwGvekEfGt7PJ+lsg
4mZybrVODs6NHnbAVG0vLqmfcuRn5JDnsRddCg9rNrfloDl79Jxpv/dCUj4q
t1g7lzyffVhUY3jqWXwufk+Y8Krj6T7wuJuG3WnMJc9rP1QC0oLjFtEwhzWl
qPi//ZBMzXozEEIjz88SY8py9TTradgyTdU7iGGJRFqVvdoMOnmeVnj8bZLO
Q3c6HPhzV23ytULKY9qJzefp5PlawSV1bKn7aAYSZqt/G7HLGrdYlrPNbBjk
eVvD0lWzt/s4A7ICzQsPlxzAyp/6Iw1+MMjzP4BalrHd7h1MXF+wMj5/mA3u
eH95osJhkv1ggycHejwy3zDx/ui67S4vbfDdt2vYudUssj9s8aKkhM+JZ2H0
0o3K2pdtMSnrp6rGfRbZL3awLD0d7TmLDc0T+g++59tBx+5yxUF3Ntk/B3Fl
pUalwlk2TFcYsa+GHcRU7vgoU8U8sp8OYpHN6V87zPJw1nrRsjoNe1hp+Gp/
5OWR/WWPUXPvTzR4kwejmUXjlnLtMWxLnAgrOGS/2aOq52DDiwgOnrYs/ZQz
/BCMHQNLltdxyP47hH3zB2nMHc+Fu/BE45egQ3D0DDE5Z80l+/EQpnPTJg9I
uPhpv+Ks9atD+Jk2P/VxF5fsTwfUKgUcs17NQ8bcM9yL5g4wHN8ZER3JI/vV
AbeM9UduvcaD6su1kfNrHDCwJdaqaDSf7F8HjDw74F9qzkep9NzBVC1HRH/a
cdiMyyf72RGzlALWZD/nAy56W3oEjtBVujrgtjCf7G9HGJm9qWhzz8c99Uvz
zZUPo7T6bXzvyXyy3w/jwv1VPnlf8nHo/ZZhZ8MPo+U9P+uJjoDs/8O47Wb9
6VSkAB+PX3s38/1hfGkYXz7nsoCcByc87298M19RiHjP7bdiLZ2QOLCEqjYU
kvPhhAqfEaPfpwgxcfnN0te1TvCPbNc+Vi8k58UJIzvuTP+lJELhB5Pcnaud
cUrv4XSvhSJyfpyxcfVHdcpQhNVl9/xPSpxxo6+9kXIWkfPkjOPNM057J4lQ
62++b9IEFzCmtO75LRWR8+UCxY9Lt5tfE2H/6kfrwmJcMMamYaHXSxE5by5w
3+cWv2uIGG/7LWe09bjg9cGdnz6picn5c8WfNulou01ihJ599kvf1hUtWb7O
GXZich5dEfk0MC8qQoyRYXbPj950xRyjHbqruGJyPt3wqmn/2+L/xODqttco
r3fDMZunOm8bxOS8ukHpUXv9qz4xNH45Sv2OuiH2lvla6ZgCcn7d8FHcNWOh
RgHOX3id/HjyEXx8sWmy67YCcp6PIIJ74eoRxwKYxLgd2ZB4BCfppbWa0QXk
fB8Bt3j1+ZPcArRu7jIWfzoC1Sn7DD+dKSDn3R29/A9Dv9wrgPcQ7+VDHdzB
absmOtNZQM6/O9KYwf+tGiqBwrW+8e733LHsamqv7xwJqQceGDzg2OOxXoLc
pIDPdzd6oNh/j/UCCwmpDx6Y5J78lOspwdztA49WlXjgyKKZU24nSUi98IDa
2gmVVUIJTo8Iq+TM8MRbhsUR57MSUj88kXLrbOOtexIY3PzJ+53qCfFMBarn
rYTUE094MZvSbioUojEjOsrxqye2rWpd5ji1kNQXL0z/ydt8ZnkhDu8afOi6
sxeujcz0u2xYSOqNF9YcV/VLti3El7GJ+pqNXvA7XNw3NKCQ1B9veCilS5BW
iKT7wxbS9L1xsuTPem1RIalH3qh9sNXj2ZlCTKGnDR845Y30LdldejcLSX3y
htpcJT/L54WwKEr6ojnOB5ffXT+95EshqVc+MLb94lY+QoqZo64722/zQW6s
0OSLqpTULx+YZj2e2q0txSv3EU20KB/8bj6WxNsqJfXMB3oNs80VrKQoubXD
6NoZH3y/u0l3hoeU1Dcf7Bo68VdnlBRBmhnnBrrkn3fl7/fLlZJ654uS+Bcj
SyVSbMy6rbFkvi/O7fvwWHBGSuqffLzsdoxBnRTDesfk2xzwBTMk+bqgSUrq
oS+MaVr+Je+kuGtqNiab5ou9ea1bfb5LSX30hWB5ydA3I2XIO5kbffmGL0Yb
X4gYP0NG6qUvqj6t9+ldIoP9+IcfPin4QfbbvChmvYzUTz/8erDly1UjGdT9
VBwWrvODwqwdM89bykg99ZP3t4pOJxcZ+h7sfWjp7Yd9nm1aNYEyUl/9cC9q
0bl78TJUrmQbpMv8cCns177cXBmpt37wu938eIhQhjhG05nqFj+I1uwao14s
I/XXD+/c3t76dVaGHV+mLfqg4o9nx83eJFyTkXrsD2d33RXV92WYuO9A3lxj
f9x47BEva5GR+uyPEf6Vpza9k+FZBX/E3nh/XBINZaZ/lpF67Q8P7Z1Dk//I
UDilNSz5nD9Wvc9uWzGSIvXbH5NGfPiRpULBI2R2V2WfP0KvcdbyZlGkngdA
+/Yd7/3qFFY/sbftUg/Aj+qXcVe0KVLfA6DL22rWtp7CL52CO7PsA7Btk8/Z
In2K1PsAfLnzlb/AmMI17gvsZgdAOj31uakFRep/ANhj250X21DI/DH/VPyd
AJyY/FilzJEi/SAA0YGW994dobDPxnluhVIg6ovcYu75UqQ/BGJ33UJl5xAK
s6op+tsNgXhTc+VgURRF+kUgFO9kOOQnUHij+k5xRkAgMoWvFZBGkf4RiN4L
uxZlZ1M4GbUkyOR4IKT1B65kMijSTwLx7Vz1lfUcCiFt7m+iOwIxX23jVFY+
RfpLIAocLp0Siils2lRiWTYtCAMfNsftl1Kk3wShKPJpRPVR+XqLe268NAtC
9pLzzPvHKdJ/grCnYmUNvZTC/UFaulNSguAkPfp1yCmK9KMgTHDJ15p7Wr7e
Dr7FRheD0B90wqGnnCL9KQjiMHaKa4V8va+UqUb0B4F3YHF+zn8U6VfBSLe1
4DufpbBk/uesUs1g1GrNi38vH//tX8EYUDhvOrNSvt4JqxXaDwdDO8Z+0E/5
63/7WTBUezzzUuXjqldBvhP5wUidYTv5mvz6f/ub/PUjNZGl8u+PNzzbsfVh
MCyumzzYeoYi/S4YF4/VT02Xz9+Y+mYeMjIEoT9m74+S39/f/heCFhUzxuwT
FFSG614r2hwC78KQJq9iivTDEMziPFjqcYxCi2vEmpaQEGQNK+NNkVGkP4bg
+agkLd8CCtIb1dTYkyHwp5oGQgQU6ZchGMPb9WcZl4LXkj9Tt7wJwUo9ai+d
SZH+GYrjxudHynIorEnflBYwKxQWF2OXu6RTpJ+GQi1T6dGjRAp/OmN/yPaG
wjbYe/yXaIr011Co3lLovxxKoc74iseTjFD8WKDC0fOnSL8NxSB11fGuHhRy
ShRbR10Nxd3VRwM3O1Gk/4ZCUd267YYtBcsxhqYbf4Tiyc9el0H7KNKPw9Cf
sHHJWxMKat7Jl3xWhCFv9IotUVsp0p/D8EDhzq0rGyi8u3tdW+IWhqW5S9+e
XUmRfh0GB5Oo07ZLKJRpjZQ0isIQcnGEadkcivTvMAwZrNFcMZlCWO5OleFN
YTi6xzzSfTRF+nkYPoiG77s3iIL+x4zE9WPDYTTtVdqrfhnp7+GwKGZtPt4p
wyjzO/0ehuHwprWK1J7LSL8PR8bNnHvbG2RoOD3WVRgZjtU8+rc512Wk/4fj
h0Lb1qIqGXgqu5/cLw/HIM2I5y9LZQQPhKPvQ8KXe2IZHANpOxS7wrFIc16Z
F0NG8EEEFq/PMbiQJMPSRw+r1syLgM8uleaLITKCFyIQ+lzpmP8RGT6vmaTp
Zh2BqUo3mp8ckBH8EAHd+jvHPhrLUM3eJ+DlRqA1k6F/QU9G8EQErHdLWjcs
kyHxK3vsnesRGD8i+6TXLBnBFxHwfPul13yMDLusnsQoKERiSVF0Q9cvKcEb
kRje2MzS6ZZi8rnpH1esjUTTz2s+65ulBH9E4sGf7/zeeinapts4OnlFwn3T
lv1WlVKCRyLh9cylOZiSggrPb2BLI5H+dMORnUwpwSeR0HNkoSFOCp/m1q31
zZFQ7zDmT/CRErwiv/4K3ctDbaVYpzfnv58To3Dvit6Hk0ZSgl+iYPuftsf4
NVIMEhxSX74zCk4Kn0PU50oJnonCqAj7A/3KUtz4XcA5FBeF5GG7rcK//cM3
USim8Sv/e1kI2sGXIxmVUTi/bPLV43f/4Z0oNE3LuLz/XCGsLy2IqP0Qhfba
2h9Vhf/wTzSetSdXN2UVYp6aS/fXRdF4b5a6pzTkHx6KxlXtiGF6DoXojD1q
p3EwGhUPhy1J3PkPH0Vjfen14cmrCnG6491dW1Y0VC1MP21R/YeXomHoOHt9
pVIhIvQ1NufcjsYvn9Jl77slBD9F491Hh3mPGuX4cc8aq0ODY1A4n+4eWS0h
eCoGXe/iDzwvlCBp8OPc76oxSChx2f5HDtn+4qsYnN9gm/LUT4LOsuB6uo78
80IvPz8rCcFbMfjUnW1XBwlMHacO0dwbA9kcgfTJAgnBXzGweW4rPjZKjk8n
VurW+sjHZmHFa/sKCB6LQfij+LkJjwow5apVwMGMGAjbeg5mVxUQfBaDNeIJ
NVaiAoQHfC/+SsXA8fEi6kVCAcFrMeiJ3ual6VaAtvm8V7lXYrCS5ha81qSA
4LcYXDjtOG+wdgH0G3VnabT9/37fPMxUKSB4LgZm2+M7nw6IcTSxed/V7zGY
yOfffvdUTPBdLFaq+LeeqxZj9JrIbNvJsah+PTN+l0hM8F4s+j4mqknjxPB5
rXq9XzsW3vZecy4eFhP8FwtjXbc3fEMxGlgXFHJMYrFd+VnrRnUxwYOxeOH/
1Vs6QgydbQd1FrvF4uTpq4r334sIPoxF5vZxw2tuipA/8Me3JiEWE/2DX4UU
iwhejIXyFfsR/RkiDDoqKjogioWa8MdzHU8RwY+xSLux8amBiQhOlptffK6K
xdSO145TNEUET8Zi26uA7lOjRagf3jEj67F8vrut7ixuEhJ8GYtLRxcmxLKE
WFYZZ7HoUyw2lT9rc7cQErwZB6MHUbXvxgtBc5uXeWlMHOwuZs/6eUdA8Gcc
svwV70nSBeifdvWa1ZI4xH3ferV9m4Dg0TgkG2q+rhgiwIH6w78/bo2Dyu8/
avMv5hN8GgdXA0+nJWH5uBimtDbjUBzuR6QJ61flE7wahykj7l1S6uVjnobM
e0Gk/HqDJ1c1H+UT/BoH756cWDMHPpKfGR69kBeHLZ53hjvM4BM8G4epr04Z
TmjgoSv9zfP95XHYush3hUPGPz0hDrPH517dY8CD2YaUaX134zBUvaP/5Q8u
wbtxuK4VeXXaaS7Ku9T3pHXGQa/m4uKPblyCf+OQ/nD7fO85XEzNv5E2b1g8
UrZ+Kct9xCF4OB6fXZobrTM4iDQ5cuX83HgMDjPOurmZQ/BxPCoX1rW+7M9D
+6+RP/dujMfZn7/qqeN5BC/HY2jHnf2T7PNgUHp8Va9VPHbHb0pfppJH8HM8
dlyM8vhcx8YxO2PPlMB43FB+PMQ1nE3wdDxqO8qt05axoTy2W6qWG49sZUG4
TTuL4Ot41Exc7tdGZ8H3YmbrueJ4nEyZslPFkEXwdjzY9pNVfg4w0ei9bIrF
9XgEbup/xj7GJPg7HldupJa9tWZi/Zy7pt0v4tHaQR3tHcUkeDwejB+L7pWc
Z0Bwzzsl6U88vHe16s73ZBB8noDVs/L+mKsyMDh23OXZMxJg/WGK1sbbdILX
E3DzyvgXLyLocNY+9e3smgScNFi03HApneD3BLT8fKHh/IyGm+27V+zZk4D1
sZV9Bmk0gucT0MP7wXmxjobltI9HOj0T8MC/eaP+m1yC7xNw7qTrj8PMXNC3
0CUJqQlYnh/faaSfS/B+AlZsfaHx6UMOBj6ubFaVJiCWNvrpIUEOwf8J2OZs
qsLemQMbSYPKf5fk17NP/LSoL5vwgQQkDY+1OL0jG5fMA03MmhPgtf9qxgNJ
FuEHCZjq/bU1+Wcm5itOTno3kADfmauzGy0yCV9IxMO+rx3VxRlIKa+4EDcx
ESdt1dT0FTMIf0jE7QsduS4H0tF1eP/AjOWJuBZ4KUqzLI3wiUQc+ZKwgj08
DbsnfV1+ZkciYu/rfJPZpRJ+kYj627PnHCxPwZlrea67nBMxslv25fKIFMI3
EmEQ53zjvl0ypgXpiN/EJqLYYFJXzukkwj8SQXONPTFoeBIiFz59EpOfiOAL
Kc4LbRIJH0lE5bNxToNOJqDjUdiE6ZWJEJj++cMYkkD4SSK2vdXOfLEvHluT
Z+w83ZAIhnKwY++xOMJXEjFmXdLTcz9jUbT2fLzxh0ToZH7dsd00lvCXRNQd
3zyGK47BmLc251+NSsId392/Dr+JJnwmCWGJ8T2L0qPgn/frc9SiJLxecpeK
XRZJ+E0Sivd7dATdD8ej7QLNqfpJWPV2lNXogDDCd5JwM+ReneHkUOh+2+h8
yi4JTZE7upacDSb8Jwk9SqGJ1VZBEB5rE+wIS0LGtvvmQ34EED6UhAeWZtMG
8f2haB3z+AVTvk6efE7VBj/Cj5JARW/krm3xgctItXGRp5KQrjGs9tN3L8KX
klAVuDlyjK4Hbp27vH3y7SS47MobuB7mRvhTEppX2LUuPecMLXeH2BNvk6Dh
PKRH/5sj4VNJOFtgozh13SEwZww5t10xGduL66Kcu20Iv0pGh65O9qYj+/H1
puRj++xkPBzw2P7o9W7Ct5KBM8lTc2u3wzbCQCNcNxnBwVY3cqN1Cf9Kxkev
CY9qRkzG5aWvHFX2JyN84WCPe8VahI8lw+GirmSSjT4WtiTyS/ySoX3swcGJ
jrsIP0uGmj0z5Xu5BVIzFzYaZiVD+JCzT2udNeFryWiaaDVtXNVBdOvVKT8/
lgz/6ncXLwscCH+Tz69F6+O5g07Y0+NiGHotGZo3uovd5rgSPpeMyw/nLrr6
/AjOCIZHT2hPhnju05OXRJ6E3yXDRoXesETLB9NNj/13/GcyPj3zO38+25fw
vRRUxvRuG9/rh6g/Rh8MpqZg2PG0U/N2BRD+l4L0169X9xYH4sWJ9+qtK1Ng
1BIx0XtUMOGDKVjt4p0mcAuBoX36oWDTFMS/82sOqQsl/DAFv5ZeNv42PxzH
5WhonHsKBvwnzZkRF0H4YgpuqZfyn7RGYuzlWw+OJaUgxGXPSC3daMIfU9A4
W/NJxs4YBPh6jtIvSAHdv7l3+7cYwidTkLQkofeGLBaP1cYYNFenYOzHHdHK
FnGEX6aA17x22/hB8djwoDQi8EkKQm11PjwoiSd8MwWLIpbON7NOgCjO9MyY
Lylgar3MTBqaSPhnKia0aT3xL0uE0soP3dS4VPR2vimbJD8nf/loKqrtO6+7
jUiG64uchZuXpqJUqF3vWZ5M+Gkqfsy+7Tz7YApu07UPPt2Wikvan00jRqQS
vpoKr9rh6+JOp0Lb4AHb3zEVBRtED5bZphH+moqVmukN0UPTwfzsd290dCre
rGv55HcinfDZVMxo/PxGyTID3wonjpBx5a9PiXdbo5BJ+G0qrGLpKwYfzYTd
3vLNqEiFfw39t7NpFuG7qbgccyDNoT8LNUp7w5rup+L+5FWMj/xswn9TMUn9
g2eaWg4WVnwp8+1Oxdlxe3IdA3IIH5aPNWXMIXU5SHNmdY4ckYaxmjNs3abl
En6chu5Hx+vp7rnonbx2fuH8NDS2za2Jrc4lfDkNXf/NUl8xlgbzusc2epvS
cGz/pA6JPY3w5zQ4jrB81HiKhorgEOajA2n4tHxKV+1gOuHTadg/0nlUkDkd
M9Sn3fEOTsPwgI2qHRI64ddpOFiQMGrkZzqimyqHjqCnIax15OUufQbh22l4
rctcnEpn4EWKNQpK03B7Z4t2a8c/fywNvbeYde+1mdim8yNYtz4NT/Z7PSmJ
YRI+nobSYVP2L7zLRPE73smGV2lYP9tA21yVRfh5GlKLTlmtdGdhHHfDO89B
6SiYuejKtbMswtfTkfou7NCIoWwE7GhRG6aajv0zWYt/7WET/p6Oq++Cx4uE
bDR9j7QWrUuH10adcX2dbMLn03HYaNys3rV50Ds+i65jkY7EwRarOPF5hN+n
Y1pJtEnPnTyID1y8+cA7Hd/2rnHqnsYhfD8dH0wMQ5iHOVAaba/okZ6OGGFx
wqtSDuH/8vfH5KU2f+XA7byCnhKVjtuXvZJDt3CJHpCO9pW3o6vSubjjIQ4U
1KTj0LisQHEDl+gD6VhledNjiSoP2qpbSte2pmOeVseRvU48ohekw2xdUJBa
CQ+s2x2v731Lh3VbADvzM4/oBxm4fHLq4zxdPr5Hxs8+MikDnYIubInjEz0h
A4e2321Juc7HwWXzLYdoZ8BjXX+1+5h8oi9koGFuX88783zUtF7N4RtnYNOM
kpjBnHyiN2TAqS44obwlH4uynW6sds2AIGOw8h81AdEfMhBx1mlZu5MA6Rg6
+G58Bo4WzvttdUxA9IgMiBo16K5dAnzola13FWbI16VVafRyIdEnMmCQoOyj
7yuEuWib/6CqDBw7OaRb+bSQ6BUZeMKJ5xz5LMRZs7fHuY8ycMnmtVHxdBHR
LzIgG3Q3snO9CDMHpb5c+TEDaj4zQz9ai4iekQnLCStuXwoTIfrUYtXbypmI
jlk7eh9XRPSNTLD6p904VSnCy0P1e50XZ8K9LpP9sElE9I5MzLo9dnTVgAjb
J7hn/THIxJVHr6tcJouJ/pGJwxMX6D1ZJUZJzai6PPtMIOzYwrHmYqKHZOKA
ltq4Eb5ijPMv/qMdkQndzuG02iwx0Ucy8d6sdOu2YjEC55msu8nOhOpe7Wtp
N8REL8mEjJ54POe1GE8edvscPp0JhaP+DMshBUQ/ycSgOO7MjtkF2JiQdezX
nUzU/efTvnRDAdFTMnGhYWvsOssCiFct72C9z0SxVJ+nGFBA9JVMjIjzvpuT
XYChr+5O1xqahcW04xeaiwqI3pKF+xPOjnx7rQBHmD7mN9SyEMNcta/seQHR
X7KgvFFsoPujAHe3js9w0MvCpF8Hw+ImSYgek4XcujP85OUSrOg/dfWHZRY8
b97cvcNIQvSZLPSLTm6qd5CALdvzixGQhchQq/HDIiREr8lC8Q6JhwJTgh/7
Pq1elpMFlQHzn2dKJES/yYKH/wz3RbUS2A9jeNUdz0LvW8Zhi1YJ0XOyENaw
jbmhX4Ir/62i7OuyUDD3WFGb8j99JwsXt88011tQCHXXxrZvHVkotP6st3fD
P70nC06qgTMWmRciY2rQVPrvLLRPbuCXuf3Tf7KhzNUJGIguRN/1ybuXTs+G
4b3LFl+Y//SgbCy5GPnx+PFCWIT+l3ptdTbSdwYMnnH5nz6UjZfrJOu3PCpE
5WLLGrvd2bi7QGGPWuc/vUh+/cRQhbN/CqH69Ov3AY9s+NAHfiupSIl+lI2w
HbbDRqlLEZfGWZmbko0C09SGWl0p0ZOy4f9831wdUylerV/vsaQwG5urBCWH
HKREX8qGVHHdqk2BUhh1Pi28cjEbvMXfAhqSpURvyobZhbPLZ3GlKOWFt9g8
ywbXatcC1WIp0Z+yMdmTPuV+tRTjjWdO7u/Pxudph2/o3JUSPSoHJoNFv/c9
l0I3yo7aNiIHWlM0ItT7pESfysEmx55hpYNk8HxUqq8yJQdf7ze5vhkvI3pV
Dlw+tTk3qMkgXPan7fn8HFDnFW4GaMuIfpWDJoNNB69vkuF+kmlEyYoccKOK
e+6YyoielYPVPTZbU+xkUGwTTg3blINVNv5anz1kRN/KQULCzKgJ4TKsXvuh
3HBXDrbV5PzqSJERvSsHb/5TiXZiyeCavWn3RJscdHz69pAjkRH9KwcKNOGd
6JMycN/kdLe55WD8E78tU6plRA+Tjxt7h9jfkOEW2lOLg+Xz7Ra/tWqUEX0s
BxZh8+sU22X4zdZeGJqYgyFm84Ltu2REL8vBZNMD9z0GZND6EFuzlS6fz3vu
icWDKaKf5aC7tKaLNZqCw/YHdhPEOZh46drh8skU0dNykGJd9Dl2DgWmaO6P
1tIcvNqZFvZnMUX0tRw0utEbl66kUPvVj338fA6UlYa/HrGBInpbDs5aIpNl
QOGb2ZWVIfU50OmXljwwpoj+lgNzzQtLLlhQ0Dg28Z5BUw4u+sx5Z2lDET0u
B0r/hd8pcKRgO+iwx/jXObj+mHmZd4Qi+lwObF/tLNL3pZBtVT689VMObsTR
fLnBFNHr5Ou3JmiQKJLC5VOK0qJBuWiqmLHVIp4i+l0ubHQuqf+XQuHTiL2b
g8fm4vqZSs71TIroebl4rBGclEKjsNBB2qKvmovKjpjWfhZF9L1cWEpDaBN5
FPaf+xI6TkOOw75PY7QKKKL35eLpgfWP9hdQSJtgOLllnfz6DjeMo6UU0f9y
sej7vS6LoxTOH2GVHTPMRVtiYHFTEUX0wFw4jOiPG1lCobvm9a4gi1y8MSp2
fV9KEX0wF+O7R+8POUlhzoy1nVscclFOp7aXn6KIXpiLIX0LdQRlFPb4JyeP
9clFZ4vZgjWnKaIfyt/vOnRUhHyccPPxvObIXPQ813/nLR//1RNzwW2bc2m8
fFwxT/3S0fRcpO68l3NIfr2/+mIuplmLbA/Kv+9teIhNICcXwzO+Lx4ln89f
vTEXx2SO3w/L5zu94frXzVQudh4Lb/Aopoj+mIuHF35dmCu/X5Ol05hjzuTi
tMaly0kURfTIXLxfW/4qr5BCVIKb9rOaXERMer3KSkwRfTIXX2oiztXlUzjV
XHmbupeLXe8r415yKKJXyp9H1TfuCSaFF6tGHglola9Hbdn4xbkU0S9zMVAX
2G+WQWFSpvXQzV25cuzTbbUomSJ6Zi7s4lpNimMpbHtVVKD8PRdKnQtftYVT
RN+kQbDuwsqaQAqhej82Ph1GQ9+gM7vMvSmid9KgfGaVMd2VwnHmzmeySTSE
mkXrxx2iiP5JQ8zUXuM51hRaunnB/vNoeLW9P9ZzD0X0UBpKa2b9cttBYaxh
18RN2jQYVIx4OmkLRfRRGi4Zea/21aGwRbDh5GjQEKc7SzNCiyJ6KQ2/Yn60
rVlEIaA/w/iJMQ2X2wd5iVUpop/S0Ji1+WvVRAqyXS1vpdY0rKpoEyWNoIie
SsPJCZPTB/2RoUmmmejnSsPL4BXPln7+lwegQWrNqhj+ToaRfyLVEERD4N4K
fWaLjOitNEQem1b04L4MG/bfqR6VQENWldWEy9f+5Qdo4GSqyewrZfA6Mcu6
KZcG41WaOaeKZUSPpWGQkdHP00IZRMO8+wuFNAy13DPFlfYvb0DD9J2rxt5J
kOHBwYs03xIaNt17N+F1kIzotTQ0nw/fc9JVXr/Pjl2+sYqGeZ4Kf5Za/8sn
0PB4Nm+HzU4Z1oyzvznyBg27d4W7btwgI3ouDW8VmjMeLpXBzfWky+NH8vud
PaR7huq/PAMNOy9uujhFWQbeJQXFwpc0XDnSs77up5TovTTcdvXKW9Ilxe2p
u0U+H2lY+nvJ+C3PpET/pWF4MbNNuV6KPz7iDXoKdDQdWYiss1KiB9OR1G7t
cUUmhfaNvqYRY+iYzTlTWMKQEn2YjmtLqxeaxEnhqLYl8NEMOqYH/dAu8JYS
vZiOqRU/h5bYSMEMpY2XLJbztnO73ngaSYl+TEfa7+hJr1ZLUXe/o8R7LR1K
N2c1TpgrJXoyHc93nT0yoCzF98Urd2zYSsfW/x7PoH8rJPoyHQ+2KC1//bIQ
GnHxr4fLeWLJ7mudH+4WEr2Zjre+bO7pc4Wwe/owrtGeDprrl4Rl0kKiP9Oh
uXbPl0PZhchZMX92gRcdJ1Snrd0VWkj0aDrmcIpZnxwKUZMWUOUVQYfEzunQ
HuNCok/Tsc0899WR1YX43HF1v24aHVNi/Pz0ZhUSvZqOcUM2WtYPLcRC3Umf
h+XREftz+tvxvRKiX9MxN1QtQOWxBJZ0p5wGKR3nLK1MH1yQED2bjoPalbd3
yiRI7zyzVHyajvjlCwxiMyVE36Yj9aPncP8ACc7rD73heZmOic6mvmoHJETv
puM72/tRxmYJenn7nNbfpWN8um3OmUUSon/L12NozleesgRqn2WDhrXQsd7h
sNumTwVED5c/L1PVjZKmApgbD+Q/fE/HEkH7g6vVBUQfp6NPoSpBWlCAxMJt
60Vf6eDVM05tTS4gejkda46vPyt1L8B/P9mPPIYycMl1/9drpgVEP2fgJ8P/
gWxlAd5ZvPXTUWFAddNnavuUAqKnM7D66LRnx7+LMaNk3dihcxm49erXnXst
YqKvMzCNSX/z3yUxTJRSjz9YzsCRiMLUQxIx0dsZsF5+b/qdRDGibZ9sE+ox
8Kc0bdBvFzHR3xnYPGyGtM9IjLIzi1+672Tg11uO5zENMdHj5Z/f/OHKAmUx
XiiHxayzYkDxTuN4lx4R0ecZOFF697LnXTnfcq6fqeTCQMSnZVh/UkT0egbS
1Mf238qR868L0yvvBzBQ32phvtBXRPR7Biq0i68a7hYhbLL7XkEcA9k7ks8u
0xYRPZ8B2+czBa3jRCj2quo7ksPAYvfb9SXPhUTfZ0Bnwabfy4VCtNaOylor
YKA6PKXSwFZI9H4G3rRPa++aLsS42TZLFIsZWMhqt17c9C//ycDMOP0xPxgC
6AcX196rZKBcZcpLh90C4gcwQJ9SWHtIWYCAuz8d8uvk84sSir9ezyf+AAM3
V6g7qCfkg1pk8setkYHfj6/0923MJ34BAyszD5ju+8bHk+h83poX8vHRdbb7
TvOJf8BAh/ugiZ88+BjV1L12SB8Do86dOay5kE/8BAZ+XDy+bWgbD3paGxvu
/mZggyCjLIrNI/4CE19G7c5nm/LgnZLlwx/NRPtnvUF7hvGI38BExMT2ptIL
XIift452m85EbKLynBOBXOI/yN9v0/TQfCkXDeuWH1utzoSlBvNjfgeH+BFM
IO1BeFYeB0q50VsHr2EiMH+fz8JdHOJPMDGBNuOB8xAO1r27235HnwmFacaF
ZmfziF/BxIwWdL70yMORzXOieLuZ2PQluHi+Wh7xL5iYuIfXM66RDT7HZ7rr
QSZU1P0ri1LYxM9gwm7vm0mfdNm403epYpUnEwFXvit39rCIv8EE/VpdMV3M
gsKO8eaDwpko9Iv43W3OIn4HE8o/9437ocTCioJDvbdT5PenUPCh6j8m8T+Y
4D49WartxsTh76fSuSwmhvY8s7aVr9NfP4QJm56IoZtuMsDaM1jdpVC+3vM7
rzyV79u//ggTs8uCZcuWMnCjaM/VlWVMjL7lVrOhmU78Eiaef/u+dGgGHT8G
S+wVLjEx1dj8Z7ounfgnTFjRErfdfS/vSwc+/bx1m4nazPSF9zk04qfI56G2
pYy2nQa70/oczjMmTkc7KU4ayCX+ChMr9mautZLmIncUY7XzOyb0Pqq72Jvn
Er9FPh/f8BMactx9xfHl/RUDTKx+xtY8X/ovz88Ew9j2zwQ5L/pStcrrjyIL
AZP89bXlPO+vH8NC/ZnUFVpy3rpIJXHkrQkslHr+2px7LYv4Myw8L5kwkDwr
C9YejbK8OSx8XTuaOTk4k/g1LOT4sexxNwMZVxfoOy1jQeXYRaHiogzi37Aw
xuwDxzUqHdUzg9q0N7BgbPyC7dmYRvwcFsSbBS8mLU1Db0Bt+G8jFvLeul13
jEsl/g4LwT71NKumFMy9PXnqzf0sXOwOzvmmmUL8Hhb2Nu8bZxifDIsFLuVs
JxaMKnwcNjclEf+HhY9U1+PupUlIivzP7LA/C6Ndh18xiU0kfhALerrjgx0b
E3C2cVi3ViwL/tq227UXJxB/iIWXRw0yKiPi0alpmfori4XYpTM5v+/GEb+I
hc9Xl9UOnhcH1aSjC+r5LCxrPut+PTCW+Efy9Wl/0bH7egx2tX69zCpiIeFl
TaJ4egzxk1jo6RHZ+T+JQswaIzvHsyw0JTUH6URGEn+JBer6bWXunAiUZXG+
L69lIajqVSvnShjxm+T3dyKe0nMOxavX71g/H7LQXDFxUdrwEOI/sfBnycbZ
CUVBmIL1K2+0s0Abo2WhZRxI/Cj5+q0Ynknv9ocRO+0us5eFIdsiGGVZfsSf
YuGheqMObbkvwnqfujv8YuHMrN5CL5E38avYyEsvCTFp90DJNo3hy0exMTDl
55V6tSPEv2JDPedP3IdDLmgThhf+mMpGs+6fvuviw8TPYqOp9mq1XfshjP96
c9P1hWy02PbeD9tsR/wtNhotf/q+vGgJfbOZLYxVbHx1bfBX3WhO/C42/Nf0
brwWshNBRz1CD21h45zOloJLQZuI/8XGxa3GixIVF+KoQvWkZWZsKDwIu6NX
v5D4YWx8N5i7vfnoJjy1VC77bstG0Lw9bU+LdhJ/jA0z00Mp0/ebY9Qp2111
7mzkD35icrvJkvhlbNS+dqw1srbDxhGl7+mhbFQk7cmo6D5E/DM2qh24bmNK
D8Pn0O8k+2Q25jre+z3Hy4X4aWyMDVeXvNA8goLKXfM0mWwUntmtatztQfw1
Nt4ZlfqbFXujYbzw4rcC+fX7a9z8V/sSv42Ngw7Sy3EMPww70nug9iQbeyuN
PXd/8if+GxtbJp4QPN0dCJ0afKVdYGNbyeGMaSeDiB/HRpJ7ic+IMSFwn57D
OHiLjQkvbqVI3UOJP8fGx6Z8lXfXw8D3e6619CkbBTt37Lu7IIL4dWzozZxJ
M4+LxN16rdtf38ifd5ndGN/WKOLfyffHZlnqeNUYDJoX63bti/z+suMCy+pj
iJ/HhuTU1Q9TQ2KxMvy+Em1IHthT7Qq2LIgj/l4e6AYrV2g+iIPTQ7UCu/F5
eDxxttGjqHji9+Xh2YiBHF2NBORp+G3UmJ2HV7tzyq0fJxD/Lw+zLa4d1I5P
RH18zdOBpXkwrA5H9bIk4gfmwamlaNDPJ0n48WxC8NX1eYje5bC3MyGZ+IN5
eHHv3vuU5SnQXOU4MXd7Hq5b7PR/8CSF+IV5GLHAQnwtPhUHM06fsN2Xh7fL
CtTtNdOIf5gHNTv1C8JHaaC9HGK85HAe0keqTo2LTid+Yh7q/Qf1KKpn4OoG
i7f9vnnw3Hrs64J7GcRfzIPz/C0fO+T1tp9RmHAlWr4+mw6wdGZnEb9R/npn
l3hRbRbUuz/PycnMg9dy+4dF8nr+13/Mw+bVOwPt5fX+wNat1TY8+Xz9QxpW
yvvBXz9S3rfXFbvekfeLjHym1eJjeTAIm6uyXN5P/vqTeTia2FFpIe83F768
+vKlIg97rtfobZT3o79+ZR6m5HkkvO/PxQeTNbSaq3m4P3DQ31Lez/76l3m4
ZT3wIUne7+bJkpZlP8jDDCf3lwHyfvjXz8yDfdGj1Wryfrn396P6A8/zEOCm
cyctnU78zTys2hrJPvmMjuR9i1zUe/Iw4UdIRK4Gg/ideeib9Nl1qbxfV5YG
D/nyIw/VgiKjmHoG8T85mHDDbHTGNCa6hl4XXh7BQUw+S7jLlUn8UA5yhRqf
aiuYUD04dUPWFA52+tYMfJL3yb/+KAf1firChj0smP7n2mS9gIMldq+euYhY
xC/lyPHr0ILibnlfGFsZsGglByc0bV6L17OJf8rBDnqLwFB+7stdRoz/vImD
bYr8Go78XP31UzlYIblqxJXv29cXrUouyXFX/7ZCzW3yffHXX+Vg8aDjrkL5
uk+dWmSUacOBIs27XzyIQ/xW+fd1lj00MebAyOf7K6sjHKhKHH+LWRziv3Iw
ykEcmP+cg8jrO+IWhnCQZHFJB0u4xI/lwDHX2DjJn4vSObxZnxI50IlWPul7
nkv8Wfn6rBrhpqDEw/OQznMX6RzwHyZHaJvwiF/LQWf75L4hTB4m3NfdnyHm
QJ2XcSeomUf8Ww6eYtSs1Hl8GCzO+GR5goOfdorvdY7wiZ/LQcmMDRtTTvIR
HNucvaCagyjPW4v8+/nE3+XgtI36mW+6+Tj2ZOnSj/UciHRm90+PzSd+Lwdt
d9p+NF7Lx1PtyOsXmjhwzv7RtHikgPi/chx70U08aZcAo9NuH05/zcEqdtqR
vFwB8YM5+HF4yc5TDQKgQ3WQ5WcOphYmHDg4RUj8YQ66J247I7YSwne9V/78
wVyE1DH8g3lC4hdzQWmNON3WLISEdkGnbywXY+gt17vGiIh/zMWCj8IpK5aL
0Ph+zKNqVS6CFffvg6mI+MlcdBqYTVbxFmG4/kG/NA0uWh7w353IEhF/mQuH
txMcJ5SKsJ53Ysx+HfnYxHSy7m0R8Zvl17tewV7cJYL7pz9F87ZxUZ0RHNEy
Ukz8Zy52StOs9y0WI3+n2bYPFlywbc9cp28TEz+aiyAqzY7pJMY9iejFeQcu
xkd5lFvHi4k/zcUGw0zHFyIxBv/8EJ3qw8XMpX1Kyy+IiV/NRWWk9xq9Z2Ks
stg8c18UF6OGlOcofxUT/5qLr3s2nRKqFMC5OPfs3AwuTi3wXP1Jq4D42Vx0
S9yrhpkUgKPYYdHL4SL/tGFHs2sB8be5sNr80sgvoQA3bVb0VVFcrEkeSq8T
FhC/mwuemcnB5nMF+Fkel5lyhosf69fuPtn47/djXLz+NHe0/ocCLFN+uHjv
FS6a/c1WMUZKiB/OheOaDi/JfAkOOc2rVbvPxWev1kM+GyXEH+fi/Xqt8u/7
JaBX+zv0tHIhuXdUeYuvhPjlXOgfV5himCbBtUlXf5/r4qLidFPoUImE+Odc
HHGueh5XJcGApwov+TsXWv2qA+ceSoifzkOd+yG30k4J1GsPr7UYzgO95uFL
myGFxF/nYWDQqSm10wthM+vMwzmTeSgzn3/qnXYh8dt5WDTF6FDd9kJkBin5
dM/jwbpP44ndwULiv/PQ9uRm/YnAQly8s3f0OW0ekufPeFeZXkj8eB4UUhTe
RogL0bdQdjQJ8nOsZhnxtaKQ+PM8vPT7fGDprULMj+43MJef+ypHod7U9kLi
1/Nwc82MJ1VfCrHvsWH77AM8iOPmvZk8Ukr8ex7053upLZ4lRcpydmSXKw/L
lhdv+agtJX4+D6+epA312ypFZfKbaZVBPNi6lC8+aikl/r58fsr33RjuUnS3
ra1ITODBpTE5cU2UlPj9PDRER2/IypFi1rqUPXtoPKy1OWjKK5AS/5+Hr/Pu
RduWS2GW09QzS8SD+d2InIZrUpIH4OGIy8StCo+liHurnt5ZwkNLw1aH52+k
JB/Aw7zj9SUBX6U4syl00dkqHiw+2PacHy4jeQEezrVf7jw7VYY3eTeuJNzg
4V75RS9X9X+/L+Dho4X65ptrZZjWN81+92M5b1dt1Gw3lJE8AQ+Pc44qFO2V
YYfRkZ+qr+TrNSo7acHhf79H4AH+0ZnmfjJEis/lvf/Ig+hV+MuVMTKSN5Bf
z452oDZThhPfRq7+T4GP93YtV0by/v1+gY8DWQm9CkdlaN994H78GD6YVtWn
jpbLSB6BD5vMm62DLsswsei4p9lMPl53DzIeffvf7x34KK+vuVvXJIPh4J8j
VJfw8TsrZvOqlzKSV+Dj0K4Lobt7ZQixNpa9W8vH6l3j9sz+/u/3EXxop8+U
5itSKCrjb6nYykeGLm/XrTEUyTPI52OyX+P4VArPRna3xpnzkdaxbNr6uRTJ
N/ChVjtxIESDgrKjXrjpIT6WdYySuqyiSN6Bj3el2opD9ShsqsqcMtObDz9h
eb/5VorkH/i4nvbk4G4TCn4TW0+/jeBjwfgf835bUCQPwUfxr1R1axsKhe7L
zM6k8RFdqGzh5EiRfAQfS/TmZ80+QuHRlaiu2Dw+PHXiL6b4UCQvwcfBvIH7
oiAKI2beTdkl4+PFaueTLhEUyU/wETv5lmFLLAXdgNkLZpTzEXZiY9ygZIrk
Kfgw1egya0in4HHL+/Kby/L3F80o2JtDkXwFHydjNJ0TGRQE8y/Zlt/l47sn
L8sxjyJ5C/n9NXxV/sCjcD9i3PeYFj4qOz8+XiKkSP6CD8Uus/aJBRSGNNqz
TDr5GLfh8+zjhRTJY/BhyWpK+yCjsFrz1Irp3/jgLFWZ/vIoRfIZ+UDd49rE
IgouiYPuvh6aj7XtXumNxymS18jH84twfFhMgduy2/20Sj4skm/uiC6hSH4j
Hz92lOKJfHxzdcGwmLn52DtduKldPv6b58jHqJE+Jmz5+FfmR4mxVj426oxx
+SG/3t98Rz6WPozNVpaPl7/esmnaxnz0j+65cVs+n795j3z8Nzt3+oZjFBw2
0ptf7cxH08arSZYURfIf+ShL+6EyT0qBwXoRUmaVj51/rt3iydfjbx4kH14H
b1fUyNertmflpGiXfCjOfNTM5lMkH5KPuLUXjWZwKHw1TDi1MzAfjxfEjTBh
UiQvko89R1cs1syloCFsMJkan49e6e+KqgyK5EfycfuPZs1X+fO2GZj//mVO
Pr4fmnvgZRxF8iT52DVuPz0qkkKWaWDSKYF8vifsI+uCKZIvyUf8qO6lF30p
XKKuzY0qzseWxzUVTu4UyZvkw9PjslbVYQof/0y6uONcPioTnp+6aEuR/Ek+
bD4s3+O/j8ICS+cDU67n49T2x0se7aJIHiUf04WT9r01pLD/ZMXAi8Z8fFu0
uffYRorkU/Kh1VE7YcYaCqnDhzFOvsgHY/2SVl1NiuRV8lF/XNFn9HwK5+z3
a0X2ydfDWultxnSK5Ffk+6P4g3P1OArdZ6lbRn/y8em5cIxgKEXyLALQeAqD
l/+UYfb4r66TlQUIDVJx8umTkXyLAPapH2wcXsuw22270ovpAhztPT9W6ZmM
5F0EmLWjvNDyrgzxl/PEJ9QF2K43z8D2iozkXwQo63SZMvE/GSqmvdOLWCNA
qUff9rAiGcnDCGAKKNLzZXjrq/N0u4EA5ZXPA21zZCQfI0BOQMDNJ3Hy+l2f
GjRpjxxHnqZWDg+UkbyMAF9qV7e+dZZh59ynEzoOCrDW982PcEsZyc8IcGwj
7cJlIxmiwpacKPUUYGz7FKtz62UkTyPA1QSnP04aMpx8ELYzPFwA47n+r6/O
kJF8jQBht7YYPB4lQ8eSm2+2pQow8L3NNP+HlORtBBh+327zlE4pVOJnJKiw
BThh/2z31qdSkr+R49r3IVWLbkix7Zn7nPZCAfSmHqq88J+U5HEEqFl7JXmk
TIrQlefPl5QJ8NvjoeMohpTkcwQIfnkj/XKsFEXpo63CLgngpdCxUdNbSvI6
AjyMs6reZSNF8wubL4Z3BIg97b19oZGU5HcE0Ig/PLd8tRRjN5TkTmwWwKMo
OOurmpTkeQSIufbm3idlKTYzfmk+fyeAjUffMtm3f/keAfZtu9Mz9lUh/LtM
6osHBJg0p3y/9r1/eR8BdvU+PDWyqhBSA4FzqJIQl15bGvKl//I/QjQGuxx8
nV2IR/yewYYThSjaN3P7u9B/eSAhHoSmG0sdCzHyy0bhBDUhGJMvVk43+ZcP
EiKMU9FitKYQuibZum3LhHjJcxq2cva/vJAQjxrLkh4NK4SntO3x8Q1CZI0O
Ll71QULyQ0Iwf4XXmzRJIPy1PCBkhxB5huEr516SkDyREPVGqrpllAQP9saM
22opxIcxX1f/zpKQfJEQU9WyQocGSaBYeq94vLMQw91MbG7aSEjeSAhrxazV
JvoSrBmqZtTqL4T2tFzbjMUSkj8S4q0sWjN1rAQudr6vimKF2Gzu9kf/SwHJ
Iwnhv0p/WfXTAvAqLscGZwvRx3496cvFApJPEkKpduzErsIC3BozYZZBvhA6
NTbxBakFJK8khNtw42tTvQrw29nh3LjjQihs011nuqeA5JeEqJrkvMFwTQG0
LpbtazkrRPixlyt+TysgeSYh7iQURQb/EsNxypBPx2qF4C1IjC57Lib5JiGo
E9P5J66IwfQ2zw5qEOIc/e1ab5mY5J3k97Nqy9m+FDHq6iQa+h1yXpZkGr/W
XUzyT0LMOTVKYbOJGF9nf64b+0GIkZQ+a8xyMclDydfvEqNUNE6MpSEGh5t/
yZ+3qXvZQJ+I5KNEqFg5aLTKQxGWu+6IaVAS4YmrzcL+0yKSlxLhKd3EU8AQ
YTvD78650SJcyPAyUQ4UkfyUCKGv5qzS3yuC/SXuTPFEEbZ4ZWRvWi0ieSoR
HlTk31GaJEJYV82R5OkiKE4fUbNQPu+/+SoRFvQd9npICUGf2nnWU02ENNey
hAnyffA3byVC7PYHb1/OE6LYYOIwC3URZtFnx+xsF5D8lQjFzh7a2wQCXPPR
3btezkNnPv39sslaQPJYIqAhM2HQFAFa+Y6SOWtE2Nmq9+Pyg3ySzxJhVF/+
6hlZ+Ri4nt43VE8E1Q2FamOM8kleSwT6u6JS3pB8jPtyGt36Ivg/87h9tZpP
8lsi1B0e7JMWzMditebMhztEMPnVktqtxSd5LhFG910f2/uOhy0mis2Vu0U4
PPL5QHYBj+S7RDi1NkfnvjUPB0KXLhFZiqC5lH779AQeyXuJsPhnZ8k6OY8L
kFqEJB2Ur2f5i0b7WC7Jf4nwuUdpi+Y6LjLvR9R6OMvXx071g6CHQ/JgImRY
a7VVFHIg+1WoYu4pf84ukWODrDkkHyZCe1lwXMtYDi4tvu2gEyBCPOvK+p6r
eSQvJn9uyis3HAvNw5O9X07ODhfh3ZKa9LHL8kh+TATldPryuR1s9MWq/lGK
E2H6pa5lHUw2yZOJkFu1gmZmxMbI0q0mXSki7F/52sHrJ4vky0S4OkR0fMMJ
FuY/9eQ9yBbhfKZyyPlDLJI3E+HIuO6Gnoks6A1lvTvLEmFAYeS9hmtMkj8T
4aKtToh3MBP7VlxYK8wXoeb33paL6kySRxPBtmPDuLonDHjbvU5MLJTv5+Ab
c5PSGCSfJsKU1/cX/V7PQEramAb34/L1MJ23UquTTvJqIvhMirJS5dEhrlgz
d0+ZCK4TaSdrd9BJfk3+etv3XZrfaTjXYeezrlKEbYM3GO85RiN5NhFYWtWX
1ljS8HBM8oVZl+TfF1t77dlQGsm3ye9XHBG45UwuutafGK1UJ5/fyJb37o65
JO8mwrEV5zZbjc+Fkstj687bInhd+I816mIOyb+JoFFuOCzBI0d+Lv4cvd8g
kuMR8akr03JIHk6Elco0N3ZmNv4H0N434Q==
      "]]}, 
    {GrayLevel[0], PointSize[
      NCache[
       Rational[1, 180], 0.005555555555555556]], AbsoluteThickness[1.6], 
     Dashing[{Small, Small}], LineBox[CompressedData["
1:eJxdXHdYTv3/r4TsEJkRIRVKjx0vRGkYRYO2hvbee++61zl3u26KElJJSkZI
UTKyUslIZYSUZJR+53v18c/v+ee5znVO9znnM97v1zqkj7roWosICQl1iAoJ
/e////+/DVbFgo1pf7a9fJq0SMmrd9vo8SQ0mI9pbjcUx0qtSN+PpRJYpqqb
J6W4BKPn52P/xb7WmOY1yN3mbHUL0ug+lDTlou1Gcr0MGj7tCN27egdKDNIT
py+XxdV3g02376qRv5fHHBfaeHmPNq651paZTV6DhpkH8u5f1SG/p4TPz31u
jVPUQ9cuvy/6v9bi7f2LJ57dMCS//x+4OXJUkZ0xnHRYIsGO62EXPUuoZJo5
ud9GHD4cnjTtiwX6TU7OPvlqE2LOGWjLN1qS+2/BnaAVxo2F1giwr5K7p7sV
iy0qJ2+NOkaeB2jtcJq4ysgOYVW2Ob+ObofVdx3OaXkH8nw7EPu2pm/8D0fU
3PBYmbRgJ2b5D1LNlc7keXeidX76QactrhC7E3xh8TNV1Dys/eY72408/y5I
/H4/adoXN2jdj9taxtqN9uNxSzffdCfvo4ZZ3ybFTuZ5gPWEqlPXUMetdblS
2eae5P324Pk0i6sT5b3wqCVHp1VEA7ESxuGufV7kfTVQf6dg4Eu5N2a9KWx1
vqKJBr6QwilfH/L+WuAHjKws3+CLw90XrUW8tVG8j2O37bsvGY+9WKzV5mdS
5Iesz9Vf6TX74Dfg2KFo40/GZz/yijKuPZkfgNf9DX4rP+wHpKlHlg8CyHgd
wKxXKc6DoYGYEfQpzPTRAaQVb7HMVwwi46eD5Leuw3HtQfhP6JuabJEO9pyN
WF4WH0zGUxf+Pr81N60LgV7Ej0l98bpwFlhFyreHkPHVRcEC/7uNO0PhM27o
YdWxg/CfPxJ8jw4l430Qh/bqT5/7PhRpccL8qF2HsMOxes7lTWFk/A+hZ/f+
govxYbg8ebzRfmk9ZHjGOE1vDSPzoYfJ8wx8muTC0caavHjuXz3MEtf3H/YL
J/Ojj1LNJzX8O+H4O2NG59sWfUwfGtl9YnYEmS8DyNv+oJZaRWAxX7Lw7CUD
hL37/GNhSQSZP0OYZ/ywooYjsHPuQhdvyhCm8lJUnEYkmc/DGOie/WOEisTR
zCX/bXc7jO9FCrd+vYok83sY/Ffav33lohC5SPbXhH1HcEo43S7EM4rM9xHU
lswsmnotCqdOrLr2WM4IijFuW2THR5P5N8JYN0ejxv3RuLNMOSJrvDG8b7f+
N5ISTdaDMcaIn6+/9ioaHws27jn2zhi6c46JTFkRQ9aHCdZX3jnx0SkGkxW2
TVG6YQKDwNrDhmUxZL2YopElUqX/Owarzqs2/c4yxfPmjt1diCXrxwwbC/WP
jo+Kxf61Gik1/mb4dvWt9eW7sWQ9maFZVoMamRKHiiMrVtfJm+OQTu/i5zpx
ZH2ZY69LntIOOg4aCwrFFdLNERrPad3aHEfWmzmkU+fINs6LR8tLhX62mAWE
rTH/q3E8WX8WuH1gmyA3Ox4OOeefDnhbQPTu/dyPr+LJerSA3hm+UM3iBAyZ
r6040mmBa71piWssEsj6PIquxdqzVx1PQOKSi+nXDx7FBcOD1ldeJ5D1ehSv
xNu3vlyUiIXvNgTJ3DyKabqcQyzTRLJ+j2LyWTnTpsxEFJ28bBanaIkakUdi
p1oSyXpm6tTjg38nzEkCjm3d+SXbEp1CIe+GDyWR9W2Jx5yTRmGcJDyUrZY5
OMUKxy70ClGNSWS9W6GUHem8bkIyLD7uHF8RYIWzY/o3We9KJuvfCsXiB4aW
hCSj78ztDws+WsFC6Imqc2Uy2Q/W8Pkak67Wn4wIpz33wgyt4diglnhGgUX2
hzXc65QEmdYszFzTUNRVaw2+yyajudkssl+sITZllqr0MxbyevdytNbZYO32
KV9ejGOT/WMD+9wjB22XsLGu9KFHca4NeuIVeVVb2WQ/2WCzur7zY0M2aj0O
6s+acQydJ/fknfdgk/11DLHL5Ab2J7NhsO7ZRv/QY1j3583isgI22W/HkGht
2NV6k433Pwznv/pyDAMOQ6J1bWyy/2yxccw8Fa8fbPhVtA6rmtiiVXqxZtc0
DtmPtjBfIPtl7koOJvqbvi5osMWKhdu7p+3kkP1phykeF/vrjnCQvuXNzSmb
7SBudLJphweH7Fc7WGVLqgYlcCA/bHnSvcAO2q/0x/jncsj+tYNWfl3ThioO
rlzrink+2x5tziddy5s4ZD/bwzpPJXPgAwd7Q+3sVaLsMTeWP2tAiEv2tz12
/+Fllkly0b6jR/t4vz0GN6p9U17NJfvdAcu1OE/cd3HhMsZlzbijDkiu2Dje
7QiX7H8HZMepaq525ULo9rfpDg8dUDGm2KwwikvqgSNWTvSa0JnOBSfa8/uD
bY6YI/l+Qvt5LqkPjnAdCpKha7hYsmfw2X/nHOGkfXHBxBdcUi8cIVzkV67y
mYsLE/wr0+Y7YZJZZ7mCMI/UDycgfX7HCwkedjUMZfyNc0LuuJNCu2R5pJ44
wSxb/Zn9Fh6eJoYEW/50wgZOu9y+fTxSX5yR8f3i7c/mPFjtE7G4Y+OMRXdc
XDQ8eKTeOOPKx9pe8ygeBqZFqa566gxJWbuZ/6XwSP1xQUHVCcHNAh6iH41f
zlV1wdrCG5aTL/NIPXIB26padnoDD5K8eLHBEhfoB2tUPWzlkfrkgqHDX7o1
e3g4VBg9sErcFSvYg4EhQzxSr1zxdViwx3kyhQWT7tiYq7tCT3b1PMkFFKlf
rlAbI3fDT55Cp8OEZm6wKxS21k3hb6ZIPXOFneiEJgcNCufuaWrcvuiKN/cH
Xv02oEh9c0Xd1pSJqjYUvFclXh7scUWjqdayXZ4UqXdueLF5pejfMArbkhvl
5WTcsCJ0Z5AriyL1zw0pjTdsMjIpjP86NcvYyA1tjW0pwacpUg/d4GI54/3c
cgoP9h+YyuK6wX9izBqnmxSpj27QnGGxx/c+hdRiTsiNu24oD/08eUsLReol
cz+pTMOLnRTMpz/u7RdyR8F7jO/upUj9dIe93oGBB38oyLpLHF2+0R3X6R3C
ruNoUk/dMa8pd0KdOI1vTXqPDV3cUSqm+OXJPJrUV3dMvbyIlSZDo1I5ZVfC
KXdQv6wbJVbTpN66Q/XJuES1DTTCqeaLV1+648iW6UWrt9Ok/rpjJzdfsnEP
Dc2BuSt6JTyQ8djxnLQOTeqxBzpN6w8pHKYxU98odYm2B27vshzoMadJffaA
qf5Pb0tbGq3lmRP0IjxwtuPgTZYLTeq1BxQOlFS7edPIk2z3j7nsgafXhowm
BNGkfnugbZJVqH4EDUffRT2V3zwwbWjfvMNxNKnnnjjTdkByOovGuhfmJj2y
njhr4WsdTNGkvntCudWlX5BGY3jTiftSDC7MWiNe6ptNk3rvifxph7ljc2nc
Tu+AToonXpwJj1bPp0n9Z86X2oVtO0Mj6Y9MScR9T9CTc70/FtGkH3hCuHnA
SKuUhr6xzZLysV549m7tCouLNOkPXqhOwAP5ChpSV/N571W8cKTxuNaZyzTp
F16Ycfks9eoKje6FH0Tne3pB/dzck3eu0aR/eOGSyA0fm2oaxcFy3nvPeOFD
bahY5Q2a9BMvnJt78WD1TRq+rxy6Q956oWKtlX7gLZr0Fy/85o9M+8wcb99+
zrB0rjfcUlRCZ9TQpN94o3TKSH4Pc17s+Je77w5448iBq7EBzPFo//FGV5Wf
zHXm9x8JK26RjPVG4JXAkEvM/Uf7kTcCOMrZVszzpR11O6txnbl+hmp0LfP8
o/2JuT535raXzPtZ3CpdGPjDG5n+1fcKmPcf7Vc+cD1YvmUlMz5yMt+Ti1b5
oF3MijJlxm+0f/mgNnfTmz3M+PZFrhN6Y+WDxmGDVe+Z8R/tZz44sj8vUoWZ
n6pOb7eZmT4Yzkwc2M3M32h/88F5zYJkUWZ+I9Qq3u5+7AMjToLZ/+Z/tN/5
YIDS9T3OrA/t/F8HfSf6ImLRqQ8hzPoZ7X++sNlyunYms74kxLbcLtzhC4np
dUtMmPU32g99kX0lY4Yxsz5f2gauf+nrCwUTzzPizPod7Y++UN48f0wAs75P
3r2aP63YF5o/TyhlMOt/tF/64itn7X43Zn84y43M2dnti9uOM7yGmf0z2j/9
IB1gcxXM/lqfsD3eU8oPIkNjVTcy+2+0n/qhY/Z/S7uZ/TnyKezPKT0/+Dmt
C9Bm9u9of/WD/xklO1tmf9dp33J8keiH6O4/k7Yw+3+03/rhQe+0iBqmPrDP
ibZPqvHDRc+IXtH5NOm/fkhdfsZ7iKkvhlPV9m/744cpIc0bzzD1Z7Qf+8O8
6duR6UMUpF1iql3X+kPTRFV4zTeK9Gd/JK8M0RXtovDhwR2lXDt/tHbTXhym
/o32a38Mtp7gPmPqY6nixNynAn98m5/W9Jipn6P92x+5L7pM45j66s/RkhBr
9kfJMCwHmfo72s/9IWulN0kqi4JqX2LU5mkBOG9WHzHM1O/R/h4AEdbi33Q4
hUkH7/9wVAuAQ0V0ZjdT/0f7fQAsbpzP6GP6w5ML02xzggKwdbuV7CVDivT/
AIxZv95znSaFDAmdF4/KAlAvebDEaQtF8EAAyuXMZ5grULD04mqK9gTgvmvc
vckLKYIPAvF5gtYszykUFJ49rlq/NBBZp5ct5Q/zCF4IxND4/as8PvPwff2s
VXZHApGjsMdh0ksewQ+BUDN5ONvsHg9XU/SzMziBCHOqtXOu4hE8EYjz1lNz
NhXyEPUzZdr9O4FgRQf1VafyCL4IhOxaV4FoDA/7Dr8IFRIKQn4Or1vUi0fw
RhCm2HHG3TzKw+zL8/rWbgjCgcX3VFQO/MMfQVDttar32MrDq3nGltbOzPlo
4V5buX94JAh/xB70zpfkIT8g60nKySDkXdginjTmHz4JgsAoknvlKxeube27
69uC0GsQcaWwlUvwShBSsjQeG9RxsXHr4ktDM4Px96S8VE0pl+CXYITK3Xr3
NYsL4WwL2TVawbh/ucilNZZL8Ewwdnz1Fovx4OLu3xNpFuHB8KQHfvaZcAm+
CcbC6fOTFu3hgmv2biJVGYyWwvviU9ZyCd4JRpdQxcOq+VwcqV4WWNsbjPdz
HOcpjOUS/BMCoRdTVEy/cLBU+tjnnytCcPrvgmjd5xyCh0LQG6ikMaGag09h
BabyZiHQGXR/Fl7AIfgoBI3SuSHX2RxcePvhgQk/BPW8x/zrvhyCl0Kwd4mT
a4Q5B4Gq8jvYjSEwV1tvMWkPh+An5vrj9dcM1nCwRHf9YQuRUMTZB7+ync0h
eCoUUwxuzcUwG9Eizzm/F4ZCIWtSbUsHm+CrULCD+lRU6tn4VOpTz9sUCtNT
Xc8ti9kEb4VixRXtbzp8NvZbzhmzSi8UkS7dHeMC2QR/hUIsIX5yhAUbF2ZW
bql1DYXWxZl3atXYBI+FokXso0eTPBuSNYc9zRJDYcVb53xKnE3wWSjm//ko
F/2RhQDP32d/5ofi8q8rlM4FFsFroeAffNd6PoCFVzIZnZxboVgZWXTruCqL
4LdQcHNviMtOYkH16RYp+Veh+DVJKFa1KZnguVDc7ljW9z01GQVRbfo1v5nn
6zrWo2KWTPBdGBIiJh5asCwZk9cHsUxmhyH3TZ8I9TGJ4L0wGA1+q807nwTX
roV3fiiFYft+C7f9nkkE/4WB9SrhMbUxCU/414TYe8NwTvD2utdQIsGDYSg0
Ys3sv56ITepmm1baheHeibi0KRGJBB+GQbWsWLl2dyKyBkfcbkaG4eOIfOlC
sUSCF8NAaUd8lahPgHCBoNBIEIZPyfUPziYkEPwYhm23h5Z1aSfA2nBHx/eq
MFg3VLy4MSWB4MkwSOXW3tx+Px71Ym/nJz8PQ6LqvFuWyfEEX4Zht5NJrfy+
eKyuDD+0oj8MlY8DCtKmxBO8GY4fZ94ZFt2LA9duaVL11HC8DPh2xT4hjuDP
cIzJmHLpgUYcfsytuX1YLhzhsw9tah8fR/BoOLI07Fem3I6FUb3V377d4TjP
cwj5Ex5L8Gk4DK6tXDZ5eyyu+4/dkGgRjiZ139n1QzEEr4ZjU5oS1lfGYKn8
KZdlQeG4P7wrU8crhuDXcMBgZN5CpRjEtKoVXEsNR06l6IW0nmiCZ8Px6/t3
izv50ehJ6H5tUBaO+SKn5xUejSb4NhwS1RfasTAaB1Ri5357EA5zqeeC+OdR
BO+Go6L0hWkCJwplPbK68Z/CoZRlsFhVK4rg33CwiiNel4pGYU7W3fil4yNw
ZvOdwtarkQQPRyA+6knwNe9IBO21v3VlSQSg1ONgvCaS4OMIbEj841HeHYE3
wxOH9LZFQFvn5onGnAiClyOwfrOSWK5BBHYVnfnv6+EIvLSuqdowLYLg5whU
y+beS6wNx2lTbadYrwgc215omMuM0yiejkBPbY1L4H/hmDLt80lpTgSEy54o
zP0URvB1BKhU+XL/42Fwu57UfvlsBHjRQ6tOGIQRvB2Bju/9F9hTwvDUZbXk
oTsRWJA16K5+658+GIFi277sOt9QbF78YP/njghY+Qqbz1gdSvB4BAIj573V
qQ1B9kOX2OiRCOzfnjxhrmIIweeRqLqQUxyYFgyRMPEbi+ZHIqws3jFEJJjg
9UjUnPxau9QhCDZKJb8q1kfClVfs6Pg4kOD3SKS3uo0x3hKIhjc6a3V1I3Fp
dqL6wIkAgucjIfWTM33LxACs4fbZf3KKROdJ5w2Kbv4E30diw1jzyufP/cDb
ycuNjIvE1z79jP+2+RG8HwmFbe3Banm+GOxTblt4MhI+6gYrJBgcOIr/I9Gh
Xd4ncPGBce4TiUvVkfii+dC994k34QORcFccODBuszeqD3rtPdAWCbkXb5y7
sr0IP4iE2aWwXmqMF2REZ0d/GIzE/SD9JbNtPQlfiEKJ481C53seiC0rvxY+
MwrZTzvdchleNcofomD7ga6rpNzRY2UwOH8Nc32Aideln26ET0RhFV/94glj
N+jM+rnmomYUXh9LdA6vdiX8IgpP7i9XNpVxxcXbqbb7bKJw5d3rvkBxF8I3
ojCpXZt9uNkJc703He8Oi0LgkwuFxwSOhH9E4ZN0d8N1WwcELW95EZoVhT0L
ru8NVrInfCQKY8XOzKn5bYu3z/xnzKuMgvGrU38u1Rwj/CQK/DNmQrEsG+yO
ma914UkUAlS+cx2MrAlficK81L7lp2StULjhSoR2bxSemw/cix88SvhLFL7P
0toRdscCU98bX+mcFI1gndCGyZnmhM9EQ2dZ/vqznabwSB3+HrwiGnt2HVR3
zzAm/CYaEeczzpcaHcGzPdmr5qhGY8qRV/VBKw0J34nG++O3BkQm6GPLr202
JabR6JWK3z5Z6BDhP9HQ27T0zpnZusg5/Spb0z8aWUNqL+cYHiB8KBpyq1aU
LcvfC9Ejoc876GhsU2pQPrRJi/CjaHxXqDHfydPAsYnS4kEl0Yh38ux+27aH
8KVoUHMvHD8hp4F7l2/smd0YDat61eZoD03Cn6Lxbel2qpzWhqLD0bDz76Nh
7pD89b3VfsKnovHc8oZBnJEO6PljLu8RjUHnsS0LZqw7SPhVDOI2vryuvVYP
Pxty+94sYuqqYY7NsIYB4VsxWKDjaRfpdRgmgbvkA7bEwJIZ/4XFRoR/xSAn
ljN44IcJbih0WkoYxMAh/teZ2iXmhI/FoP3t9Jz+vRZY/jIq85x7DNxvv2zp
DzhK+FkM/BdMllx/1hJxScufqiXH4NxqmdQ97VaEr8UgnufKfzjdBp+31k15
fToGkcMfsiLVjhH+FgPV08e/yQbaQvfLMTW/2zEQu+f3N6HUjvC5GPw63bM9
8oM9LmaLhcx4w/QJnUbnL4sdCb9j3qdirOCsoRPm7T996QzTd9aeO1yax3Ym
fC8W/MM1S6rvuCB4RKN315xYOEWYh3qFuhL+F4vdKzQuxy1wQ8f5j7LtyrHo
9/v4k6pwI3wwFsttdvazDrlDzTzBwmd/LP6wL27x7HUn/DAWwjXyjVsSPXCG
QUPiDrEonrVH5c0KT8IXY7HRs9nD7JYnpt2413Q6OhYlXR4FJaZehD/Goi4x
Kv7xLy94ujlNUj0RCwefi/eqKW/CJ2NxU0sy1muND55LT93VdjUWr68mv/98
14fwy1hkidhZLrfyhUpTUaDXi1hYV3RHzf/rS/hmLM4LdwjXp/hBEL7/4tSB
WFh5NeWvVvIn/DMOCVfG6qvV+2Oscu/nfPE4NATdnDfVMoDw0TiIO08RivgT
ANsO9vIdCnEo+NmqcoIXSPhpHFhzdKfayQehkadk1qIeBy8HhxtPbgYRvhqH
lktZF94eDobSrqYUD8s4SGf272QzOHyUv8Zh+Ofm3pboENDf3R9ODonD1rb8
BeZTQwmfjcNt1aL7UocZXJg3c8Kp9Dicm+NlUpAbSvhtHKR8V6T++czgXr2y
HSiPw0JrcR3JjWGE78Zh8Z1VZr/DwnBzrJ5/86M4eCpuTsltCCP8Nw6+V/Rb
p88Kx/LygVK3z8z5okcTd5mGEz7M/P1H4bGb8sMRb8P/NHFCPD4kXS37+jWc
8ON4lK26PObYxgh8nb1BJk8mHoEmNW1ZoRGEL8dj2FNejsf03YN1z423bo/H
H6WmV7vFIwl/jofzuILeMoNIlPv40s+M4vG30e/Aq+xIwqfjYdp//cetzkjM
l51738UnHi02ec0WClGEX8fj44+FA5fcoxDSXDluAi8emn/fq9+uiCJ8Ox7+
24UbY5k62xF7BCeK4nFhZE2C8K5owr/jMeWmSPjquGiob/rjs6Weub9a4qWp
96MJH49HyeyZa44zdebsh4ziJ53xmHR6Zu87/RjCz+MRclVC9EV6DMTTVT44
CSfApbPRJ7A9hvD1BEy5NPngfelYeGq+lB6/MAGLuy8VNlrFEv6egANWt2P8
8mPR/DvoiGBjAqzm3P378EMs4fMJSDG1WfxYnlkXZ6R4mw4loDNOVSjEKY7w
+wRkKh8qf1wUh+NG1xuaXBLQPqnb4OHXOML3ExDd8UTIUzEeYyebizoyuHvA
+WXdVdd4wv+Z40UP688Wx8PuitDWsfnM78Vsk9neG0/0gAQ8tvL/4b0mAfcd
j3tl30zASeqr6QHnBKIPJGDS98bwhrMJUFq4s2hDewJMlrHCuj8mEL0gARXZ
buG5songN77tevgrAa8zF57+a51I9INE0IckpH6eSMTvoIhF9rMSsfHs7kms
V4lET0iEhu6N9Jvzk2C2WsZwjFIibry1+c0xSCL6QiL2lr7SH+Im4WZ7DTtT
OxElu5tfCd1PInpDIsJbR2qyxZKxgmV9d51tIvpmL9r8dGcy0R8SwRm72i03
MBkJGCfygOE1Mtu8c8TKk4kekQjlcaV/x3xNRu/XU5ttcxJx7npADbWCRfSJ
RHyvurb6shkLBwXqHsJViTB7yvP0SGERvSIREh7dT6/fZ6HiwPsz6c8SIXgt
qv5AhE30i0S0tD11GS/F8FXhuHfKfYkIuOc2VmwTm+gZSQj8s/nMw4NshJSs
XNg4JQlXpjaJWDizib6RhIaxyecrYtl4Z1GvZ7MyCUIDM/Wen2ATvSMJdI5Y
6pUrbOyZ4ZA8sisJgk5dKdtnbKJ/JCFbszn5xVc2zt2cVJdqngRTfjZHfAKH
6CFJmNT3+/7kJRyIe5wdUQpMgu+w6ZfGzRyijyTh3Qbd9IMHOfBaundjQwpz
/rpZYJYDh+glSVCQm7LjTAQHLx5/drW6kIRnaw7TgRkcop8kYft3CZnpFzjY
Fpl8epiZt6oxpzJt6zlET0mCnP/Q+fA3HBz/b81bPsNrT7w2n2T2k0P0lSRM
LQ42G57KxbjOB/MUxyUjK+6Tscmyf3pLMpYIXpcHb+HCnnY9eFc6GcNlu5dY
6PzTX5JxXrfpoOgxLh7snp54dGsyNr++NnIs8J8ekwzqs2xbAoeLtT9Kav4Y
JqNO/Ei2y6l/+kwyFifu/jujiouUU7rDlGcy/ip5X/B68E+vYdadmqJvSgcX
f/T7161mJ0OsImmc7+A//SYZ/D/L5klO4sF8POVcdyYZxl5aTp5SPKLnMPcb
u+sqS4mHW5f+yzevS0Zil8xt213//KxkSL8cqzaiz4Os7dNXv94mY3du37Cu
HY/oPcz9Dg4VWQbwkDjHew7vbzImTd4/Vynpn//Fgtiq3SOXs3n4dme2jsI8
FpBtLiNczCN6EAuPLn3WGnODh0N+l+Jur2OBK75L5cajf34ZC3zF4cub3/JQ
udLwpqkOc37PhWSXPh7Ri1gILs4IMROhsLDl5+9BRxZi8sQNJs6giH7EQoOv
8ksXaQrh8WnKnFgWbsvEtLIUKaInsXDEf6e0PSh0bt7sKJfHwkebYZ+/eymi
L7FwtWTveW1jChqfWvJuXWehUMSHPmRPEb2JhVXVk37N8qVQlBHw0riVhbfF
aQXsKIroTyx0F0/wqeFSmK69YPaPHywslu5YX5JDET2KjSrjH1X6ZylsCTbN
V5/ARmV1SGtZBUX0KTbqOfK2DTUUnJ4VqUpIsrG00HVj+kOK6FVsvIypXyLd
RiFn9cir1zJsaAvtFDbvpoh+xcatu38L9fsoPIreH3huLRs/N2QOiQ5TRM9i
42Dzjfv242mIvsqZ47+djR9f1/6NmU4TfYuNabF6dsbzaazb0Fumto+Nor4H
n7plaKJ3sdHywd9KbjUNW9Z2nZnGbNx1PH1x6Qaa6F9sDNwNuvoYNNK72Z9f
2bGxLtnCYvMemuhhbHTMtggzOEDjHt7EnfVh47LbZWF5Q5roY2xEv0+6U2ZG
42+K0nK/KDbE3jRUfrehiV7GRl9aQ+RHJxqKvWE3d/PYiN0nqsn3pIl+xsbh
A1b9g/40ju5pMp1xnDlvlGU3LYwmehob3vnPU9uiadCCJX/ai9i4Mvjc1iyR
JvoaG/bOK+6lcGjU/nRPOcPUubT6T4VRfJrobWzMO+7wWzaDxq8Dt5R969mw
HAjOC8uhif7Gxs2JCtmsXBryp2c+3NXMxmvj8ue6+TTR45jx5wvvbCikYSJs
5Ti9i429Sl8f/jxHE32ODWP+Ef/WYhqsw2Vi7f1sjBs8pehxgSZ6HXP++86e
6xdp3CgRPVkozIHZB93CG5doot9xcPhJkalvJY3+CXo7fKZxwLL8JPLuMk30
PA4SvnfyRa/QWH705EvVhUxdFL4s0cIcj+p7HASu+utjdZWGweUBP3F5DsrV
lWpymeNRvY+DzIl2P1KY4/gZarNfbuRgtuGkqTuY41H9jwN7lSfTcpjfu2LP
Lz2txkFRfuuvkiqa6IEcSOXZP/Rjnufzza593oc4UDR4lfajgib6IAfG2Sf0
ZZn3WTx/w6edRzko+Hxz+jTmfUf1Qg4u/bF+VFhKQ9cjJmaaKwfxbv6CP+dp
oh9ysKP+aYwwM56RDc+XtgVxENJRk3TlNE30RA5+FP6uUjhFo3ypbHVBAgdz
MjIW656gib7IwdLckdsK//O7AnyNvdI46I6gL19Jo4neyIzvzIfTRGga857c
+bkjn4Op2b1NQyya6I8cPNdNkjgXT2Ovwlx66kUOok83v58RRRM9koP1Z/+a
rw6hERxpp9R6k4PUmTY7Rnxpok9ysHXI7kuUO42StsrG/IccsKvXet50oIle
yYzPmgvfyqxodPw30d6znQPLwvBgExOa6JccnDtHr7qiR2NW0pFxO3o4cAjY
vPTRXpromRykiJq6Ze6mod5ZeGLKbw6WjfNQkdpKE32Ti6gBQ0f9/2j4bf2z
rWU8F09f/zm0W54meicX3hnuiz9J0zhDa7WemsWFeuVAp/ocmuifXHQqXLpq
NJXGy88ZPh5LubAzedG0XJQmeigX1kUeOqd/UZim1jNzuxIXrXYT9Dq+/PPr
ufi4afWYpx0UdmarFE8Gcz42Lj64mSJ6KRcstbdCr+9R8PyRqP1Cm4stehNS
flVTRD/lQjBg591QRuHUvpfvTx7hwv/Wqia9AoroqVxMrX13LzWDQvOpVVHu
tlzcuaseRyVTRF/lYt0js60aYRQmjgRJw5sLkwdOiy55UERv5WJhQKpeuzUF
FYP7VydFcqGUXzP1ugFF9FcumkOeRx7WoOB8XupIM9PnnUw6n5/bTBE9lguj
p2t3X5GnIBjv8iMvh4sdL3cJRy2giD7LhcSwkrrYFApNZte5bue4+GJ9Vk1t
mEf0Wmb8UhVW4TMPohXT1mxjcMK05w8397fxiH7LxWsh3ZNH7/GwXty8YeJd
LrJfTbyQVMUjei6DGyRf0J6FPNjZFh97/oyL+5saYyTTeETf5eJb3/qr3jE8
ZFQLiea9Y3ANdzCC68Ujei8Xur1/ZzhY8tA4R0fg2seF2ViRAiEdHtF/uYh+
uS7h4DYeRlyPq2wV4iFq7tpPlvI8ogczOEPTY87aOTwo3f3WPGEqgyOCl+pc
E+URfZgH/eeSb8S+cWEpvdPr2XwepsmGjpvBPNeoXsyD4d2nwy/ucEH7cafn
ruTh50mOhAUzLqP6MQ8/5ndw8plxrXv09pzLBh4SJoyrPsfMy6iezIPqk7x7
7l5c/F6prKmym4dabYvTg2Zcoi/zEBa+e8pWTS7kwyO6xA7y0GbyzUH1Py7R
m3ngPJw1fpIUF6Ytj8OfmvNw4/NWbYrZJ6P6M/Me5dXJ7b3Mvl0rs+iEMzMv
SsL9H19wiB7Ng16M3/tKZt/fjPescg5kcJG9YrnWGQ7Rp3mw1J6lKeBx8P1t
jcGWeB4MAj/uqgjgEL2aeV+D4n6eJQfLt8z6Pj6Vh3MtcfnKWhyiX/OwVvfG
45S1HBjyrNlPTjLjOdTGqp7LIXo2Dy9zLpoXCTF94NNFheMXeDjWww+26GYT
fZt5ntkPzFoamb6oOu6uE4PT7l/mb5lbxiZ6Nw87hD2ipJg++zVD33rzA2ae
pz7gfQxhE/2bB2WB7ekgazakv58SHv+Sh4oJNjubNdlED2fWTceU/N9rmD6o
PZj1+CMP9xbUbeqUYBN9nAdp9ddXFfsZvpOnvlnwkwfF92UDsldYRC/n4fT5
u6UXIlm4NJTyzHEcg7t2jn3ySJtF9HMKNebZIxESLHw49N59kwSFVavbFBta
k4mezuC8lCzxghPJmH9u47RxSyicW8KxnW+XTPR1po6c7x1cxuD4vWPjzjSt
oRCySNbpzvckordT4HlaV4y5nIQQkxfqOVuZfax2OeFZ8L98JAWPeWWzd6km
ofTiyncOWhRG3lY77x2fRPR4CspBKuv76xPRMcU/dONhZp9rdRxdn5xI9HkG
13UsqZilk4jZNvULxh6j8H7ZiCV3ZiLR6ylkpcyIL3qagD3X5lU+8qRQdjLi
iENKAtHvKbjVP6q5a5gA/9kOetnhFNhPXkbUz00gej4F7dWbbju1xOOsc9U3
ezaFTVxPk4vp8UTfZ8bzUYLUiSPxaK+dlLwhm8K75kvc/+bFE72fgq7k40qn
F3EQX2QsJ8rgWK+Yvdv3pcYR/Z/Cva0B3c/046Dqc7b2YSVT17pSgyfMiiN+
AAWFfGXLzqZYeD4YOppVR4FV8cfDkR1L/AEGB4sVHcnZG4v8FXtH7J5SOBCy
PyBkYizxCyhsHvytM6UuBi9CsjLWM33CRvHkQc2IGOIfUCgwP75iA2Iwqfnz
hjHfKNAbF0Q9+R1N/AQKkeo2/UvLo7FVcduTB3+Z+Ump7FvmFk38BQbXqMoP
tspHwyU22TVzMo1HK1mZal1RxG+goaY9OGwjiMLx1+2T7eYxuHdh7/RtR6KI
/8D8/aHOuY0zo/Bk45rT62SZvtqo3yPRGEn8CKavmqrvnh0dibGckN0i6xkc
e+prYdO2SOJP0Gi99LhEczACGz88eHNflYbQqTl9IecjiF/B4PCDDzZ5HIuA
/Y7FwRk6NKZOrVdZtiiC+BcMjtnodynlWTgy01zn2TI4+uZHmUsNSeHEz2Bw
Xu9sjxu7wnH/W3X5fwyOLpxQ/tD/TxjxN2h8y69+87MkDEKa0w8KBzA4lafp
qWIbRvwOGnG5xZvVpcKw9oTF18ZYGm3NRS1zn4QS/4PGuHwV0fK4UFj9LklI
Z3Dz978q+gsQSvwQBgdUL9yS9T4EfF0R2WN5NFKOCAozdEOIP0IjNnqG/for
wbhbqFujzOA8R9nTii7LgolfQuPAvvQ/GslB+COSay5UTePQ/J6WOz8CiX/C
4NwsBacvpoFQMOofutdII6im/viV2gDip9A4FZNfvmF1AEwvqKaltTLPoyX5
zYL2J/4KjeEXCmu3DvmBM4laZ/OBhlfehaP3j/oRv4WZbwOLh5J3fXHL8t2j
tYM0Xlt0nV+wxpf4LwxOXDrJ9DXlg4Gq/5xHRPmwkdZdbv3bm/gxfLQfXtJ2
3swbKySiJt6bwcfYUivDmhov4s/wUSN5tuDUSi8ccXx6KnUxH/6s7tlGyZ7E
r+EjeyhkbVefBxJrlqlar+ZDKnJJq7aBB/Fv+HhCl+ylqtxxdYH3KyUVPh5s
rVW+ucid+Dl8rFrrWt4W4YavnrUBfzX42DBfiP7Y7Ur8HT5Oq7Rt79dyxZLG
2XMaDPh4JREzMmzmQvwePvaWWCuslnXGoWXHylKs+TBIyfuZ0OtI/B8+dl4S
3bGm0gHRQZcOWHnwITfo5aMcbk/8ID6+CCYEVGjZoeLp+M+KYXwsnFZZ1DHL
lvhDfAitHGv95rUNPq0yjBtO5sN9p/H1rrPWxC/iI3DJolX/+VthYXTBsvpM
PtyO/Lg7R8OS+Ed8pBVXD/6YexT72n/e4BfyoTTx5RXNz+bET+KjbJmJlXWM
GULXa5haVvChaWtm9WuLCfGX+BikNZe7/j6C0uS032tq+bgkskOFd9uQ+E18
lIQ9Sdp7XB+dXR/4Q4/5EOs4H/uFe4j4T8z8tO5f8vy4LiSxWfnuG2Z8mq10
9jQfIH4UHxZOtwSJsfugkRL/gP7KvA8l17quV4v4U8z8KFCDVTM04f+1xeHo
MB9HczWUReZpEL8qBUJiTU8LF2vgnLq82JpJKXCbYKHZu0yT+FcpcLxgHyk2
VRuvcgLy/sxJwfNP96XOF+0jflYKLKyywzy+HMD0nw3b7yxPgWX6OcHuy7rE
30pBQ+T8ipGzh6B6YMFL6r8UCNZXfEm4ok/8rhRIj7TdKnhjCO8CRz+LnSlo
ufHq+QLJf/5XChz2XgqQOWyCAqGrs1YfSMFhz1sZH/LMiB+Wgo8cizdyQ+Zo
MZxS+tskBSk/lfgfZI8SfywFTy1ehEgYWmJSicm+Ogfm711i/1OKsyJ+WQpG
zvrPfVVljW0Tij7y/FJQd3NW54OvNsQ/S8Fw1/DdWzK2cLX4G20ekwL7im6Z
6CN2xE9LQZHJpXGf2PY4Ublv6So6BTfHCowa6xyIv5aCWWynzskjjngyPef6
rxMpCIk3X8ld70z8thQ8arNx3eHsgvH2X41qi1Nw6lB92ZiDrsR/S8G9CU+d
3n9xxaab+Mm9lgJr7+V6tfFuxI9LwdZFXY/5y93hMI9Nmd1LwdS4qmu6N92J
P5cC03OHxb6beCDT/bWiQksKIsoXCXv98iB+XQpeua91e0h54kG9YuPP7hSc
UE2KFlb0Iv5dCpTZWhfHNHgxdSjM7vZACn4UVUg+tvYmfl4KPMboNdsL+UA5
4NFY7phUVOXXDNSl+xB/LxWtl/0Mu/7zhfVj6ROm01Mh3Djgf/O+L/H7UrHv
95Tph239kCrvvk1+USruXr7Xc0rYn/h/qTDMzvzvdLo/6iNutgwqpOL2m03J
xsoBxA9MxZ9tR0auNgTgT+sMn5rNqSie6llcbxlI/EHm+rGbWkP+BGLVf5Yz
OXtSMVQncbeFG0T8wlQs3uCx7cXKYJglXjhvop+KeQ+tr/lUBxP/MBWu47Zx
y/RDwH03RlvOKhXb7Y/dSuwJIX5iKqK2Zn/5uz0UNSqH3v9wS4Vx2rwP4Qmh
xF9Mxa62F1UPn4biB5UXeSskFSpdyqndi8KI35iKeAv2slq7MMh+/r6YnZSK
aL3ajQ4Xwoj/mIpLcUHtT4fCYLR791XjjFR0K5vfFFULJ35kKt5/WH3rR3I4
ErPowytPp6K56tWDwufhxJ9MxcHEY/cXLY7AtYHOgYFy5vleZL84ZBtB/MpU
GLk/PLmnOAK9e9dzb9Yw48F9IPubwQuj/mUqcntq9G0RiaWnolezmlLxS0hC
k8vgjVE/MxXau2/f9mbwiN7fZ/VGr1Ox+fjFexISUcTfTEWLy1RTBwbPxOiv
OCb7JRVHXSwD/Bi8M+p3pqJiefKObQweqizyGTPwJxV7cm54VzB4adT/TMMP
HTnJbtdo9Iy7k3NjQhoO7fE0unsxmvihaaiHf4sJg8cWms1RSZZMg7tWS1nu
thjij6ahf5yIfHp4DPZfsm0+siwN0rsSVbfXxhC/NA1B/NBuakIswqZVeq5Q
TsPw17UaKdqxxD9Nw/WbNd5qrFiUHZsw/fv2NCx/0ahw/FEs8VPTsCpJ8uCp
mXHoun74XPW+NJx2fZKupxdH/NU05B/1HlfEj8OcOYUaScZp6ExUiy96Hkf8
1jQcWZhjqz8nHhquvzsP26eBX/vyQZ5hPPFf05CWMTEvNTUeQXc0w5f7piFg
8d9lSs3xxI9NwwR/n3AnyQQULc6Q6o9KQ3mV/wlt/QTiz6ah1UWhsZFKwGvf
T5ev89KwWvaQTG9TAvFrmfv3iJWWiidixqMtBonH0/DGra5CYl8i8W/T0JXj
ZDMrIRG7Vib2G55Pg0LC20cX6hKJn5sGxbzL47+OSYJPWBtr2dU0lJaoW9Qi
ifi7aQj93Na2MSAJp18oKPTVp+H1UGnr7vIk4vemYXZXeFxPbxJalILuXGtO
w8vXN2/IyycT/zcNz4POqIyxTsbk+EarhC7meofZA27ZycQPTsOz9lm/vJ8n
A28XCht+T8NKB8e308VZxB9Og5d7dNGOPSy4bXbOkhFJxwmVH05jQ1nEL06H
6W5WvfElFnK51zZ9m5aOG1n9l9S+sIh/nI7IpD9rLGYwfPXj1GdXF6aja+ee
4mOr2MRPTsfdpGTL9XsYvqpq5h4vn44auQX37h1lE385Hd+TI0rkghi+mnF+
qsGmdLj43W7an8ImfnM6Br7eubelhA2H/pHCperM+b6/S77Us4n/nA4pI8to
m3dsZGkdUO89lI6yEpO0vGE28aPToX7s9dKC2Rw8zBV0XDmaDtcmsVLXNRzi
T6djomns32F1DkSGekPiXNMRrNBbvt+cQ/zqdJz2tLS29uXgv0M7FugHp4P9
1LZ5G/vf91zpKJI1ONGaz4HNWU7FksR0vCj6GLblOof42enYdr14pekzDtJE
3x76mpYO1R5nRdXPHOJvp8N4eqnBxzFcNBiv/VaVn45Z4bJ6B+dxid+dDkeN
nCtBilwMlYUnxV5MR0uN/VE7tX/fj6Xj46LIt7OMuVg95fFKvVvpuD4gLhLh
xiV+eDqo1T/9iqO5sLBeWiv9KB3TJr7szMrgEn88HYdnyS3QKuaCd9Xj6Jf2
dFipRlRfquESvzwdQgHbj3c0c3F7Vs3fyz3p8OTP9bzf8+97tXS477re7iPE
w6CTREbM73TsPXmm+NVMHvHTM4DB5XljV/AgW2u14ZBYBrK7rC0/bOIRfz0D
Z6feronX5sFY6uLjxbMzkEZvdf9gyiN+ewbezE/dPtaNhyTvsa6fl2bgwvq6
7pfhPOK/Z+BZnOoqD4qH6/f1Jl9WyoDPa5V7NSd5xI/PwNsRXU5TOQ/flp8q
iEYGLJpPIbOOR/x55vi7eLh0Mw8yIT92HdybAVn2JO2j73nEr8/A7OalyqY/
/6eTqb1ZZMTcj+2yYJbYv3x+BtTlHndGS1KIXZMS1GObgVd3bftKl1PEz88A
tVzLO20dw8tjuudWemdg3Hf1RZt3/cvzZ4Cf9/YWpUvh86sN5VGRGZhz/saS
0+YU8fsz0PImVdPHmYLUxlhdXW4G7B2WPvsb8C//nwGZFfuyEMfwdnbzFykB
c8zb6bmJT5E8QAbmP9TQ6jlBIfy9bMKncxk4kn+gzuD8v+8FMvC+dWVDQBWF
i9v9VlRUZeB1k9R+wzqK5AUy4H/12mBPE4Xu1Lu3Iu9mYNbTyHOb2v99X8A8
36kyx20fKMz9Ntdc5zkzfqLvX/zup0ieIAPTWZy3zgzv19SwH1rYmYHPz7Mj
0sVoki/IQPDsWc+DZjC88fjl1I99Gbj7TO+l5AKa5A0yUHS+X9FuGY3zvyau
uySUiaYyqy1uq2mSP8iEfrf2UsUNNN7oGD2KmJqJqZa29SdBkzxCJhZ2jZ3R
pE5jZuEZpwMLMlEkmt5etp8m+YRMiAxOOLDPgIaayNCEhXKZMDvddyvLlCZ5
hUyMs/kWkGtNw/eI9qkPGzJxPksvxsyRJvmFTJyYU23xyJ3h9aWZO8t3ZyJ1
U4nEL1+a5Bky8eJS7udnwTRaJ35uDz+YiZ3JH1TsI2mSb8iEtNm+pAtxNKZY
bg3Yb5GJnn32JqXJNMk7ZKLEzfScDY/G9qokyQUumSjgt0c9TKFJ/iETv6Yb
1X/NoOE+s/3C+8BMcHe8V63JoUkeIhPjD4of3ZdLI89h9YGL8Zl4ckUsPekU
TfIRmdBysJ0YfprGs1vBPWGpmXjWL1Ugf5YmeYlMZn6P28YX0Ziw4EHsvlOZ
yOqQ2ZVdTJP8RCbKbIeUj5XS2OK5aNn8skyUPt6u1HmBJnmKTLhWNKybc5GG
4z2XG903MhHx3/utQuU0yVdkQuPeU7Us5jhbptqk7EEmvjUOaX9ljkfzFpmQ
KHXb94M5fhQo/jv0ZSaW73TWLGWOR/MXmThtVLJzKXM85qk5f++nTBTfKt6o
wdxvNI+RiZn1HatlymisW1Wydt6vTKy7YyhbxjzvaD4jCxdTvsn9Yt7nWJTw
g65xWTh722RLP/O+o3mNLBwW0zE/wYxH+ksdhwsSWaj91X18XCFN8htZcN7z
UGxxPo2GdSfGhy7JwrvFutlfmPEezXNkgXMpy8ldQGM4qS9XWzELtsrDoWcy
aZLvyELzhW3daak01nTt3D53WxZu874UbaVokvfIQt6cZR/4LBpHt/HaOrWy
0L/T+sTJeJrkP7JQ9SCjxy6KBsXv8C09nIU9PJ3nHSE0yYNkge3u6TXTn0bt
F+VZIcey8DnCrPWnB03yIVlQVrklRTnR+KkWWaLllYX5zUH7Om1okhfJQvRc
5+QeMxryOU/2zonIwpJb43pPG9IkP5KFKcsCEhbq0DAelPn4js08X7unv7oG
TfIkWZjeOb55xQ4ayfu9okuys5CzatG1axtpki/JQnn/PM3JijSq828vCT6b
heV/CtLEV9Akb5IFwxMn7zUspNE3Muu65uUsFE3LEd4mQZP8SRYqrWWMjk2k
sczQxkjyThYEneF/1IVokkfJgtFZp1mvBygYFJcPdjzNwqK8wcI1nyiST8kC
X8P2+/rXFOLExlPFHVlwOWgx98cTiuRVsrDU5rWK010Kl80NFIO+ZeGr04XY
zKsUya9k4eWKMzKRJUz9rsi/pzGShXk/B7fInKRIniUbLT93/gpMpbBo+k/b
2VOyoXNdMTY5gSL5lmyc1GNJHA6moGO3Z2zHvGycq9R80OZKkbxLNh7f+tYx
15JCxI3U4+dls1E9tSBcXI8i+ZdsbEg0fVmtRqF87oetgeuzUbXknrL8Rork
YbLx+YVw5v6VFN67bWrZsysbkvErDFfPo0g+Jhvvtmk8qZvI1O/6OO9Zutno
vDX4bP4fHsnLZMNJr+W+3CcetJa0zHhrlg05a8/+7y3/vtfORubdaUH+9TwE
+8udL3LKhj+OFlVV8kieJhvLL04vqijgobjJXysgIBs/uwaq3VJ4JF+TDWnW
oqXdUTy8lWvoVo/Lhl+47Iy5njySt8mGQ2FIw/ijPEhEzI+USMmGj4dE8oX9
/74Pz4bG+QPpC7byoN7qsPhNXjZUhOwUVeX+5XGy4ftILX2FJA9+yleunCvN
hoiU4sT6Mf/yOdk4bHmmQa6Xi8KEyYf9q5nfd3q6VLONS/I62Xi9pF5P9g4X
bR3GA2r3s7E5PbHg9oV/32dl47pUKKRzuJimco4zsy0bTchYpBLPJXmebNj4
+PyY7cXFDmp41esP2Zj0N2lSidm/77my4by0rm6SJhcePXvrzw5mI5YzJWHF
f1yS98mGfdH6JaJSXJzclW3jNzYHLSdWO58Y/+/7rxxwFu8+LfKNg2eZX0TU
ZuagavPUApkWDskD5YB7x2T5hFscTBzYljNDOgci6+xjis/8+14sB1d1z6bN
ozjYspe15dXqHDzOGb9mTyCH5IVysPB2T+gmKw6cTr56fkYlB79l5MO+aP37
viwHfl2dX48pc5AzvMbTVzMH/CuXnp+cxyF5ohy8m7i4pECYgya9UPHdhjk4
//75d9f3bJIvysHx+0F1f++zIVr08Ox0mxx024jH6F5kk7xRDt5LtVQ6ZrCx
fpy0RrtHDvp/9vvvDWOT/BEzHjP2qQ7YsHHM1K2zMCwH8XH1flbabJJHysFF
JxG7DCU2MspvhPmwchDSneubPptN8kk5WOFrNKnmBwv3ps6Q2pWVg9SEcJ+3
11kkr5SDiRNVinixLPy1OXpZ/Awz3uaaXs0HWCS/lAPDUsfckjksKF4v1X9Z
kQPhoaaBRa+TSZ4pB4WBC1bI5CfDUnJM/+naHMzlSbdcc0om+aYcfLs1S/ib
cjJol4Ms7yc5uN9VKFT1K4nknXKQey5dSep6EurqcuVV3+Zgvvwc7bmRSST/
lIPTJ6dPPr8nCT8Xfa+b1puDCBWbBa8nJ5E8VA7Cl4ipnHuYCAXfXVZtwznI
K7irJEklknyUALf+sq5KGSRija1m6JOxAiz88epRzdxEkpcSwPWK2H8T2xKw
h3K/f3myACUvJj/8mpVA8lMC9G257+ttlgDz6vQFx2cKwO1ZJpazOIHkqQQ4
6b/PwP5NPPx7btrHzBPgzWRH3RfH40m+SgBFxyttPRbx4M35VOEkLUDrxelN
J6XjSd5KgLBGvvTYN3E4u2vm+EOyAiz7EHt1suDfvycjgMiyHLMq0zjcdt2i
t3mNANNEyn/PWBhH8lgCtKctuCDRGov2TMvcxesFEKy5uv5GaizJZwngu57L
nasfi8E7Cd/GbRUgjy91RWpmLMlrCfB4Yk7eowcxEB+4gM+qAni4xmQpJ8aQ
/JYA19b5vNm1JwYrpduSHmsKUHlJrWmcaAzJcwlgLLbiuP/1aOzcK9pWqSNA
88ve3cf9o0m+S4BG1XVSgeuiYeSnICcwZK7XlbwyqTeK5L0EeDmzTEynMAqe
Jw/5RpsJcMT+4qC2VRTJfzHzNT1zu5BUFJIeBdY62ggQnPV5uePzSJIHE2B5
6hkrLjsSp4bzJA46CdA/a1W4u0YkyYcJsFuxcmCKSCSqVzYe3eQpQEvVA1Gb
yxEkLybAbdXA9gD3CLzQGyheFCDAT50mnwNyESQ/JkBO0M6hd2/C8S1s4cjY
cAG+cB4VbU4LJ3kyAc6e++iqeyAcE4t27+2JFWC9apffqvHhJF/GjK/S1yf3
roZBpsUpo4klgIY+t1TJM4zkzQQYSVeWN5ELw9Zx/A8VfAFmcLWGzV6HkvyZ
AL17RTYu5IdCf+21DTlZAmya2Hg8TyuU5NGY9SFl9OGHUChcTLuiovIE2Cu9
hivvGELyaQJ8eLnmreizYMTGT33icEYAA3+9bYEIJnk1AUQf6K6hCoJwvHz9
Et1SZvx3phvsnx5E8mvM+FXmWBf7BeLyW1PXjZUCvCutGK58E0DybALErR6e
4aIRgMdTY65JVQsg837hkaZif5JvE+Ct9LiqLkl/9Gw+P3lsnQCz/b1enAv2
I3k3ARyCrv2W7/TF2GPPj3xqZObvashpKy1fkn8T4LttsKhRiQ+keCMFj54I
QC/2jpwh6UPycAKoutf1JQd64/8A+9kF+Q==
      "]]}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Epilog->{
    GrayLevel[0.5], 
    Thickness[Tiny], 
    LineBox[{{-10, 0}, {10, 0}}]},
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{None, None}, {None, None}},
  FrameStyle->GrayLevel[0],
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->1,
  ImageSize->500,
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 0.032900000000000006`}, {-0.0015, 0.048}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 0}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.899357445996482*^9, {3.8993574763557262`*^9, 3.8993574841953373`*^9}, 
   3.8993576038333693`*^9, {3.899358762661611*^9, 3.8993587888650923`*^9}, {
   3.899358837084125*^9, 3.899358842296246*^9}, {3.899359737810251*^9, 
   3.8993597613168287`*^9}, {3.8993598299761*^9, 3.899359847823513*^9}, 
   3.899360002445125*^9, 3.89936046084767*^9},
 CellLabel->
  "Out[1012]=",ExpressionUUID->"29428194-9fdb-41ac-9a85-a8c635d82625"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListLinePlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Transpose", "[", 
      RowBox[{"{", 
       RowBox[{"tegL", ",", 
        RowBox[{"\[Rho]egPFMEL", "//", "Abs"}]}], "}"}], "]"}], ",", 
     RowBox[{"Transpose", "[", 
      RowBox[{"{", 
       RowBox[{"tegL", ",", 
        RowBox[{"\[Rho]egDFMEL", "//", "Abs"}]}], "}"}], "]"}], ",", 
     RowBox[{"Transpose", "[", 
      RowBox[{"{", 
       RowBox[{"tegL", ",", 
        RowBox[{"\[Rho]egTEMPOL", "//", "Abs"}]}], "}"}], "]"}]}], "}"}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Darker", "[", "Green", "]"}], ",", "Orange", ",", 
      RowBox[{"{", 
       RowBox[{"Dashed", ",", "Black"}], "}"}], ",", 
      RowBox[{"Darker", "[", "Green", "]"}]}], "}"}]}], 
   RowBox[{"(*", 
    RowBox[{",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<t / ps\>\"", ",", 
        "\"\<|\!\(\*SubscriptBox[\(\[Rho]\), \(eg\)]\)|\>\""}], "}"}]}]}], 
    "*)"}], ",", 
   RowBox[{"FrameStyle", "\[Rule]", "Black"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"tegL", "[", 
         RowBox[{"[", "1", "]"}], "]"}], ",", 
        RowBox[{"tegL", "[", 
         RowBox[{"[", 
          RowBox[{"-", "1"}], "]"}], "]"}]}], "}"}], ",", "pr"}], "}"}]}], 
   ",", 
   RowBox[{"Epilog", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Gray", ",", "Thin", ",", 
      RowBox[{"Line", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "10"}], ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"10", ",", "0"}], "}"}]}], "}"}], "]"}]}], "}"}]}], 
   RowBox[{"(*", 
    RowBox[{",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<Fig. 6(b)(ii)\>\""}]}], "*)"}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "is"}], ",", 
   RowBox[{"ImagePadding", "->", "ip"}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.899357487765729*^9, {3.8993575521781588`*^9, 3.899357559207734*^9}, {
   3.899358760695479*^9, 3.899358760759548*^9}, {3.899358802731629*^9, 
   3.8993588171452923`*^9}, {3.899359772470739*^9, 3.899359778966436*^9}, 
   3.899360459773095*^9},
 CellLabel->
  "In[1013]:=",ExpressionUUID->"7534d5f4-099f-4c6f-8459-f28dfd4cf3b2"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0, 
      NCache[
       Rational[2, 3], 0.6666666666666666], 0], PointSize[
     0.006944444444444445], AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJwV13c4lm8UB3C0qKzMrPjZKiNSoQ7Ze6+M7L339r6vUVYomiKiyErLqChC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      "]]}, 
    {RGBColor[1, 0.5, 0], PointSize[0.006944444444444445], AbsoluteThickness[
     1.6], LineBox[CompressedData["
1:eJwV13c8VX8YwHFkhspKtuykpIjy04MGSRlFVFQ0ZCQqDaMh495r3H2uUSkp
WSEiK8qozFAJpexIFJKs3+Ov+3q/zrn3fM9z77mvz3e1m6/9SR4uLq5Jbi6u
xdesM1/8yMu0TY9/0vXLzadBv1y5GAO9z8o5S2uIBvIN93IS0O9X8FDCFelw
4Hqo3QP0O4OHvsX2dKBsPPkrA20l/vxQQTgdKnp30fLRGRmpnZ5FdJhma+mV
oUNuv5KoGaHDht1L31WjXYgVqaXKDPCYGT7XiH4SpVZjup8BdzPrV7Shc7O5
lLeHMeD90SfZX9EHY7i7Cp4xQFScZvsdPa3c95g+wIAdlf5jv9CztiMJNdJM
CAo4QP2HlpxSMd9jwYRcrc0blizXNvV5WEyIBzDhe7t0kzA6UyOFR+IBE1ZH
T/tKop/PbbY1f8eEg9CxXAH9zVA4lz3HhNhfJU/U0Wdz5ov417CgOvmOzXq0
oZzTEdJ+Fsw6XB/djI7lW9kjFcwCfUG3WED773ebTE5hgVfRdl1LND9dm7q2
ngXJ3uqNtuiVyp28KeMs+KQo4OuMNg01nxKUYcOKd4PL3NBb5CMO25qwwTL0
bZYnWiXQ9sKFY2wIMcjYdx5NFeZ6d/YmG54NRP8MRAdKilpvSWbDSJxvzC30
RqFAoYaXbFCztlsfjf4b5HlR8xsbDs9vbGChHy68NDedZwM9W/LsHfSTookz
ErIEvHX7I/oI/b63STNRnwBuqbbMJ+jsw5dm3+8lwLDm+d5CdEWLU1rJSQJ8
rySMlKP7jawNrIMIeLg2OPoNep/Hs2/XaQR8+ey6rhlN+L7adDCFAEmqaX07
2ko3+2dtAQF7zFV8ehb9V1Wy8zUBoRNLRH+gW3njem61EfD8YV/GBNrJqeXT
q34CfjnVWM+hXTxOZrPHCdASfvyDb4W2aUSTmcvMPAGupeSoZWi/d87iY4Ic
YPt660ijA/osTM6LcaB+9b46JbTpWv6I0FUc4GvV9dZCT+7OblFS5IBxuJiI
HvrKOVtzCxUO+BuNp29B91oU6EyrcSBtqHWPOZqP7appoMGBb4nPhq3Qnhcc
uWfUObDKhkPZj1ZbYlJphefbcF9dewSdE2map7aaA+FPD9eeQIvz6NiS5DlQ
dtLEywetoBdid2UlByaklYQD0HZWlIzJZRzQecuVHoJe5fCYusDHAfegbqsI
tBDjtAdnhoC49ZVDsWjhZe8+VYwS8O5rCpmDbssrqg7uJkCQEaF9b9GHFfY2
tBBguvPM28fouqnAmvxXBARMWXnmouWKHes35xKQ+VhnaTHa1S5904G7BPQd
Xpb2Ch23KlRUjEKA3LKx3XVo+5bYjHMXCdhf/u57K5r//Md7Aa4EkP2fkj6j
M7jPlWnsIqBcjbWmH/1tmbVkmA4Bfz8EvPmJFvixaoolRoAuyenMFLrDS3fO
ZZINp423CnGJaZs+W8Hh6v7Ihtsjco8F0Ynzqsqaz9nQenfOUgz99VxC+cY4
NojYdw3KoNvUl8QsvcyG7bwVkSrogdHpoDwHNgQ+u6+1Fn3MTrdu80Y25Hjc
er0JLSs+yccRZcOg7CmP/9Cx135wdw2wQLneQnAn+q7Su37xChY4XluTuhc9
quamYxzHghg9YUtHdDjD6/bRcyyo6vkx4Ir21/jlHLmLBTOshojTi9cLDvxU
KseCTZbZmufQmyxII4JjTPD8R6u5jGbuU6/0f8WE+xnnT99A35e9P8TLZkKb
q4MAGS3tFWT75jQTlosZPqKjm1VOWL01YoLFq1UWCWjLWG+WuBATgi/+609G
6xi7H8psY0C+Zmd4Blp7n7Xew0cM+PGpVCMffYC2RF0ogAGqUXerS9Gu3fPP
urcz4NC2G6eq0S/e6vaAGANoY278jehijwXV9V/o8Ob+jocf0W+mXAOK0+jA
5aCx6yva27Xf5U8AHTYLCPYPoqkmU4Mj5nQ4+/x72C+0pmJ7Xs4yOqR41ar/
Q4PP61927TT4rJBZxSOuberb1nyqK4UGEk0xJ4XRjVr0i15+NLC6eY5PctGn
KQqCJjS4qW+fIo++IrR+oUaQBoX9m3aqowe59rmWtVJhjCPVtw69qf6P6kIS
FTT3TN3ajE529+u640MFl7k2NUCP/LWpzt1KBdaTokoLtPEem6e2glSoO554
whZNhiwLxcxY4JUM4XVG/y4pPb10TyxsrT764DhaLHhUlzUUA36XzXZ4oj05
ftqjlBh4rK3a64/O/kkd2a0bA12dvLcC0bzjV7jbWqNBOrZf9Rb6eId8eV1Q
NOwze/0qCm1w6en6I5rREDb+2J2FtozwaypqjYKSFMqSO+gpLy5/hbAoGD/o
k/wQPSR9Y6TQKArWLrXZ/gRdkDHZXzFKAbeSDT0FaEqL6g3vNApwzoqHlqOz
ZAyFf3hQoEl5QuUNOjAz45H/WgoItLx/+Q79c53TyIbfZICwArd2dNnbxFCH
UjJcNIzj6UF7qO8sFokmQ8b3q/eH0Q/XZ6pfP06G3oQj5hPoeBlDnQ9bySC7
b1v3LPoyxzhNT4YM9lzKN/kktE1bbtZRcmZJQMrlVlmGlk94ev5cHwlenOip
WIlO0FrmdauFBFMrq44roQU0KhPnq0mw/s1Dbi10p1a74vALEpwKjLy3AS0x
v73WtowEies8zbagWeM+a/RekqCla883M/SDrXpnImtJIExfd8MK7XjkiO/e
dhKY71i+ej+afttz3O8nCa78GSs/jN5vFJzZLUCG7NTmYyfQW2TWMyI0yDBw
KI/LB9192Wf1DisyKImyky6izS9a50z5k8HhxSXTEDSp2f19cBIZov2cv4aj
Lz72Lc1qJkOlqvH1WHTUlaLbR4Uo8O+9vDIH/Z/h8lXuOyiwMXL+RRK6xF76
ASmUAme2fj36GB2zwnLyXjUF7v2oWMhBn/709sgV0Sj4eCf5bhGa//1Kjc6D
UbDMLgxeoY9+MRthpUTBriWnu2rRgUoHf/r9iYKgfMtrrehtchZ7ja2iIe+0
ttLnxfsZNXcsTYqGYRmRF32L87EOe/ZqOhpW1424/kRP0IszZR1iwDmkcf4P
2h5cjWJzY4C6IefOArrc6sSmUbFYeN1N3yYoqW3Krq+/InQ+FuaZF76sQJNc
KLOZ72PBwMIxRAZNtD4a+iBPBZ9pQ0UVdGilZ5qPDRUepMuUaaMZGnT+sJtU
6HSZcdmEdkzV9hZ4RgXxFZ/njNEsPe2fXd+psPtl2e0daNEQgV3/FGhw40KS
yV60WK1xi7k9DQo0bn52QF8+9CXuYTgNRtvcg13RaXWhphLFNNCg7FQ4jVaK
DRO9NEqDIyaapb5oiw/NPeWqdGCOCrpcRt/MPwVfD9Kh9t7Q7HW03MtAvSoK
HZYcqEskoStj6EeOvaDDFv6s/+joZsbhsfu/6XCuMLYzHs1jyEwJUWdAqqdf
UDJaNbD7ed9BBnyR3y+fga4hng+/JTFgZaN+SR56b51NwOpiBuy9sfJIKVp6
a7ro52EG3Nr0d6YKrV9W2/5LjgnFfZ8SGhbnmzlx6cAeJvwmio0/ov/VyIxM
X2GCttXtji70vKdfxsdHTDg+GxI4iB5P1YntaWUCkXVM7hc64o1jswQ3CxqP
mRdPow2COiSO6rCAX0LtMI+Utuml+ac2JY4s2FbFN7MUPVuw9bPKdRZcuDQQ
L4F+L/HAm5zKgvQ1b7bKo3VUE3mHG1nQ05HWroZWDhLgMvnDApmYqKvr0GUb
+oWvyLHBzvSs7GZ01eRBrCM2RP62KdqGLvV8QTDc2FD2QO+QBZr5ecnMiVts
+OMo8c8G3Zk3qsefwoZ1QpNxTuhsszQPv0o2nCz+sOU4Omxmj8S9bjYk+BR+
OoPuMKP8iF1gQ7NS/BV/9BquGxNGcgQsbQ6UCUTviA/1JQywf265PA9F56pJ
9z3cR8DlzeAchRYf/aXofoqAJ4PK00y0Hr+k1mvs2f54nrjbaPV1v/Y0Y88q
7u01eogOHU2XCsGePbBQ1ZaFvmV43OY19mxUzqPLBeiae6HcWdizr9xJq8rR
9XE7/XWwZ6elvApfo38MiqmbYc/qvbZ2eof2qBZr//6bAI+r6/9+QjsJl0er
Yc8m6azgdKNjBEmXRwU48OHLL8NhNJwNWLZ7BQdEaS0fx9EyfAPzutIc2Lk9
/9Is+kilnX4y9mXgJFuabyU+H/ySrfeUOfAUlyeKtntstW2tKgeGnA8dXIn2
as4XBexVZZH/phTR5bsfSX/G405lCoQmeoPFjBcf9nDsuYXNG9CaOXIOhdjL
NSrfPhihzapFnf7IcGCu9WWAGTrbmqxfLsEB/YgHK63QHo7KfStFOOC9JfyZ
PTqz3u3uDA8HkodPOx5Gh88rt/r+JaD99u4/7mjCNk334g8CxGzXsr3RjAcK
8aJdBFjyiG6+iK4JqjQ0biLget7P98HoWfrVM1zlBDw71XQxHC1lpFJ/NIuA
n6typWLRpAn1bUcSCFCvZeQTaH4jwQ9/wwk4HHzRIQm94wT3iJEfAQzdg5Op
6GvbMmWVD+F+6JsRKwetfOj15lwzAniYsgZF6D3/zTuPaxJgtGu29eXiehzf
fBkQwf3Q388XatG2V0+6McfY8CjthWQrumPufdVcMxs+H7mX14nOuM+luyaP
DVLLQw/0LX4/c5+F5JlssK44MTGC/qdYIdTpz4ab53cx/6B1lQq0fW3ZUKSu
pb+ATtPletqhw4ZfH4VaBaS1TRcuJOtrCbJhDXn4/Ap0IqEYe7ibBUf/q5eQ
QTuIb/oVVMwC9s+sp6vRPN/ftTMYLGhIou7XRmtyNJVSPVnAt99/fCN6m/ub
/gpTFpjwHWAYoyWX8eV+l2LB+QKDTTvQ1gUHDmsNMSHtjHSLNfq+2JRMRCkT
uuWm/R3Q9amZt5ZTmbCqoV3cFR3hcY9Ze5wJttdLck+hgx75pFZtZELExjv2
vuivNvYRgkuYUNp77fcl9K2PlBN3mxkwyT5Ov45+/7upm3WPATq7t28kod0G
xqX/+jLgxIxaMw29Ye4BtdmEAfGZ/P7xaD6D/Qc2CjPg3dFBsWT0Xh2N72pt
dBASf5uTvjiPAWGnwgd0gMp0uzw0SaFlw8w5OlwKiP5Vgp5zs4yZ/Y8OWVq+
tCr0Jy5r2TpBOvS12+o1oJW5msWuttJAPnrjuw9o+FxiKZ1Eg/0g6deFFmNe
W5fvRQPKr8kVg4vz7PatO2lIg5fJH7PH0N3eT5qNl9Dgr8Nz22n0sZNRVKtG
KmwQTBjjXoX9TTGcSUmgwumiIOpStF/9o0w3Dyrc9XbdIIFe2REyyDKgwntF
0yY5dOREKdVhCRVE3q0+p4b2WaN56FxyLOwIXbJi3aILl796bBYLVw36nhig
00pjm8O/xUDuQLXNNvSlmTh5o9AY+B6XOroL/eiNocmoRgwoWZNjbdAHNB+X
fqmLhoPzXrpO6J2SSeNbLkZDTPbexmPosjCpdn3laKh20/U9g144urNnSUMU
zEqKLfdH79958VVHSBRsqvmddRXd+2yn/q+NUeB1pXVfKLrE/WL25SHsn7XP
flIW7098ndbDFAp8+kzEMBfv/6FKVsYJCqygXll/Gx2coaZYpkkBC/PDDSno
clpv6dJRMlyb+O9sFjopT/VTeREZ8h8qLitAe6s9PSRCIcOIE1fWC/Sp6AX3
lcfIoCbcvfc1WuieRh8v9uyh0lcjTWhD2xrDf6vIQPdNif6E/mjWWyY5R4I3
qyPWdaPvV5nEnO0nAXerR/0QWlg+RE7hPQkMw618xtH+h3xmNrwhwVkjHdFZ
9O5ppcx87NWHQ6KZvDLapg0BhRdyKkjQmThqLYq+6dm9Sx37V9Lm3Q8ptFRv
epVIEwn2cD+NUkTToj/sc+0iwY2nTB1NdGX0OjnhCRI8PxlQpyuz2Ff9Pgui
ZBiTdvI2QpuL3GlWWUcGrbdbRMzQNi5SHk52ZHANksvYjd7AH2dw7SoZWOvn
9tijhboLIv1TyVD/9cvwITTFa8hpaQcZeBnlFHc0f8mbLDlxChjvvL/WG33R
jCVyZS8F/KdCay+gm2kT739HUeDx45NewejCzar5B5so8O2whXA4mnno38wF
6SiQXrYmPQa9zjxuYaVbFNiUL91DoEPqinyEsqMg3P/H0F308HHRBGnuaChR
ayCnLs5jTOutiEM0THx4op2D5h6Z8sxLj4a1JNrb5+g/rET7dt4YcDc+7/kS
bRfI98PqWAzEjRxYWosepIUebymNgaa7m9Na0Bu1G1+YKcSCoP0qq05014U/
4idDYmEb77/vveiMyZJg0W+xEPCsgzSCfhU1ox6uQoVMj9I1f9BLPxpwyTpQ
oUf27pt5tJqFm65OJBXk6q+fEZDF/4c1AlseFVPB/pqb0Ap0uqWyZcAoFch6
Ox6vQrOcktaFqdKgokd992q0HOfb0fKDNJhiCXxfg3YWMZiWjKKBruX3yI1o
u8HC/HPlNDj1762WMZpTGj9WMUGDOxkZr7ejV8/0JU1p0aHVNcbDGj17bdqB
24UOwmLnBB3Q02qlmxqpdNj+yi7VBT3wN+2nXSUdrlzcZHkKvTa8tObqFB1y
NKUGz6Ibt9tHGmszYPDTn4hL6P/Kl4aEH2GAYlSb5nV0gmhhwL4YBjhuK6qJ
XLyfCceS8BcMiB5LOE1DHx5RFVMdY0DV/WCBePS9ztp0aWUmzBw4+ug+miuv
ZJOzDRM2CphZpKNb4+NKO4OZ4PlcZeAp2jq+pYZIZ0KSF29ECfr5NQ/D621M
aFPo16hCV6W8PhDFy4LlTTXV9WhCr+d1ri4Ldt18fOrD4jwvOccPObMgWJ/C
34Uu/fxRe20oC/L6vR8OLM5Pn6nvnc6CH5x9u8bQ3qFjNSnNLFDds6H/L/oR
w3R3018WOM+JhXPLaZuuKMw526vABtqTcfWl6Gm+/ds6zNjw+vj7KnF0XdV/
Ilkn2MAlWXBSDt2o+OGyYzgbNldz+NTQ1X83+zY8ZIPP5aspOujjHimqK6rZ
kKJ9ZKcB+miPjvjKXjZ0dJr0maAlVPbNtXMRIBGrFLYL7cCo/uEsT4CVGbe6
DTqt1UcnZjP2z3h35UE0ia2157wNAYUplSeOoW/Yj8rwnSZg9OBD3jPoIfnB
NAgmQHNp5AM/tFIy3VaJToBLyZkdV9FWa/huJ2HPMs/u6b2JFpfderwce7ZO
ed0tCpp72jsjEHuWp2WZGhNtbRxe2/iRgK1hY68S0bddWJZFfQT4GTa7p6Ar
zzsNGWHPpn5/uiQLPfuh6enuOQK+JrCSn6GfWvf2DPFzYOW+S9tfoB3Nl07K
LufAPi7nnhq0XhPv7TYpDoTlbg1tWrw+T0qdihwHik/Iq35Cf90V/+Qv9uf4
yvmX39A/cqwznFdzQPtNl9sQmmewwn0n9qpbYAXP+OLx+KicYjzOWZd8fwbd
cb46vUSJA41dt8x55bF/vCWTLbGXBeinukXQY8x8lWPY0yY7LG9KobXdEseW
iHHg4p81Koro7VF0UQMhDmSkCr/UQJfUnM6fWCCg+9DIcV20hsfaozsmCZAV
beQ2Qkc7+JWqfyfA7kX2PVN0FPN+WXwHASQ/utludF2Oc3RKHQEvVC98s0Nb
P66lWpYQ8Oe9w41DaL5rJj7haQSsjzRc7Y5Oc4zgdSMIOLlVpsILfTwoJeDL
TQISf/w7dgG9deKgyoI3AS13OrmCF9d7+V1KjQPuh+zKksLQdicDuoxNCDBf
kmQag7a8nfHzqCruh/JvfGWjT/xXqm8kSED2affrd9GpNa8d3gyzYUBmp3Iq
mmHfuGVVAxsU6jTKs9HxWvWi2k/Y4BAieOw5ush7ZAdvLBuiNgwtVKCtGlvi
MnzYUNlde/ct+r3B/PI1e9jwj5kJLejrm0wnr2myQc8itqsDHT7n1FPAw4Yz
0+eu9aI5iSkVHztZcDfdXmkEnUQZq+7PZ8FHF/0Xk2jZ4aOBP6JZsGzFyqPz
6CmFW0VjJ1iw4+XUPL8C9ueRiPyZrSwIuvDpznI0yfD6pNQKFjzVKN62Cm1X
PeBi2cuE4bbEL8pouVP6uokFTFChhISsQTf6xAvJkZngZHJMcSNaMfH3aMNh
JlBHzcq2ojVO11i91GFCzT1V1+3oG+mRwwuzDFjYzze/B81Q6VvOqGOAAf/A
7QPoMNHdJyMSGOBd+NrEBT1XcU3k+xkGPPBM+3wS3ScScLvSkAHt8lHBZ9FJ
nTJrNfkYIN7oo3AJHbTU3kKxmQ67b9iUXkOXmQkJFN6hw7VNei6R6ADKdv4l
XnQo6BOfo6LvNRh4LzOkw09iIjEOfb9i/+h3HjpoWH347z5abXLnp5QGGhyZ
LehMQ2+9ULh0fzwNGFlxQU8X1+c3Ms9ziga1xwLlS9D85XMNNXo04JZwKalE
S8ln6OfNUWFL1bYj9YvnW2ZEdbyhwrlLyrPv0SUnjdvs2FR4tIYn8Qt6V8LX
0rXuVPjS0WM8sDhfa21SyAYqSMVUdYyiZ3542pfPxsJe00eBf9FG/dTDDXGx
cOt3pBy3Iv6+JqLCHIxioeiBZ7EQ2noqYH9YWwz8drQ+LI6O1g52i7kaA2uE
1s/Ioq+X1e6/rxgDx4uXJ6ii1zBFcsYro4Hw+bVVBy0pNv023ycaGpRa2vXR
zTdCaPIy0cDfnHfVBF1N5j95pCYK/rvFlt2FntlN/vr4chRc2Hy5aB86KFk/
ccu6KEgfxA01OvnDjUHow/6JN/53FE1qm7oxlkQBmb0K8R5oldwGk5BjFLBd
mN/ihy5RUc6WVaNAZM7XT1fQTVNBdZPDZChzf3nlJjq2U+KmSSEZJqUeyFDQ
Y5pdBxRIZFj3Ouw5A/2iPW6y1JUMJ66edk5cfD87sH3HFjIk6OyefoCWMh9t
b8Gebf6iHZeJdrgX3xSJPStEE9nyDJ33U9o0eIAEZtt/tpWhd8Ez4eoPJLg0
2Xi5Bv2yxGvj+VoSPHmUs6pp8fM1vyXGVpGg35lR2Ib+UK/8TxktL3LR6Rt6
XIkrU/MtCQ6UOf79jjbS/vT2TisJKOeMOL/R+3TurA3qJcErFVmjGbTBrWpy
9jQJpltnPi5RwuenbXmhpiQZNkR8viSCznWP+/B6Exk8tryQlkJ3SISkBjiR
4c5wUoECeofD297lN8nw4fbNgxroaoEQlm82GURtT0ytR0dfNgr06SHDdp5d
hCGatmBw4YssBQLzNA1N0SnUE71MRwrknhL6aIlOvBYuf5xNgaFVwwF2i+df
jS8Ta6eAcm3dykNoopRP8cLqKDgYnPXMDc1+sSf+gHcU/A8Z7Elu
      "]]}, 
    {GrayLevel[0], PointSize[0.006944444444444445], AbsoluteThickness[1.6], 
     Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwV13c4ll8YB3AyQpIZIiORlUplVW6yR8jO+lnJ3nu+U2QVSVkpI0pGS4RQ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      "]]}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{13.02840000000003, 0},
  DisplayFunction->Identity,
  Epilog->{
    GrayLevel[0.5], 
    Thickness[Tiny], 
    LineBox[{{-10, 0}, {10, 0}}]},
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{None, None}, {None, None}},
  FrameStyle->GrayLevel[0],
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->1,
  ImageSize->500,
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{13.028400000000001`, 13.061300000000001`}, {-0.0015, 0.048}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0, 0}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.899357559436967*^9, 3.8993576038812513`*^9, {3.899358762691491*^9, 
   3.899358817521924*^9}, 3.89935977932895*^9, {3.899359830006506*^9, 
   3.899359847863532*^9}, 3.899360002478821*^9, 3.8993604608878117`*^9},
 CellLabel->
  "Out[1013]=",ExpressionUUID->"5600135d-c9fc-4460-8e4b-6661a936657a"]
}, Open  ]]
}, Open  ]]
},
WindowSize->{Full, Full},
WindowMargins->{{316, Automatic}, {Automatic, 50}},
TaggingRules-><|"TryRealOnly" -> False|>,
FrontEndVersion->"13.0 for Mac OS X ARM (64-bit) (February 4, 2022)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"31f5d0fb-420a-4902-ab51-080d59992284"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 164, 3, 45, "Subsubsection",ExpressionUUID->"6f3d7951-2f87-4196-ad4f-ddfa2d1ae9c6"],
Cell[747, 27, 349, 7, 30, "Input",ExpressionUUID->"d208a0df-9591-4ce8-afde-a98bedec9d67"],
Cell[1099, 36, 286, 7, 30, "Input",ExpressionUUID->"0703e866-3539-4cf1-8649-a7d1081916f0"],
Cell[1388, 45, 1502, 35, 115, "Input",ExpressionUUID->"c1f023b2-69e5-4a67-99be-9d28d74bbb19"],
Cell[2893, 82, 1173, 31, 115, "Input",ExpressionUUID->"d5153d15-0420-4864-8a87-0d9e7f461c95"],
Cell[4069, 115, 1170, 31, 115, "Input",ExpressionUUID->"bbdaa44c-8e47-48ae-b3fd-b6b3d78b4764"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5276, 151, 214, 4, 45, "Subsubsection",ExpressionUUID->"d9dcf40b-ba50-4126-9dfd-b5ab1590c0bc"],
Cell[5493, 157, 307, 7, 30, "Input",ExpressionUUID->"c90d7387-60f3-4d7d-a4cb-2c58a1543f66"],
Cell[CellGroupData[{
Cell[5825, 168, 2584, 61, 79, "Input",ExpressionUUID->"591e6927-a64c-4c70-a680-94f5faeaf0fb"],
Cell[8412, 231, 27279, 472, 327, "Output",ExpressionUUID->"0bc9fe84-70ca-4ec7-925d-e534289fe61d"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[35740, 709, 212, 4, 45, "Subsubsection",ExpressionUUID->"29483507-7005-4d30-a46a-4346e5ed46e6"],
Cell[35955, 715, 345, 9, 30, "Input",ExpressionUUID->"d357969f-5244-4fc4-a363-16157f23a10b"],
Cell[CellGroupData[{
Cell[36325, 728, 2303, 65, 79, "Input",ExpressionUUID->"0b397370-4d84-4b7c-85b0-c3d797ee8f8d"],
Cell[38631, 795, 68710, 1152, 327, "Output",ExpressionUUID->"29428194-9fdb-41ac-9a85-a8c635d82625"]
}, Open  ]],
Cell[CellGroupData[{
Cell[107378, 1952, 2394, 67, 79, "Input",ExpressionUUID->"7534d5f4-099f-4c6f-8459-f28dfd4cf3b2"],
Cell[109775, 2021, 30106, 515, 327, "Output",ExpressionUUID->"5600135d-c9fc-4460-8e4b-6661a936657a"]
}, Open  ]]
}, Open  ]]
}
]
*)

