(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 13.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    114868,       2162]
NotebookOptionsPosition[    112729,       2119]
NotebookOutlinePosition[    113170,       2136]
CellTagsIndexPosition[    113127,       2133]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Import data", "Subsubsection",
 CellChangeTimes->{{3.8927905785071497`*^9, 
  3.892790582186454*^9}},ExpressionUUID->"6f3d7951-2f87-4196-ad4f-\
ddfa2d1ae9c6"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"convert", " ", "time", " ", "array", " ", "from", " ", 
   SuperscriptBox["eV", 
    RowBox[{"-", "1"}]], " ", "to", " ", "ps"}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.892793350536028*^9, 3.8927933609820137`*^9}},
 CellLabel->
  "In[1014]:=",ExpressionUUID->"d208a0df-9591-4ce8-afde-a98bedec9d67"],

Cell[BoxData[
 RowBox[{
  RowBox[{"dir", "=", 
   RowBox[{"NotebookDirectory", "[", "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.892790588820448*^9, 3.892790625565805*^9}, 
   3.8927907343776073`*^9},
 CellLabel->
  "In[1015]:=",ExpressionUUID->"0703e866-3539-4cf1-8649-a7d1081916f0"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Data", " ", "Fig", " ", "6", 
    RowBox[{"(", "c", ")"}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"\[Rho]ggPFME", "=", 
     RowBox[{"Import", "[", 
      RowBox[{"dir", "<>", "\"\<Fig6cd_PFME_gg.wdx\>\""}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Rho]ggDFME", "=", 
     RowBox[{"Import", "[", 
      RowBox[{"dir", "<>", "\"\<Fig6cd_DFME_gg.wdx\>\""}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Rho]ggTEMPO", "=", 
     RowBox[{"Import", "[", 
      RowBox[{"dir", "<>", "\"\<Fig6cd_TEMPO_gg.wdx\>\""}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"tgg", "=", 
     RowBox[{"Import", "[", 
      RowBox[{"dir", "<>", "\"\<Fig6cd_time_gg.wdx\>\""}], "]"}]}], 
    ";"}]}]}]], "Input",
 CellChangeTimes->{{3.892790659006832*^9, 3.8927906862251177`*^9}, {
  3.8927907673011637`*^9, 3.892790841743248*^9}, {3.8927908874771423`*^9, 
  3.892790902874424*^9}, {3.8927915069972477`*^9, 3.892791531243416*^9}, {
  3.8927915631128187`*^9, 3.892791637235689*^9}, {3.892793094286253*^9, 
  3.892793183890793*^9}, {3.892793343677122*^9, 3.892793345856305*^9}, {
  3.892793849948421*^9, 3.892793850298904*^9}, {3.892793892118894*^9, 
  3.892793914088552*^9}, {3.899357360467557*^9, 3.899357392604664*^9}, {
  3.899358266160768*^9, 3.899358293606059*^9}},
 CellLabel->
  "In[1016]:=",ExpressionUUID->"50dea528-4ba3-4a04-9544-c49e563ac68c"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Data", " ", "Fig", " ", "6", 
    RowBox[{"(", "d", ")"}], " ", "short", " ", "time"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"\[Rho]egPFMES", "=", 
     RowBox[{"Import", "[", 
      RowBox[{"dir", "<>", "\"\<Fig6cd_PFME_eg_Short.wdx\>\""}], "]"}]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Rho]egDFMES", "=", 
     RowBox[{"Import", "[", 
      RowBox[{"dir", "<>", "\"\<Fig6cd_DFME_eg_Short.wdx\>\""}], "]"}]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Rho]egTEMPOS", "=", 
     RowBox[{"Import", "[", 
      RowBox[{"dir", "<>", "\"\<Fig6cd_TEMPO_eg_Short.wdx\>\""}], "]"}]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"tegS", "=", 
     RowBox[{"Import", "[", 
      RowBox[{"dir", "<>", "\"\<Fig6cd_time_eg_Short.wdx\>\""}], "]"}]}], 
    ";"}]}]}]], "Input",
 CellChangeTimes->{{3.899357415149523*^9, 3.899357435246977*^9}, {
  3.899358271695263*^9, 3.8993583020810547`*^9}, {3.8993583503162107`*^9, 
  3.899358360605421*^9}},
 CellLabel->
  "In[1020]:=",ExpressionUUID->"b1f7f8c3-6385-4ef2-85cf-7c5424271ebd"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Data", " ", "Fig", " ", "6", 
    RowBox[{"(", "d", ")"}], " ", "long", " ", "time"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"\[Rho]egPFMEL", "=", 
     RowBox[{"Import", "[", 
      RowBox[{"dir", "<>", "\"\<Fig6cd_PFME_eg_Long.wdx\>\""}], "]"}]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Rho]egDFMEL", "=", 
     RowBox[{"Import", "[", 
      RowBox[{"dir", "<>", "\"\<Fig6cd_DFME_eg_Long.wdx\>\""}], "]"}]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Rho]egTEMPOL", "=", 
     RowBox[{"Import", "[", 
      RowBox[{"dir", "<>", "\"\<Fig6cd_TEMPO_eg_Long.wdx\>\""}], "]"}]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"tegL", "=", 
     RowBox[{"Import", "[", 
      RowBox[{"dir", "<>", "\"\<Fig6cd_time_eg_Long.wdx\>\""}], "]"}]}], 
    ";"}]}]}]], "Input",
 CellChangeTimes->{{3.899357492384907*^9, 3.899357500050062*^9}, {
  3.8993582763866577`*^9, 3.899358308630937*^9}, {3.899358352115984*^9, 
  3.89935836327455*^9}},
 CellLabel->
  "In[1024]:=",ExpressionUUID->"93eda90f-0eea-498d-b61c-3c6fae336476"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Data", " ", "Fig", " ", "6", 
    RowBox[{"(", "d", ")"}], " ", "PFME", " ", "with", " ", "slip"}], " ", 
   "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"\[Rho]egPFMESslip", "=", 
     RowBox[{"Import", "[", 
      RowBox[{"dir", "<>", "\"\<Fig6cd_PFME_eg_Short_Slip.wdx\>\""}], "]"}]}],
     ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Rho]egPFMELslip", "=", 
     RowBox[{"Import", "[", 
      RowBox[{"dir", "<>", "\"\<Fig6cd_PFME_eg_Long_Slip.wdx\>\""}], "]"}]}], 
    ";"}], "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.899358377307495*^9, 3.8993583983832407`*^9}, {
  3.899358601386042*^9, 3.8993586014838467`*^9}},
 CellLabel->
  "In[1028]:=",ExpressionUUID->"c2694aeb-3173-4c81-aeb0-71581cad72bc"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Fig 6(c)", "Subsubsection",
 CellChangeTimes->{{3.8927908665419073`*^9, 3.8927908678372917`*^9}, {
  3.899357623882596*^9, 3.8993576260377207`*^9}, {3.89935836705274*^9, 
  3.8993583671304083`*^9}},ExpressionUUID->"d9dcf40b-ba50-4126-9dfd-\
b5ab1590c0bc"],

Cell[BoxData[
 RowBox[{
  RowBox[{"is", "=", "500"}], ";", 
  RowBox[{"ip", "=", "1"}], ";"}]], "Input",
 CellChangeTimes->{{3.8993598791743937`*^9, 3.899359884570409*^9}, {
  3.899360482890831*^9, 3.899360483616397*^9}},
 CellLabel->
  "In[1030]:=",ExpressionUUID->"ef706505-ac83-471f-9b92-2505dfc4b141"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListLinePlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Transpose", "[", 
      RowBox[{"{", 
       RowBox[{"tgg", ",", "\[Rho]ggPFME"}], "}"}], "]"}], ",", 
     RowBox[{"Transpose", "[", 
      RowBox[{"{", 
       RowBox[{"tgg", ",", "\[Rho]ggDFME"}], "}"}], "]"}], ",", 
     RowBox[{"Transpose", "[", 
      RowBox[{"{", 
       RowBox[{"tgg", ",", "\[Rho]ggTEMPO"}], "}"}], "]"}]}], "}"}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Darker", "[", "Green", "]"}], ",", "Orange", ",", 
      RowBox[{"{", 
       RowBox[{"Dashed", ",", "Black"}], "}"}], ",", 
      RowBox[{"Darker", "[", "Green", "]"}]}], "}"}]}], 
   RowBox[{"(*", 
    RowBox[{",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<t / ps\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(\[Rho]\), \(gg\)]\)\>\""}], "}"}]}]}], 
    "*)"}], ",", 
   RowBox[{"FrameStyle", "\[Rule]", "Black"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
   RowBox[{"Epilog", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Gray", ",", "Thin", ",", 
      RowBox[{"Line", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "10"}], ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"10", ",", "0"}], "}"}]}], "}"}], "]"}]}], "}"}]}], 
   RowBox[{"(*", 
    RowBox[{",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<Fig. 6(a)\>\""}]}], "*)"}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "is"}], ",", 
   RowBox[{"ImagePadding", "->", "ip"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.8896862871341743`*^9, 3.88968634219357*^9}, {
   3.889757204642991*^9, 3.889757207975415*^9}, {3.8897580589779253`*^9, 
   3.889758095454769*^9}, {3.889758126149897*^9, 3.889758155925275*^9}, {
   3.889758451351722*^9, 3.889758451495143*^9}, 3.8927908790471153`*^9, {
   3.892790913993557*^9, 3.892790917293428*^9}, {3.8927910938339252`*^9, 
   3.892791138039817*^9}, {3.892791831345893*^9, 3.892791875730205*^9}, {
   3.8927919843187017`*^9, 3.8927920097916203`*^9}, {3.892793211017151*^9, 
   3.892793246550536*^9}, {3.892793287306135*^9, 3.89279330055284*^9}, {
   3.892793901049617*^9, 3.892793942857252*^9}, {3.8993573940266037`*^9, 
   3.899357407299738*^9}, 3.899358850131281*^9, {3.899359887669889*^9, 
   3.89935989340793*^9}, 3.899360481684786*^9},
 CellLabel->
  "In[1031]:=",ExpressionUUID->"591e6927-a64c-4c70-a680-94f5faeaf0fb"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0, 
      NCache[
       Rational[2, 3], 0.6666666666666666], 0], PointSize[
      NCache[
       Rational[1, 90], 0.011111111111111112`]], AbsoluteThickness[1.6], 
     LineBox[CompressedData["
1:eJwVx3k4FGobgPFJmSxlC40lWcbMkCWnpE3Pg0REpiKHDlKKQ58kQmmRSIRE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      "]]}, 
    {RGBColor[1, 0.5, 0], PointSize[
      NCache[
       Rational[1, 90], 0.011111111111111112`]], AbsoluteThickness[1.6], 
     LineBox[CompressedData["
1:eJwV0nk4lXkfx3FkizpyHCecwsHhWEuFFvl+JS2GojBqnlQqk6WyJVtNKXmK
JxFqUipUw5hOUZaihOxlzTGWlMik+3ff9krFeP74XO+/P9f14nsd2XZASkJC
ImZ2/+8C46QDx6yKQbkuLGdqhIGDbeItzNpaMH/g1MbvZyBrc/BR5eEWaNcv
/hHZzoBKdoSdse3f4HF10Fe+loHT8tHK9km9YG1T7FX1hIGp/MojopE+8OMU
mT26x0Devhp3a40PoKXF4rXdYsBXpWFt7bqP8PFRZKhOCgM6FY167n4UOE87
Jd34LwOdQa2K7y8xcDHWrdwhioHNiX5frTxHgMj3/Ec3gAGBD/E/MToK7HU3
Hwv3MyBhe+Rt5dlx0PxRbrnTg4FutZHtirxJqDavMSt0ZKBoOKjaRfQZ2JvP
SYEtA8k146uv2H0F51OmnBELBgJuht57I56CmkB+TYMRA45hX/gC/++Q8Bcr
plmLAaFzRIqfxDQ4xLTmT3MYkBZ+l89LngHbwYhn2xUYGJ6xsYlKlkDnXStU
m2ZoePNp5tgNT0kMEjrqBU/Q0CAue1AulML14bqe1p9oeFxx6tPAqBSufiG0
NH5Hwx+idYK5pXNQbWUTH8Q0pKbN2W0SK43mtvFXjr2k4Uxs5ZWtLjLIta5S
aaugISg4piWIJ4v7V4hZro9p2LN7w7zUAVnUqJSQ+3yfhi0/yW0oFskhzPOO
LLlLg7VVzW/d4fIYWS1NMtNpMNI9VzxjNxe5s7dzU2hQU3IY02Ep4NJMydft
8TTIflMw3dChgJXr9rnzz9Aw/qHe2ydDEeWEX4biImnoa4m/Ge8/D0cupS/i
BtPQ9NSpU2Q5Hw93DYY+86XhaQ6L0yrBQikBOzbWi4bc1EanyToW+q+V6j60
k4ar0Rdj1VOUUPn0WtmgbTSsL/xjT/qSBVg2+P7yJQca1pie+yFKXoBx8jl6
LetoWJbpc/X51wXo/UurrekaGgzVHaxaPZXRKsjkbNZyGrQTjNr6K5Tx2zaZ
81YmNCyUUQycFLKxtd94cECPBlbkp/nyF9iYEPhhpWgxDTIj9TnqY2z0X0Pz
LnFp+O6du9HYQwVf6/uaJSrRMNYd329dqoLlxz4qZcvTMLTt0KktOhwMyfDc
2ylJw7saJ809sRx0WaLxQu8bgQ4bsyeBFAcTHrx4EztOoPEhy+O0iyrua/Lc
Pocm8MKIGU8uUMX/eS2rTR0kUHKzMfEOj4vNaeJB23cE8rn3zYpOchEcjT2k
uwjkxF+srx3g4hzznyp72gjckgo82OWwEL3dE8UvXxG4EuYiQ0QLse18gk1b
DYEE2jxjmqOGBX0Kd4fLCZzdz4YFEWr40PHzM51SAsc7R7v4vWq40zJ4lW8h
gRDn1rDl69UxDysqqx4Q8KvKV7XPVscK6S2clbkEvKyT89xZGpg2eLmr9A6B
HXkhWw8Ga+CjHzaNP98i4Cx0o8I7NDD+x2SWzDUCG9MtzsWt5SHHNkalOpWA
DYerfz2Dh8zrkpa0RAIW5yfL78ktwoXXItJOxxMwkRDvLvNfhG+DbhmciCWg
G1r4vbl5EcqEcJfFRRPQoC7//t5yMWZYl4bmHCeg7BVmOZG2GGvtQvK6wgjI
d3i0ykpqYraNcqZmCIEZp1UBat6aOJW4Sy74CIHJCvX5RvWaGNzEvtHhS4Cs
mspes1QLbTeIjbZ6E+gXdW5wStFCw8TV/u17CXQJnrz3nNJCS/s8weFdBD6+
dMKiJdpYfT1Vg7uDwID8U5atlza2r9ZSeuVK4K2dWU9tsjbqDu2uSXEm0H0i
/c9t1droGWU/75AjAXExK6LrqzZ23066tX0TgdbxE5v2m/Dx9VD31s3rCbxa
wnCJJx8lL5/rdUICdb67B44m8tG1rE59r/Wsl9uN+dMVfCxxvVYTvZLA87cQ
HTvJx9plzwvyVsz64d13XmCog6OOZaLhpQSK3LW1fv9FBwPE736zNp31lHiR
8C/o4MmTJuMphgREDRIlOWU62J7n1fldMOtLLvD88jEdXNE3IxGoQ+DOunce
JQJdHHpnYTWqOevtuIuBvYcumtoPOZ7kEbhe9Hzi5XldZNfms3lqs/7GzCvd
S3VRsUa8o5xDINksI6mX0cXXBRvHjyrPevRh7z2oo4epOekPLVgE4rKil4y4
6qHwH83DkoqzPntHf4TH6qFrlGi8Q45AtMa+BqnHejjR/feiEulZr26tV+Mo
PWxIqn6SI0kg/KKdD0dLgOOf4G7WNAUh9flW110E2FJw+1H2NwoCZPVk9c8I
cI/MRGnxFwr8bZPb7hUIMO9L2eW2CQp+jZLOtPoowPRkc97UKAX7CkMCy3j6
6J0myTcapsBztB82b9FH28Co6P2Egp2mbqyWk/qYKxelnj1EgdvBF9078/XR
r8m77PMgBS6ZFn++H9DHuUWm25wHKHB8czvcX80AewwccvL6KNikzt004WCA
PyuVZGm+pcDO9Sz3xHEDjB+X00zuoQASJvtl7xtgn6LFGLuLgtV13vkJfQb4
yr1eMq2DAksZ8Sk1VSH61DYbmLRTYI4bnW9tFOJgaINdVSsFppGFmkYRQqyv
fLzCp5kCYYEBycsV4r0s1U5OIwV6I5efrOkV4rW2lyq1DRRomcifr1Q2xE6B
Q3lMHQW8X8M8nNYbonzdgSqHGgq4Gf/ot4ca4pk7hyXVqihg93hMeGYb4re/
dN1IBQXz1WorBrsMURrzM+ueUzB3+6qkAJYRVl4obhQ9o0D6Qvaer2iEIQpQ
cq2Ugn8Bppz5ZA==
      "]]}, 
    {GrayLevel[0], PointSize[
      NCache[
       Rational[1, 90], 0.011111111111111112`]], AbsoluteThickness[1.6], 
     Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwV0fk/FPgfwPGJHNGMM2Gcw4wj6bDlUcn7jRSKTOI7HTukrSUKUa4uEjlS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      "]]}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0.8925145484897955},
  DisplayFunction->Identity,
  Epilog->{
    GrayLevel[0.5], 
    Thickness[Tiny], 
    LineBox[{{-10, 0}, {10, 0}}]},
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{None, None}, {None, None}},
  FrameStyle->GrayLevel[0],
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->1,
  ImageSize->500,
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 13.126902600000001`}, {0.8925145484897955, 
    0.9995126267915754}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.8927911029447727`*^9, 3.89279113895956*^9}, 
   3.8927913432115192`*^9, {3.89279186199529*^9, 3.89279187606227*^9}, {
   3.892791974687249*^9, 3.892792010105997*^9}, {3.892793227239511*^9, 
   3.892793300967593*^9}, 3.892793362935522*^9, 3.8927936725096407`*^9, {
   3.892793936453731*^9, 3.892793943535214*^9}, 3.899357408393463*^9, 
   3.899357603781424*^9, 3.899358506176305*^9, 3.899358571526575*^9, {
   3.899358871977549*^9, 3.8993588770899363`*^9}, {3.89935991023346*^9, 
   3.899359935540803*^9}, 3.8993604876094017`*^9},
 CellLabel->
  "Out[1031]=",ExpressionUUID->"2a4176f2-008c-433b-be81-2184794c404c"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Fig 6(d)", "Subsubsection",
 CellChangeTimes->{{3.8927908665419073`*^9, 3.8927908678372917`*^9}, {
  3.899357623882596*^9, 3.899357629587942*^9}, {3.89935836818851*^9, 
  3.899358368238887*^9}},ExpressionUUID->"29483507-7005-4d30-a46a-\
4346e5ed46e6"],

Cell[BoxData[
 RowBox[{
  RowBox[{"pr", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "0.0001"}], ",", "0.0036"}], "}"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.899358867648397*^9, 3.899358876500164*^9}, {
  3.899359913209917*^9, 3.8993599349819317`*^9}},
 CellLabel->
  "In[1032]:=",ExpressionUUID->"8a4666f1-dbc1-4ee2-b06e-9f593081b0cb"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListLinePlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Transpose", "[", 
      RowBox[{"{", 
       RowBox[{"tegS", ",", 
        RowBox[{"\[Rho]egPFMES", "//", "Abs"}]}], "}"}], "]"}], ",", 
     RowBox[{"Transpose", "[", 
      RowBox[{"{", 
       RowBox[{"tegS", ",", 
        RowBox[{"\[Rho]egDFMES", "//", "Abs"}]}], "}"}], "]"}], ",", 
     RowBox[{"Transpose", "[", 
      RowBox[{"{", 
       RowBox[{"tegS", ",", 
        RowBox[{"\[Rho]egTEMPOS", "//", "Abs"}]}], "}"}], "]"}], ",", 
     RowBox[{"Transpose", "[", 
      RowBox[{"{", 
       RowBox[{"tegS", ",", 
        RowBox[{"\[Rho]egPFMESslip", "//", "Abs"}]}], "}"}], "]"}]}], "}"}], 
   ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Darker", "[", "Green", "]"}], ",", "Orange", ",", 
      RowBox[{"{", 
       RowBox[{"Dashed", ",", "Black"}], "}"}], ",", "Blue"}], "}"}]}], 
   RowBox[{"(*", 
    RowBox[{",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<t / ps\>\"", ",", 
        "\"\<|\!\(\*SubscriptBox[\(\[Rho]\), \(eg\)]\)|\>\""}], "}"}]}]}], 
    "*)"}], ",", 
   RowBox[{"FrameStyle", "\[Rule]", "Black"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"All", ",", 
        RowBox[{"tegS", "[", 
         RowBox[{"[", 
          RowBox[{"-", "1"}], "]"}], "]"}]}], "}"}], ",", "pr"}], "}"}]}], 
   ",", 
   RowBox[{"Epilog", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Gray", ",", "Thin", ",", 
      RowBox[{"Line", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "10"}], ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"10", ",", "0"}], "}"}]}], "}"}], "]"}]}], "}"}]}], 
   RowBox[{"(*", 
    RowBox[{",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<Fig. 6(d)(i)\>\""}]}], "*)"}], ",", 
   
   RowBox[{"ImageSize", "\[Rule]", "is"}], ",", 
   RowBox[{"ImagePadding", "->", "ip"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.899357440768601*^9, 3.899357483954042*^9}, {
   3.899358576698082*^9, 3.899358621326789*^9}, 3.899358852904077*^9, {
   3.899359896659501*^9, 3.899359901761319*^9}, 3.899360485401208*^9},
 CellLabel->
  "In[1033]:=",ExpressionUUID->"0b397370-4d84-4b7c-85b0-c3d797ee8f8d"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0, 
      NCache[
       Rational[2, 3], 0.6666666666666666], 0], PointSize[
      NCache[
       Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
     LineBox[CompressedData["
1:eJxd2ndYzn34//FQ9s4mRIiQjIwolMxQRAgJiVDIipA9MqMQsvfeZWVvyRYy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      "]]}, 
    {RGBColor[1, 0.5, 0], PointSize[
      NCache[
       Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
     LineBox[CompressedData["
1:eJw1nHc8lf0fxkmSUSQJpYHKTFEJcdkle+91HGdnZIey997baaCtpaKhtBQq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      "]]}, 
    {GrayLevel[0], PointSize[
      NCache[
       Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
     Dashing[{Small, Small}], LineBox[CompressedData["
1:eJxdnHk8lN/7xsvH1l5SkVK0ilKpxOBiRqRNiVIp29hC1uz7vjPGvk6F9j0q
tG8S0S5FoU1o1y6/83zH8cfv88/n9X5h5pnnOec+931d16Rg42ZiJzJkyJAO
0SFDmP/////UuScEy3P/6PjvO2HanKsLIY/ArAsyExpM1kNpdZTf+1PSOLvp
a/q/e5sHfi4Hq+2/V6vm7MA+nV3ca1DA6yE7Z/7Vsxn4/Zk4olFdXneVi5Ob
85LGzZ6LMhP5twfv2g/8vTI+F1QXjnZxxEX3m2csR6pif4LzorulTgOvtwgb
PpWPko/fiTf6/h82/VqMHec6fn6c4Tzw+kvQMfoirzrSGa4bUkVCXJbB6/Ec
+0tnnAfebzly14ZF8a844+v20omlLzRgfmDZwUmnnQfen4XfKlkG4WnOCNxZ
Na/ORBs7v3faxFs6D1wPcMX6+/eSmc4Ir3Is/mWjC37hq4k6HTsHrk8PU3/p
fn1XuBPXr3gpJU9hQ/tAVRlvE71eNiA32Wrv6J2QrAk5Pf0xB1JW/QqKt5wG
rl8fB18/+FUX5oTVd+O1z6SuQMW0ktuztZwGPo8Bgo77FMb/ckTqw4xbhkaG
aFo9L33heceBz7cS0ns/fkSgI+41F294JmKEytHbcAeOA5/XCC6xPyc2izti
QtuhZ7uqV2HGsmfFOxsdBj7/aigfiWj1LnDAlrfldiI+a9Akf1y/e6fDwP1Y
i9ITd8ZdYTmgsOfyx0zVdXB4pb+ibbTDwP0xRvoaPXuNV/Z4+fWOv1KnMb4N
ufPvTJX9wP1aj/Nu5SOQaQ+p4K7wHffWQ/OGhf5Vd/uB+7cBF0LCVimts8eS
IZ8N5h7bgP7CoF875tsP3E8ThMy6t3/daHuYRX4f8SXBBE4v0l92fLIbuL8m
uNBSUjT8kR18xf82VjlshMiortLjlXYD93sjDI63S1/eY4fc+KFZ0fqmKE+Z
16KUYDdw/03x087e6ZmXHSpHSmwzVjCDxWdPkes77AaehxnWJUbGPlhlh+ep
I6fL/jPDjZ5N7r/V7QaezyZ0LzkqO2+2Hf5JSb1ub96EZ5M93Ewn2A08r83I
8qoWdxGzw/SsSYeOnN2Mo6xeTe53uh/McbzD6sXCd1ywZae6+WSYw1L0VeXN
Zu7A89yCMeKqfyff5cKmQHGJrscWqHYXOs8g+0n4fLcgb814y8cVXERNm/tr
2LqtKM4KOzfvCHfgeW/FbLnlbyft5aJs7/yLD+Ztw+wrLY2ZOdyB578N015Y
PSpI5aJmllpkoYQFgtw4tbNiuQPrwQLFLavfK4Vy8f7A8pUOryywd/u0lr2+
3IH1sR3OG6vKEty5GKmiM2rRle14E9UieObEHVgvO1DvrhOVZsvF/OOc+78L
d+CYh/2aku3cgfVjCdE3quulzLkwXmyUfT3AEu9L0uY+NuEOrCdL3B2luK9r
LRfnts5ZcEvZCud77tatM+IOrC8rvJvE6fmjz4XRlENjVfKsoH9sWtRHXe7A
erNCpnbUitnaXDS3qHxNk7RGMu+zRKEGd2D9WaPpWe6j9cu4cC4+/qjXxxpn
Rw97qqPGHViP1lh4ZboTdyEXf60Wn9v62hpBN171XZzPHVifNlAYu0VpjTIX
SYrleZc22mDWpu6iYUrcgfVqgzERDxf1zuZi6iv14JlXbRARq1YzchZ3YP3a
4GrDQ9t1M7g4VlppGb/QFqLbJymcU+AOrGdbxP9NnLdyOhdw0GZ/KLKFXteh
h3/luQPr2xYRBkfsH07lonHu5ZkbR3Fxymk2p34Kd2C9c3FVES9fy3Fh/Z4t
cS6QizNZibemEBaufy42+a9LcJ/MxZfDNzqnvOdC1yyz9oUsd2A/2CFj4wgL
J8KRrivrws3tsOdx1pMRhIX7ww5T7eVFb8pwMV71zrE3N+2Q33v6bBZh4X6x
Q8db1AURLvm0lrd6qT1aHT3m+hIW7h97LGw5XR1FeOmpRq8T++whlsaKLiEs
3E/2yLhYffIR4ZteGzdNkHJA94/Z0yaR9xfuLwcYjzDqcCC8eenj5QFhpK6J
dU26RVi43xww80tCqxr5fO++m8u9+OCAsS8+WR6dTPefIwLvit5bTO6H/7ln
fZztjvipFO1wTY7uR0fwQ6Zk7yD3c3jAjpcH7hDeNtHlv6l0fzohz7tt6UnC
eay2q6M0nWCcOB8O8nS/OiGz7u6LmdO4UO6zLfU84ARZ8TMendPo/nXCzDl3
zM+Q51t98U3sk4k7MePbcJ1oBbqfd0LfiGe2TZGLtWFOO7Wid0LDZNKYZTPo
/t6J27XS76RnctGq171mz9ed+JfxZ9uPmXS/O0N6q1/nc7Le3P5zUxW3ccaU
f8Om3JhN978zHE0OVh+fw8WQG5/HOTc6I+Rh5KiCubQeuCBmbmB+PFnPvBjv
bw06Ljjw+8lf33m0PrjgQWl2gz1Z/4orfzxectQFPhyrv2YqtF64IPOiw1t9
sl9ODws4nyvnCot7qd5qC2j9cIX7h3tiCqpc6N/5m/8v3hXVTbLGoxbSeuKK
r7/Zkj8JP0oKDbH96Qqb2R1G7YtofdkFkYWnVWsXc8FdJ2JdY78Lpt3+h4+r
0XqzC2JGdQbpS7joHRPNmf9oFxpOP671WErrjxtc7RVU15H9H3NPYnY6xw3y
jw+PnKNO65EbRs5M2fSX8CR+guSPk26Q/nboWf1yWp/ccCHLcGU+qSemh2J6
5491h1WpZxpXk9Yrd3TI2DsrsbiYMqLG3srQHc7tGU87WbR+ucOoIyO3VIuL
187DmtJD3JG5ZBTPQpvWM3dEjrh+frQOF0frVhndKHeHb1vUvyodWt/cMd+8
wZB8evjMT6r80e2OI2EqBRK6tN55oLVnT2spYZ2UeuV5Mz0wY5PMVOjR+ueB
nd42nAeEJT6OLrTY5oEJq64a2rBpPfRA7pr/pnQTbjBePzo13QPP41rPuHNo
ffRA9e7Nkp8I55zghV657YGTd7cP26lP66UHhn/jHGslbDXuwaevQzwhnvVB
dN0KWj89sXGF4qezhOd6StvMXu6Jk6UdUVMMaD31RNuqRxcCCX++b/bA3M0T
u5asvvjIgNZXTyw/aR84j9yB82rZ+ollnqj+mT0xwJDWW0+slMoOu044IqOp
/EKLJ7kvvKphK2n9Je9XeO2LEeFVvbJzPkl7QXmioWr0SlqPvaCrucasivD4
TdtyFNd4IVXO3q97Ja3PXgj5NTlThpxHzyoKhplFeuF3WpIfjGi99sKHtlVP
rQmXTGoNiK30gnv/XvVQI1q/vSCmajQlh7CL37Tu85+9oBTtWnrEiNZzb0To
WxytJrz0qdX27rneuHxxjHuNEa3v3rgVp6naSLhPY+9deStvLLOSuvbAiNZ7
b/B2G21m+EZeBzZke2P77R8zG4xo/fdG8oSvbrcIJ/+ZeTLyrje89mrLMO8n
PA+88e/DK9WjhDdZ2CtWiO2GsbTarHwjej7shu89yMUQlr+wn/9Oazfi8vMK
XI3oebEb7f1buSaE307tFJXz3g0r4xLdJUb0/NiNK1FdDuMJnwiZ57P28G54
5lXpflpJz5PdaDnybF0tYb8Xzm9D23fj+M9bVntX0vNlN+KvPFnsR1hX96j5
KVkfbAy5uGLNSnre+ODhxWQPecKSez7cfrXeB25+XTc+GNLzxweBT7SuXCB8
b+hC1qQ4HzSLabclGNLzyAe/8wo+biKca+NxxOiSD4qu6t9UMKTnkw9MO/a5
dZH1aH3t1NSg7z6oVnzresaAnle+2HHgpHoQ4Xkzv6Ucm+8L+5CoXI4BPb98
Ubcw59hwwl+ilg5p4/rCZP3KL40r6HnmC8+fM+ZlE6567eMxvsAX5XkxE7av
oOebL8bKf3uvSDjS4Fz7ige++OMke+KdPj3vfNE8LTT/GOE1+39t9BvuB61Z
TqN269Pzzw+jjW9cZhGWlmTdOKTnB8PJQz+I6NPz0A87aiceryX7u8UxaFmL
nx8cR3oO5XPo+eiHKhyUtSBcevvC/jEn/LDqWOfC2Rx6XvrhZOT4/k+kfuya
1y/DfusHaeknv6rZ9Pz0xxRlRfsEwssSdRO85f3x7d4rvjmbnqf+kNqwcstc
wv1d4X/KzPyx3XHusF969Hz1h5Z9ndcdwrfWXHN5muSPmW9WKhTr0fPWH7Nn
aXl7E047Kto64ro/QhVmzFutR89ff9yt/7VnBmHz0QbGOn/8ERUUkt2nS8/j
ADir3+A9JazgFnvZfXEAyr68/lahS8/nADglfnbLItzZULNon1MAGmJ3Ofvq
0vM6ALaNT5O2Ej61cPi+R4IAKJW9KIQuPb8DIDus23c24QDeamnJpgBcdMi1
HaNLz/MA8EPjRvwm9Z3zJSlac0wgxu+VvP0G9HwPBJ6brHlEeMTGu99dDAIx
IWr3qxug530gPG3jt54j/PD0GMfi4EBENZysOQJ6/gfizJ4/UvsI50tveHrv
TCC2vbXckA/aDwQis2aOQyZh293pq0S7A1FW9c2RB9ofBGFI6Dn1VMIqjx9U
LZsRhCSnITdSQPuFIByYO1I9jfC3ZRPmO20NQsOmD1Z80P4hCBqaC0xzCF/I
3lSUzwvCf3HOPUWg/UQQ+gLvsPYTjv6ZPeZuTRAmT8qbfBK0vwjCdIO/mdWE
1215GjZkSDAku77F3wbtN4LxNyf0xxPCEysnf1msHoxCvfzbb0H7j2D88Kro
/Un4xWQLW7tdwVjJ13EdoUv7kWA8rymTm0Z4f2Dhw+xSwtOX/lLTpf1JMDRk
W98ZEXZ/3rqi9nkwlBJV3lvp0n4lGO1yP575EV6uPf3s3/Eh2KBqfIWnS/uX
EOi/vO51mPDQIuu5qqtDkJ634usNXdrPhCDDVnRyG+Hb//bmWkeEoKdD9u1f
XdrfhKDX2mGZLFm/6ZavhmecD8HlP6GTlunRficE6/KmGG4kvPXyrKCbn8j7
6Z7scNej/U8oNi6O2ZtCeIaCQ8/POaFQ2Z5w8Ige7YdC8SzVYX8t4a7wAzuU
LUNx9Dm79p0e7Y9C8f2hdpM42Z+n2zsbtmeFIlwy7c5MNu2XQuFyvDGCTTiI
o6yXVh+KuO2875Zs2j+FIju7RyKYsKLJsi3WImGoL1F6nMum/VQYZlYo/Con
HCPyhPd7ahjE1yqcvcem/VUYDse/2MP0J12nfGv5GmH407ZcXIJD+60w9FrE
FU8nbGwr8998szBEqfPsNDi0/wqDjIqt3wbCp8efZ910D4M79+MORw7tx8Jw
MbNkdwjhSde3eFsmheHDvU27mfon7M/CkJycZLqfcKD37yM/94chY9vZ/vMc
2q+FYd7G3y53CL+Ymf+ady0MLnrbk55xaP8Whq+mbbz3hDmPWPLKL8j7yaZ8
/8Gh/Rz5+639KqKkHh+Ifr7p+u8waIxo6xqtT/u7cAxR1pwnQ3jksuDU7RPD
UVA/QmG6Pu33wjHmdBB7NmH3N1Nrvi8KR/s+4zHK+rT/C8eIXfu/zyf8MOvi
kLS14fCPtg9V1af9YDgCE79KM6xhaKmh5BQOd2crDvP7wv4wHDl/p3srES78
0e9xNSocw+TXaMzUp/1iOG4aePOnEh56QHBomyAckx9+6ZTWp/1jOBokNz8a
TtjOXK/jW1U4zuWfq/w32E+Go1NGXv0z4VrJdrmUJ+GYa2wg2s6h/WU41Njf
dt0jvOB8hOmcr+Ew9nwVcIlD+80I/Jd7tP0w4XSnGcmXR0dgTNlnQRaH9p8R
aM4JvB5K+Lvs9Rtb5kWgT+JKoQOH9qMRuGL6jr+W8LZa7r8vKyKw+I2c8WIO
7U8joN/g3zSB8KUAMfUk6whsjLHN/sGm/WoERg69pt5EeIZymdus4AjMXTJy
+lk27V8jENYV0Z9BOPaZwYGLORGIlInV8mDTfjYC7FLvhDWEuxPfvtx8JgI+
h7OzZ7NpfxuBp91f4vrJflyvFSf7uSECa0KKTJ/o0X43AuGTOYrHCJ/pnmuS
0BWBfflabyP1aP8bAd9AnQZzwjKFtxNmSERiV0/rXRU92g9H4qT8TOkhhIPX
7rxWrRiJI7vD+Pd1aX8cCZG0iTdKCLf1Df9rphOJDi7fxEeX9suRUM9NdTZk
6umxw0s+bolEk6SLqIwu7Z8j0evHNX5H6u/BHWtc43ZHojTm7gHmvBL205Gw
2DvBM47wqDE9pQq8SHxrfOBmDtpfR0L05+LVcwl7XEpurTwSiUaMXP5Th/bb
kfj9LY1XQ/iR24JJpjWRuF+7sjJHh/bfkdj7usjHibDm9Abjno5IHE3aydfU
of14JFr/FfSPIFzU6BYX0x8J7xT1ry3atD+PwvHHydtOEBYJH3tlmlwUdmvY
uUVq0349CgkxbvGbCdsvOvnr3LIoTLnPHq6iTfv3KFjVWlQMJXynbcNiE5Mo
/LfvsHmTFu3nozB01c+nxwmrpn/Z2eUahaxfZr5xWrS/j4L03FcTbAjz2fx9
UfFR6KlR/6qlRfv9KGz5HG4hS/jHF7XnU0ujUKdqdf47i/b/Udipu/TyI8IW
+x5Kn70chcRpksEVLDoPRMHSYNylHMKXN+5eu/55FEIP1m8NZtH5IApKitut
bQnPFJ0Y0/kjCvKV5ftXsei8EI1Ly+T2LSEcd6biYsT4aNwP7J81nUXnh2iI
t6z5bxThbu7mH3Kq0Xhxo6j9jyadJ6KxcfKbBd2EN0z4qVq+ivz+PF5Sqyad
L6Jh5qY29AHh8hs5juvso7HtFq+3RpPOG9EYvllO4wphWR+NPW/Do3HL47ZI
lSadP6LBfliWUEE4eHbz07DCaFTl8Zaf0aTzSDSax21pPU24/XGA1OTz0Qiy
1T9crknnk2gYOciNOE94Razc6tMPoyHQWfL9oiadV6LB97hufYvwIfXqyDWf
oiHFGmZ6T5POL9FQRPOWFsKj31lUvx4RA+vaWe3vNek8EwMLeYmm34S9cvq+
hcyJwWynV84jWXS+iUGYpfLvaYQfryyaL8OJwQbZJbpLWXTeicEwn1T2GsKs
Xzr2J3fE4Nq1jwZ2LDr/xKB77PWJYYSLD74oWhUQg/T1eUEFLDoPxaBX63NW
JWHRrWFPOjJjoPu7dVEzi85HMThmaib5h7DDcIWxwSdjIFajXjtVi85LMWgX
iY3WI1xXeWXlxPoYHIqZdsJei85PMXjf9lQ2mfBCZ5vw4+9iYJhzyOeMFp2n
YpCg1WnWQjhT7r/KlaKxmJATqyihTeerWLjKZ35cRPjnnX1f2qbFYty0slvb
tem8FYsO+watBMLbg/SVA1mxMH334ttZbTp/xWKR8k/FN4SvqLy2ld4ci2yb
xh/SOnQei8Whdw6B+oRnt0QXHPWMhX5vcri3Dp3PYtE1W3x2KeH45NmPDFJi
IXctuOaRDp3XYqGnGXVHnNSnHu1bo14ejMX7tI2yy0Hnt1hMOqwa70TY5IOD
gf+NWDiHZE1h+m/hPBcLMyO2fR3h8iLJUKm2WNIPmh/uA53vYpE59dOjBaSe
TjY+ePbw31hUXTxwz1KXzntxKJYq8E0jHNJv9ElfJg6XYpubLuvS+S8O20Ra
Kj8R7jj+fm6rWhw0X1VOma5H58E4lBz5nrGOsIFVorWvcRwWJptuCdKj82Ec
mtZJOB4kfJh0Q2Od4+D8/OaxR3p0XozDUtctk4eS82rMlbr7B2PiELL1sb4y
m86PcXjyR6TSlLC3h+sIzt44zJm5rS6ITefJOMQkuV7dR/iJwmj95xfi8EGt
OuE2m86XcXixXDDxA2Gt+8eCdj+Ng8Src2bjOHTejIOTolQrc14LIozLR/fG
4eMFE9ONHDp/xqPyadh/noTF1D717B8bD0PR92qpHDqPxuPGpox7hwg7dqTN
1lOJR69qXuJ1Dp1P46H2uefXc8L1/EWWzYbxONtwf9dXDp1Xyd8rKS6RJP3N
Iv372V628YhdPp4lp0/n13iovC2KVCGc+c2zcWRoPHr0fEy19Ok8G49tjp9E
VxH+VTJ+WFlePCaILW0306fzbTyu255tsyS8w+yMHiri8fx80zkHfTrvxqP5
uUafK+MDiJkFNN2Lx0mJsome+nT+jUeH5Locb8KzK3pPefTEQyyf18WwcB6O
h8Ykny1ehBPss7qGD0tAunHLezd9Oh8nwCvBuYDR+z5OVJ9ZMjMB6jqf3G31
6bycgIuX707fSnjjrScW2roJqDZevdJYn87PCfgSUGDCJlzh65f5eFsCNB8M
yVbTp/N0Agxv3pkwg7DcXNm7br4JeCxm3TxWn87XCaTe7Hv9l9zv0Kbz4sP4
CTg2vnDlWw6dtxOg4P5DspFwR9xW7D2WgM9qC19WcOj8nQD5Qzv8Cwgbavzx
ZdUmkL6vnxPGofN4Ah7Ms8qzIXykM//Ew9cJpGNWzuBw6HyegCuXzGfNIDw2
T6vTdWgiZkoXOA3l0Hk9EU9Utnm3Mut7VYuCxNRE9O5Yt6aSTef3RExUlKli
+r+m38FbBcsT4VCtvGMXm87ziRie41FhQFj7sDxfwzQRXvvHTJVn0/k+Ea4O
Lwu+kf22Z9ulO/fdCDedNGPmNeG8n4ixkR4bGD1EbKSVqEtiIjRNzhV56dH5
PxHLI/dvMCTsVD1EW2x/Ivqkzy2brEf1gETUSTR2dZP6cNdlz+6iq4mwjBj6
46Iu1QcS8auuTIyZZxdNZR9Tb03El83qOTa6VC9IxPYvuv3MvJxV3/6m8Vci
Am5P3ySmS/WDJHzYLbr/Malnv4Mjp+2ckITuJr1RBwb1hCQ0j1Tf6E/YcsFM
8/8WJWHvVCOl1YP6QhI00iUkphK+2no9rWBNEt473E34qEP1hiQcvTWDdZXw
nFS720sdk8DqVa/I1KH6QxLs6iQjmP4vEeIiDZFJ6DGo/a6tQ/WIJEj5aM0d
T/jTxzJNx+IkrOiO0+jUpvpEElY/HKNymfBGgaHX0KokiIzdfC9bm+oVSThs
u+C8O+Fz698dznuchMTf1V6rtKl+kYS61y2pswhPGRr/Su1LElqNh+1j+kGh
npEM+U8iqi/I+Rd6Umlq/ahkdF4Of31Bi+obydD5UPm9kPAr61oze6VkmI3X
9wvVonpHMqQWn3Vl+sOVUs4p/frJuHzGrstAi+ofySiB41cVwkevjriVY5UM
bWuVdGktqock49fExPw+cr6P9TrSvygoGZZKZ0rfsag+kgzueusFTP+4e8ba
5XeykzHe/OSJayyqlyTjlEDj8mnCTx/0uHNPJ6P08rbHpSyqnySjyac1Kpew
TlTKwb67ybj55eXwVBbVU5Ix1aJ9VwzhPUtU27PeJyPs6Y67oSyqrySjTND8
I4Cw+OuGyQvFU/C39tlnXxbVW1JwKlp1GMM7M9033lZIQUWF3ROGhfpLCto9
aq4wf9+wYlySjXYKXhndtmJeX6jHpIB7sESGef/F309e/2OegrDX1f4pLKrP
pOBub5wUc/3ZZSZ9Gd4pCAo2VWU+n1CvScG3YbUc5vP/2fR16YK0FNK/PxrG
3B+hfpOCEds9Kh8StpLI2HXrcArmtAxfwNxfoZ6TgndZclbM/b92dsl+q1sp
OPx2oz7zfIT6TgoMo0r3MM9vruOjF7/aU3Dd6+pT5vkK9Z4U9OhU7GKef5KM
jwz/Xwosb3p0MutDqP+koi7CKqGI8OeaiRtUJqfi6JuGnxe1qB6UivLVy/Ne
Ejb1Pxt/Y2kqKn6Nzv5Pm+pDqejxnfNyDuHzSuZXd2xIRUDvfPu12lQvIq9n
GivrTXhq88/fP1xS4RTi9T5fm+pHqVgQUFZznXBEQq4aLy4Vx16p7PugTfWk
VDgqOiTJkv33WlPTZV5JKl7Vhyms0KH6Uiqmxp046UHYqKu55NqlVCxZfbOm
SIfqTan4EN1cXkf4WH5gi8WzVEzZkCj6R4fqT6mYtnbsf/NI/Ri3ZsrE799T
EcvR09oCqkelwVBWqYGZP1khO/YbDkvDwpCb+5n5VKhPpWFSe9JTZn51fXyM
Iz0pDd4x88VkdalelYa+1WdtGH2weEH/i5cz02D5wei8vy7Vr9JQ+8Kz9yDh
ezHGQUcXp2Hfry0izbpUz0qDzWH1PcNIPRZ9USwToJsG9oUnMhp6VN9Kg4n7
+j8OhJeqfzpjsC4NSu1D0rL0qN6VBslZfxyvE3ZM1d0w3iINKz/dq/+sR/Wv
NDwy/eDPnCd5b9N6Xjil4cfLiymr2FQPS0Mg707RbsJ1aIs/4puGDcWJNcVs
qo+lwTN40u8awv+yF832j06DdsrsGZ/ZVC9Lw1m/YVEy5Dxc+Cn86gp+Gqx2
tIXrDOpnaWi3l9K1JWyz8v4OqT1psE7oPxYzqKel4YLe/MwDhDMFin9aj6Uh
+foE3B7U18j9FP+s/47wzZ+e2Yer04CWxd/E9KnelgblWfdHKzL90/pran61
aTALP1HN9FdC/S0Nm1GU/b9+6uD4Rv2mNLz02/HJRZ/qcWmo1zK3iSC8fSjX
ZdybNFTJ+ell6VN9Lg2jraLmHSCcuuWMZOtX8vu6Ie7nBvW6NIQ8+nbyJuEr
J0VLDw3lQeCxgPNgUL/jYfijqOstTD82zEzPdwwP0QnPEt8M6nk81GSOZvUw
/ZlNaQtnKg8jkgRKXwb1PR6ux335/Y3w5spe/7HKPHQdK5X8Pqj38RDAffKd
+XmClMHEluU8yB6+Nf3LoP7Hg9inhyrM61fvzDp10ICHyiQ33zeDeiAPW7Zc
OMBcX8/VN+t8THn48nZX7/1BfZCH8oigzcznmy6n3sW24WHesRkS5wb1Qh78
5aqO7yds4hUbO8adh07v7acyB/VDHtgNeVXhTD9458mM58E8BDU8nO8yqCfy
EKlmetaU6Q9nzL18IJHcv2EPq1iD+iIP+1Q/v2f0zneBfha7c3lQyj0eJjqo
N/LAsxcPeUPWx+SHNT/19vPQ/an6181B/5qHvlsK30sJr1WRzRxdzoPXrq6E
SA7VI3kYx06psiQcEuW06NlV8nlMHgo0B/VJHuJvmkOa8Mnn5+v3N/IQovrl
BKNHC/VKHprGOvy5RrhjyfCd3q08/Lm+VCOPTfVLHqwbp3i4EZ6QvFVcr5sH
fmTwRQ6b6pnkeSv0zp1E2PD1ob2jfvOg0phQ16lH9c10dH7LOlnFzGPaf3Sa
JdIhOfrwtyQ9qnemY1LIw6LtzHyWufpZ2YR0HEkfXz9fj+qf6Yhf0RnH+F0t
Pfm+XjPSUW5x6GOdLtVD03GjX3dEAeExBt3jdRelI0aV82unLtVH07HgUu01
DcLsIq0TI5EOL9eQOEldqpem42nM/g2M/+L9PWnN0zXpULt9WasMVD9Nx/Df
Sqa7GT9rXcu70q3pOFxgVq4Pqqemw+Xu2p3ShJvK5kd7OqZjYYRm2isdqq+m
4+DRIYvKCQ/vD1aATzrSi9hOMTpUb01H4NRwtjlhrc13L4yISofMhM6meTpU
f01Hor390n/kvNl1XH5rEy8d2p27ve5rUz02HT8CXPP3ExZIuH0vKU7HpnGS
NcHaVJ9Nx9nE5iFmhO9bXkr3OJoOWbnTlvO1qV6bjjCpTV3ihEXPjVHVqUrH
W6/46jYtqt+m48lv+adMP7dsrNWd4bfT0aFxxzxfi+q56VD2XaUbQNjJ8YTD
k8fpeFc1rWyrFtV30+G2rjuZ0fvyLw8RLXmVjvofL0dO16J6bzqiwnbOEiNc
L7NB4P4lHdUTuF1dLKr/pkNq/GtLpv/od9+jpT2ED8X4HZkXWVQP5mP9YX7i
IcKLbn9uGjaajx5n542MHijUh/n4a6zfFUvYVoG9+7EcH5094Tb+LKoX89EY
1l/uQjjTP33cPiU+1G1Tv1qzqH7Mh9PLrIlbCN+6137UTZ2PMEstZRMW1ZP5
cMnlKq8l/FtJbZXWCj7Cd+YrMPqiUF/mY+7zeeJGhJUjIt9IbuQjS7K/jWGh
3szHjtMthxn9a0fzg4hHVnzkLvvPeQOL6s98FGWWSJsTTls8c9reXXz8V2d9
zIpF9Wg+9px+r+xM+GqCd9WuID5Wn1TjMf2jUJ/mg6W1uzGa8Lf265tZCXzM
1h7VncmiejUfgvflD/cTns2a8E0ih7xfhHpiFYvq13yk33n9r5GwOd8u7WEp
H2slpFSZ/k+oZ/Ox4GvZsKHk+SV2lavsOc1Hdv/ECjktqm/zEdBxuUGdcDVH
/LbrFT7+8dVKzLSo3s2H7sGSem/CH/M32Wk28DG8lp+TqUX1bz7qaxoLzxJW
+FY2VKKFD3urpf3NWlQP56Mra1dpP+GNa34UPnjPx8LpHfHMvCLUx8n6SDbI
WMPMOyWGmoKffMStra9m+j2hXs7HvlTb94WEz/7NfuwingEn33XSNYP6eQbE
Q65P/0q40/Sdp4Z0Bj7OahabpkP19AzYFWgfXE1Y7ujyMeKKGeiqXz7PX4fq
6xkodsucsp/wWrH4w/dVMzA9a+VNRn8T6u0Z2Lx7QpUoqR+h258aFmtnQMNt
v+4SUP09A/xHHZ22hE+VK71yXp2Blj2t9xl/WqjHZ0DZ6+CLa4Q7RgWELd9C
rneOjug3UH0+A5oB7X9mkHo30b52iphDBhzD3g831aV6fQamymreiCS88uLk
8/e8M8B5E+t2Wpfq9xnIeVJzs53x/yc6mxVFZGDka4NL4/Sonk9ef72Hti7h
I7uqPu9My8CR9veWu/Sovp+BkraFlfmEW2+OSFEvysC2x3vTa/So3p8Bo6fO
wYw+MHaaxTzRI+R6ZqVdmcam+n8GpgQ1fzUizPE9crPxfAb05pYv9mJTPyAD
trEN3HxGv2j4a1N4KwMdQw6EX2VTfyADYZuVPN4R3j9nbb/TowzY3O9SHsWh
fkEGjFuX5i0k/DS0MH9ZRwaSljWWm3Cof5CBE6mLHb0Ij2jqUf/vcwaURo47
ks6hfkIGvk5UcTlBWHuhzsOGf+R6xy0qqeNQfyETGWY7dBm9xy0uxb1gZCZm
RBZrD9GnfkMm0lM2x08ivOdl60inyZlwu/VDgfEvhf5DJix03L7rMv3OctWD
S+dmwpRvIr5Rn/oRmajJm8Nm9CwxXugKkWWZeNj45pCHPvUnMnEt4OziEMLL
Oxva7nIyIeci/zxOn/oVmXgjnpzHI7xTb3pI/oZMLFuc4ZmjT/2LTLzXuWte
SLgg132yo2UmVCxWbhToUz8jEwctQ8z3EL77+XLFEtdM7FWb7M78XOhvZOLD
rDYe8/dDVo3bODQwE6L1IreY1xf6HZlQLZ4/LJ3w4r3WH+vjMvFCv8EmXp/6
H5noeKzawFw/9/fJxLysTGy577eV0QeFfgi5vjrfoVzCWSYicx1KMqGZ8Pge
c3+E/kgmjs7uua1H+PYhk+tqpzIR4tn5k7m/Qr8kE/KpeTsYf/qPyD6rIZcz
McLg34ih+tQ/ycSe3xIiTP+usu3r37r6TJQMn7qxnkP9lEyIBKQNPUl4x2lO
bu6zTGxVk1dg/Hehv5KJzjlO5cz64Y3IWGrfmYne7R4PmPUl9FsyMSdlYhiz
/q7Zvrq3+EcmFs+JvTeSQ/0Xcj9H19W/Jeu3t2rJrn7RLMSEzkm6wqZ+TBZc
Is+NZ/q1OdLRw+ukCPOsgxh/VujPZKFCPe6uIeGtLo/KcqZnIaG3S3Eqm/o1
WdhS8SSCmbeSrs/i2C3IQrR2rcQNPerfZIGf+rQqm/CFKT4vFmllwXtRyHkn
PernZKGKv2wEi/BH75uB/4yyoG8vUTdCj/o7Wdh37qf4c1I/FOsnytzZnAXj
1ylPmDyJ0O/JgvLpodMDCZvOcjiTbZeFkWsj16zSpf5PFm5Uecr8b14NPrue
65WFlHB8YvIxQj+IfN4XuecqCJ97JNGzMDwL3xevT44G9YeyoAuvAFPCXfPN
4/tSsmA78V7+DFC/KAuVU036vpB6PDXmwKzagiyU2ptUMnqc0D/KQgfvZGs6
4XWtP69kHcrC8YcR0bY61E/KAus4u3IJ4bBlRjtsz2Vhk3Z+trgO9Zey8Kkj
Zu5Tcn6cSsn9rXozCzI/Z8Qe0aZ+UxbOfb97IYzw6zedWX8fZIEn+us1068J
/acs7BcxGMb4sZOgqXa7LQurDbfqMvqG0I/KwjW2RMYzcv4ZZSc0ZH7Mgv1b
0Snlg/5UFsSzNV+mEg742Oxs05cFMzmTH86DflU2dlcsczRi9DVDZUnVEdnw
/uu0cq4W9a+yUS+4WijJ6G3FgSV/ZLKx0SYh6D2L+lnZiLF26KwnPO7nHd2a
2dlkvZj+OMWi/lY29G6ePMjoT5z1U1oylmRDbdwEqQgW9buyobAnYTHTf/kc
cPG3ZmejRFxNjul3hP5XNjavP1u3gvCBIRcmLFifjSmKFWaMfyj0w7Kx0M6+
fDbhZvNRp35vz0bf5Gc/ZVnUH8vGrkl1U8cQHnFy+7pbztnIu3tOVZxF/bJs
OCs3zuvXJPPqsGPv+f7ZSNj0U4bxM4X+WTZeuDZ++07Y3fpfjFVsNg5e3HOz
V5P6admIqPKNZX6+9/y6GfMzs/GfTZ/2L03qr2WjP/xgWx/hh+OKL/3aSz7/
vnhfURb127LhyovoZfxSiZ0ft908kY3VMyUsJ7Go/5aN+Ei3AzMIa1zFz/SL
2Rh1JffBIhb147IhJrHlgR5h58lpGZZ12Xjv379/I4v6c9m4b/Ka7UC4wPPl
QpXmbBze/2xvEIv6ddn44F13ls/oi7UL63++zcYC/oTQIyzq32VjzH69tzcZ
vXFGuNON3mz8Y63ubmdRPy8bRSd2BQ4h60Mt8J5Y+n85COs3S52mRf29HKwJ
EJHWJWz3QGHvjnE5cH3WJsLofUK/LwfpoxoNognnKHvqKE/LgaPChKaDWtT/
y8FKuRBBA+HayKvNP1Ry4JxgkP1di/qBOdiTsKJUnuyHP8+kfK9r5iBt4vXL
htrUH8zB7RMX7nkQnr/EdjxvZQ7cH5TUF2hTvzAHPRPL85l+zzLp9PHtm3IQ
4rd/Ya829Q9zsLFM2kuR7Of0V/+tmcfNgUfb5M3rdaifmIO2ffVXQwhf1zJ9
990jBxMvNhw8qkP9xRy0aN79/Jzw94ySqGuh5PVOjU0ZCeo35iB0Up+tFuG5
Pd+mpyWTz8MX2LuA+o85mHNPI7CA8LYVKy5Y5JP3s67OYPxWoR+Zg8pbljl/
mXm1MHOL0kFyfyWm+avoUn8yB2q1q6ZYEL7Y+7q3tyIHCXzx3Ym61K/MQVzX
M8dKwp/WLku/ep1cT5V61ztd6l/mQPm/v20TmfxdWcyC1PvkeU3q19XXo35m
Dhoj8j4weT2zf49rt73MwcIRC14U6FF/MwdsnwO/bhGO3TTHYe6HHPyrGqv2
RY/6nTnYflvSS47JEx3z/a/3D7m+zxbHOYP521wyPwU37mTyReI1xVeG5ULE
RrY+jU390Fz8PRafwuTvplrKaKVMysXaN34jnw7mdXOxpp2z6A9h47OOTVtn
5aJs3qFeuUG/NBcvHymuYDF5uzHnveeo5eLGujzZLYP+aS684s9a7iZ8xmHY
uG+6uci2OSiVNuinkuuL2Tr9IOE3l7YcvbwuFwtNjKMvD/qruXCbXrPwMWEZ
mUNGyRa5cF9+YjqTpxP6rbm4/uPICsYfNHL//XrLzlyUxkwrHjnov5Kf86ZN
Y/zY4JpVEbP9cjFhb9rNOYN+bC70L0jELyZ8bHq+/NfoXAwZ0evIGvRnc9G2
zmsb41++9OuqvMTPxfnWGK7hoF+bi8/bHwUw/q3UPdbmpD25aF/Vt2/1oH+b
C7+hS5uYn+srJX01P56Lg+vL5VcO+rm5eLduhQeHsG/489RZF3JROOt8k9ag
v5uLX8Md1i8hfPCpisqX2lzY1Va1Kw36vbk4kpeTxOTvmhcF11xsysXT+L4t
Ywb931zww9cb9ZP7MzKhnpv4JheCjimOPRzqB+fi33L9iqeE0T51qPm3XIy8
dZ/N+N9CfzgX4VaTxxwl7KG5q3CmSB6We+UrZ3CoX5yHKMvh+f6E96Vf1Pg8
Jg/dWOO2nUP94zwEqjseAeFH70c/vjA1D59PZNkxeU2hn5yHDNtpgn6yviQ5
lp4JynnosQxwb2FTfzkP567KtZwnrJl/fPRmjTxMKCz9w/ipQr85D50eex8w
fqrz1/5DMwzzEO17M5Dp14T+cx6m9OT9ZfTvwtXrDT+Z5uF2d51rrx71o/Pw
rbm2ifFTG/cJOqpt8pjkxibGTxX603kQ0xH75ElY5O+n0Hj3PDT+vXlphR71
q/Nwt2h14yTCS0z1pmwKyYO8ZhSrczAfnofrUW9HMvXB/gjvnGJSHh7/6NqR
oEv97DwUpQVoM/nxXNF204+5eRie4nZNaTBPngcfcck+Jr98x2Lx56r9eRg1
y1qsBtTvzoPV/h7SxXDx90xEclx5HizFe67agfrfeSh52lHMzMMLRj1QMruW
B4tm+fz/QP3wPIh7TLhyn9RXa7sZNxXukft1sldlrw71x/Pwsk+8i/Ff+Be8
bD605mGMybKJbB3ql5O/b4yplCJ8Y8L1f5Xd5P66RX/p0Kb+eR423bh5u5zw
D1fp/NjfeajpMt8ap0399HzyfFYc30Z47k2uuqlkPrSm/2tT1ab+ej6qdTr+
ihK2kC9/MH1iPjoPHJRh+jWh356PTT96dE4RTvYRc++ZkY97gsTYBC3qv+dD
I0/njy3hS3fNRlYuykdmd88JHS3qx5O/v7H1xGTGH5tddiAG+eh7t33MTxb1
5/PhN7b04WMm/xb6XX/j2nw4NrdJn2VRvz4fzaY5jxi9bNMTg7Zp2/LBadKa
x/QHQv8+Hw+PSU9i9LA41ezgbsd8+EezjxmyqJ+fD5kZlV9UCZ+PfSt73icf
NeaavUz/JfT38xF6w/SsGNPvvFCviI7Kh7ej6cqvmtTvz8c/i60H2pk83fI4
E5P0fGw1X/iaycsJ/f98iI4P7LtJeH1a0wd5QT7ONPn2Mfk4YR4gH688VrSf
Ihzxbm5i19F82K1PqjisSfMB+ci2a91dxuTvdP3nnKvKx87tRkr7NGleIB9S
L+pr9zB5vJzb16Ju50O39Jn1Xk2aH8hHFF6+KWHyeZ9lrTY8yYf2iyOWBzVp
niAfpo+mXDtOeJXRzr9TX+fD+g93wjlNmi/IR9m+e6uvMvm9PZU577/kY4f8
EKe7mjRvkA/V1tNWzwkf/zV86dkhBZgw/LcakycU5g8KUFIx4RHTP7Zt2HYv
cnQBFn5K5oxj0TxCAT5sWujO9L/jDx12XT+lAHyX4Vu0WTSfUIAHt8N7zAgb
iPwdNnVeATKsNOa5s2heoQCZAdp9iYT9tq4p61QvwOPTTdYHWTS/UIB/Mvf1
awgfOlXArlhRgBFB8wWM/ifMMxSgLinUcjhZf8+G97RGbCyA96yCwPlaNN9Q
gNOhf1o3EB5lqx1obF2A/iPm4b5aNO9QgMlpc9Yw/q5uVfKkKW4FOD9y5rKb
WjT/UIDlfx/P+UjYc3zr6XdBBYh8P2mSrDbNQ5DPc7y4i0O4xHnB+vKEAiT9
Cc5z06b5iAIcbT07nOn3Hl8L6Q7PKYBJ26mFt7VpXqIA/rdbvnwnPGxKQ9y6
sgL0HZZaMUuH5icKIGm0cpQpYZb3tFlyZwqw+V23TqQOzVMUoNqt6NIpJo9b
53bl7ZUCyPBCI9p1aL6iACFDel2kSL0qmnl5+5mGAuy49N2DDZq3KECLbKOP
JzOvBo39HdZSgHembrv2Dn5/pABFMbN17hP+75FV1tquAlxh/2kaqkvzGOT+
VdjPXER46fyTiyf/KsC+dWXjme93CPMZhfBv909KIewQPbThjXghVDf4RlTr
0rxGIZJcrj9j6n1eywbn09KFCHN3S2L6PWF+oxB/rykGsgnfWbpXIkyxEKZS
UQWuejTPUYiexhdPGH2gL/nLvjULC2GlxFO8okfzHYVA+T4u4wepvmHryuoU
InriioyxbJr3KISh1La8ZYRtdPjPX68uRN7qobu2sWn+oxCOreN+hRDOyOrw
O7WlEJ0BJ9T2sGkepBB9C65LMnrfzQ9qE0IdCnG4Ic2jjU3zIYWY/nT6VuZ8
/mkQdXL17kIUL/hYzfR/wrxIId7t0YldRli5+OFamchCuIx7dMaYQ/MjhdD6
p7uEydtb/Jj5/lVaIY4sKBUJ5tA8SSE+HuoewyOcYrw75mRRIS4379+6j0Pz
JYXYOkvl4WlGb9x/QzHkSCH6K6ODrnJo3qQQXS/DDBoYvbF/wqVVlYW4VHtC
rZlD8yeFsDW3Wd5BeJa5/bZJNYU4d+3cZqZ/FOZRCqE0Jj72I+HNJyp+dDwi
z3dBct0XDs2nFKK3Zrb8N8LxkhIZJzoK4fPsYAST/xPmVQrBfyDxlfl+bKXV
5oXBnwuR3Kbq282h+ZVClCzYN4zxJ3vO7a8z6i/E7rL3p1s4NM9ShDePpT0f
EJ427qfjxFFFyOuC8S0OzbcUIdJDxIj5vskGp5ViHZOLcEJvuAvTLwvzLkVY
I7HrbDbhyCs5e47PLcK6yTYaURyafynCYVmvL7sIV8h2agctK8Idp/VfNnNo
HqYIRx0+aTL92TsPjeaV+kWItndrmcmh+ZgivLoo3yJJWLY23meCCXl9H981
XWyalylC2EHphXWEVys2S7VbFsHbrDL/MJvmZ4rwJFQzM55wSMC848dci2Cf
nLLInk3zNEX4VHXIV4/wifsBqwMDi8AP2h/MzDPCfE0RHjpErWb07fZ5d94a
xpP3z7L6yXwfUJi3KULn9QXJe5k8a6RclHR2EaZ0/1Lw06P5myJcyUu+vIaw
4TPn6W0lRUiUvhnO5F+FeZwivG1Rdv9K9q+/WnX10VOE/Y1Lme9nCfM5Rag6
vEUlm/ChxJFbAi6T65viMc1Rl+Z1iuAZr5uwnPDzDoteg7tFWBBtH8v4o8L8
ThFkXT4rNjHzqtZR3vjnRdAve+zLfN9NmOchf7/GKd2HsF5G3/yXnUX4z/hR
8grQfE8Rnpem+zD+qFf32tojP4qQP6bDoUOH5n2KMMuJs4upn6X6Rfb+YsVg
T31fEq5D8z/FUHi4XGYD4ccFH0QMxhfjRb1Gx3QdmgcqxpWv46U+k/o9vFen
WEqhGGtPR166ok3zQcUICzb7kU6YtTaV9WJBMT6pPH3A1aZ5oWKUDbO2Uifs
WvriyWGtYtimHK8YPpgfKsZx5dC2VnL+FPepevutKob6tM5fp7VonqgYsZM/
D2P6tftmYWNXmBfDQeetkrUWzRcVY/v5PhsNwqLHGo+Msye/71xcJ6VF80bF
2Gsh5dZDztNl4gpGrV7F2D/iitVtFs0fFWNXZdeBMia/vsPj9aHwYizL7rBg
/DxhHqkYn5/diWDy8vkVV8J9U4vxR/b6AqY/E+aTirGprNpuHuG60VLy+oXF
uNadosnoYcK8UjECRV6dYPSsf/Y2lWMPk/v/gdXM5P2F+aViRJu+Ocd8P2Dh
pVObWs4V49LRnxbM9w2EeaZiiE3aekvA9DuT/vt68GYxvPaViadp0nxTMdY5
Gk8OJ5zptjHV52Exgst3jvHWpHmnYgSceNfhSPjWrX3KnHbyvDXW77PUpPmn
YowfJbnKnPDPad9ujflUjNlWQ9pNNGkeqhgyKWPtjQmr+Olzn/cVw+lxcuta
TZqPEsDLqFp/HWFVx1VhD8UESFQxLV6vSfNSAuj0ib4xJbwyw/Nu5UgBjOV7
pm7TpPkpAb4vUdG2JWx1OW/KnvECBNgZGLpq0jyVAPK/6hf6Ew7ovrozdrIA
946d+hOjSfNVAlxfLZKfRZgv03XOVUEA/1CFMQc0ad6K/H75XiOmnz2iP17C
dK4ANsd3GjUO/vsMAmikFfx7Q/iGO8tMU1WA3/cO2TN6pTCPJQCvYbM702+3
Ftjum75MgAVHTk9i9FFhPkuAi/ULVzF+9Y+axM/i2gJcWpIq4sGieS0BJHVE
5/OY/GTvafRwBDg+V/oao98K81sCWNrVHWfyk0oKz5MfrBLA6Vpi1y8WzXMJ
cNVknRWj97HXij4/v0GACgl7MSbfJ8x3CTBh8+NrroS3+avME5gLMBv/eFla
NO8lwJHrIuaXmXmo1NQvxlKAyfHOI7q0aP5LgPWH8/gTyX5Mvhd008WePD/u
9tdsbZoHE0Dlhttbpt8r6yuR3ugqwJ/LIimMnyvMhwmQO3/VpTuELyvV22h4
C3D5wa9dv7VpXkyAxt/PIpRIPXlq1ntiWqAA7+cYfmDyGML8mABlO6qy4ph6
Ez61XyxCgM6dJm7ndGieTEDOcevt75h8x7EVa7vjBDjk+najDGi+TID2TQuW
ryQ8s9k1/36qACedNfp8QfNmAoTtcIpj6qm2eFbnuSwBxPrf1DF5Y2H+TIDl
gStPMHnkTYsvqhcXCjAOfbOW6NI8mgC9Hp/GM3lmtx1voqNLBMhf9dM1VZfm
08jz7/SazPR7cQmjHzofFsDw8qVRjL4nzKsJsHl4/YLxTD67YpmiySlyv6QK
PbX1aH5NABHnxsv2hCvbd7gvPy/As7PzxqTq0Twb2T+jZAwqCD8YHXtR/rIA
7GJNi+d6NN8mQOzeV5rM9yu6NY+PFLslgGb7yafM92+FeTcBvvZ/VWT0DjGH
J1u76gWoytkyxpFN828CmNqvToglLM/vP3DvoQCuCnuTS9k0DyeAkd9XMab/
+z8GThlH
      "]]}, 
    {RGBColor[0, 0, 1], PointSize[
      NCache[
       Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
     LineBox[CompressedData["
1:eJw92nk4VF0YAHBtEoWklZIliSRJq7xKc++UkkIURZREZd/3fd8Zu5mypdJG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      "]]}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Epilog->{
    GrayLevel[0.5], 
    Thickness[Tiny], 
    LineBox[{{-10, 0}, {10, 0}}]},
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{None, None}, {None, None}},
  FrameStyle->GrayLevel[0],
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->1,
  ImageSize->500,
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 0.032900000000000006`}, {-0.0001, 0.0036}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 0}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.899357445996482*^9, {3.8993574763557262`*^9, 3.8993574841953373`*^9}, 
   3.8993576038333693`*^9, 3.899358512189834*^9, {3.8993585715792027`*^9, 
   3.899358621655993*^9}, {3.8993588720526323`*^9, 3.899358877160513*^9}, {
   3.899359910299314*^9, 3.8993599356130238`*^9}, 3.899360487673411*^9},
 CellLabel->
  "Out[1033]=",ExpressionUUID->"3651c09d-afa4-40c7-9991-26a53ea36722"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListLinePlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Transpose", "[", 
      RowBox[{"{", 
       RowBox[{"tegL", ",", 
        RowBox[{"\[Rho]egPFMEL", "//", "Abs"}]}], "}"}], "]"}], ",", 
     RowBox[{"Transpose", "[", 
      RowBox[{"{", 
       RowBox[{"tegL", ",", 
        RowBox[{"\[Rho]egDFMEL", "//", "Abs"}]}], "}"}], "]"}], ",", 
     RowBox[{"Transpose", "[", 
      RowBox[{"{", 
       RowBox[{"tegL", ",", 
        RowBox[{"\[Rho]egTEMPOL", "//", "Abs"}]}], "}"}], "]"}], ",", 
     RowBox[{"Transpose", "[", 
      RowBox[{"{", 
       RowBox[{"tegL", ",", 
        RowBox[{"\[Rho]egPFMELslip", "//", "Abs"}]}], "}"}], "]"}]}], "}"}], 
   ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Darker", "[", "Green", "]"}], ",", "Orange", ",", 
      RowBox[{"{", 
       RowBox[{"Dashed", ",", "Black"}], "}"}], ",", "Blue"}], "}"}]}], 
   RowBox[{"(*", 
    RowBox[{",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<t / ps\>\"", ",", 
        "\"\<|\!\(\*SubscriptBox[\(\[Rho]\), \(eg\)]\)|\>\""}], "}"}]}]}], 
    "*)"}], ",", 
   RowBox[{"FrameStyle", "\[Rule]", "Black"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"tegL", "[", 
         RowBox[{"[", "1", "]"}], "]"}], ",", 
        RowBox[{"tegL", "[", 
         RowBox[{"[", 
          RowBox[{"-", "1"}], "]"}], "]"}]}], "}"}], ",", "pr"}], "}"}]}], 
   ",", 
   RowBox[{"Epilog", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Gray", ",", "Thin", ",", 
      RowBox[{"Line", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "10"}], ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"10", ",", "0"}], "}"}]}], "}"}], "]"}]}], "}"}]}], 
   RowBox[{"(*", 
    RowBox[{",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<Fig. 6(d)(ii)\>\""}]}], "*)"}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "is"}], ",", 
   RowBox[{"ImagePadding", "->", "ip"}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.899357487765729*^9, {3.8993575521781588`*^9, 3.899357559207734*^9}, {
   3.899358579987056*^9, 3.899358580091639*^9}, {3.8993586258063917`*^9, 
   3.899358636081984*^9}, 3.899358858068256*^9, {3.899359903441832*^9, 
   3.899359907477414*^9}, 3.899360486835671*^9},
 CellLabel->
  "In[1034]:=",ExpressionUUID->"7534d5f4-099f-4c6f-8459-f28dfd4cf3b2"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0, 
      NCache[
       Rational[2, 3], 0.6666666666666666], 0], PointSize[
      NCache[
       Rational[1, 90], 0.011111111111111112`]], AbsoluteThickness[1.6], 
     LineBox[CompressedData["
1:eJxNxwc41wkAxvF/HCJ779EjI/Nk5BxHVpkhHkJmCclMVoQ448xERmbOPPLo
KEe2jIgicVYcMqOEkO56nnue3/s+z/d5n4+Qo6fpZTISiVT6X9+/ynXKO47+
pDrp/5ndjjR5CN5NF/vxGfjBH/2Mb8FaHT4bm+ClcY7BYwyEEzcbq0+ATx11
TPoF/JafytMKHKpQaeQLFjYwkU4A9zhu05WArwdmr7WAWZLV+8fBT3+fr9wC
X2qK+42ekTD5sMw1MXDZ8rD+GbDRkSAJG/AWh8Axf3CmdMdyElhN27W3DDxn
TV/eDo71qY2dBMvEWrrugIfzvp5lYiIcWFcoJgHm79c9qg1un1tdvAR220t5
HgBmYFIqSQU/Fp2IrgRbqYVf6QIfXhDRmQEXu/ed2APrRXhRsDIT/nCfbV4K
nFbd0KELVu6ye+gAnp744U4wOOpTmdM98EkaY81q8EvBreM9YD+lTLI5MLeR
2uwBuNl5rpWdhbBzcEyBLJgmVSpcD1xd+sreGWzefFM9FLw3wit4H5y32vqt
BqxF7jLdB17mom2eByfL1uR+AyvoWoRysRIet923PQUO88tXNQQLx2vzuYD7
CpYPboO9niRNZIHZXso3PgY3zI9lD4DtDkKD34MpWYStydgIV4j3/MQLPq9+
nVsR/NmCZc8YnOXxZMwVrH7H9mkkeCGLLPMBOL6mJKAeLNttYDkEHpnaVFoB
B39O56BgJyxI+/MOP7jr+Ls3p8HuytF1pmDG8xLp18B1VwZvRIOtb90wzweT
0rgVGsDF5c2sw2D9VuetNfDmKPUwFQfh9PWqWiGwCsWFuyrgGZ4vPubgKLlc
U0+w5DlNuVjwkN17piKwv3/CZiOYJ0Fu6A24pWj00QbYpSEkmYaTMO2QkJcw
uGaxy1gNbHHoLmMJ3mdlYvABF0jUrceDdc9YDxSDVy1JVc3gFM/ihDGwYrSe
xyfwRM4HAzouwuG1aZKiYNFeZVoN8IuZqZWLYO+dyD4/MAe9eEUiuFF4IK4U
7KDi69YGpjTl1JsAV15tEt8Gm4Y5UjNyE965R7UkDs6prOzWBGu0m5TaghfG
tn+9CU7YyHZJActRaehWgEf5FkQ6wSHy8ZTTYCF92YVdcLfDSCczD2GPgKBi
STBzkkCUDri+uMPZHmzT6KoVBCZ7TS+cBi5dqiWvAhuSrOaegz+yH7a9A2dI
FRXug1W1zkaw8RKevbjmIAOO8U7VOAeWilEScgK/yp0g3QIH/Bk+kw7meyHS
8gjcNtuX1wt2+eIV9g+YjpHd7hBcK/KXGicfYUtVe3458FczikN9cKFb+eRl
sG64cVMYeD1jKycTfLcqM6QWfLpTzaYfPPn3nMoiOOJjDM8RfsLi1NL73OAB
gdfj8mBfxYAGIzCnIV/WVXCTU1tgBNg5yMUqB0ydQqtcB64qqeEcBJs9s9hd
Au8O74+SCxDOXcmv5wNrkulkKIGXOFf8TcCJMskW7uB/AcTl+eo=
      "]]}, 
    {RGBColor[1, 0.5, 0], PointSize[
      NCache[
       Rational[1, 90], 0.011111111111111112`]], AbsoluteThickness[1.6], 
     LineBox[CompressedData["
1:eJwV1Hs01dkXAHCP0U3lnUckKiW3rozJK7K/9+Xe+/16hPIjRJFHahIqb1Ej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      "]]}, 
    {GrayLevel[0], PointSize[
      NCache[
       Rational[1, 90], 0.011111111111111112`]], AbsoluteThickness[1.6], 
     Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwV1Xc4Vm0cB3AzKTN7RxIP4n0yEulRVsgsI8ksKQq9dhEiQkZIiJAXJU8o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      "]]}, 
    {RGBColor[0, 0, 1], PointSize[
      NCache[
       Rational[1, 90], 0.011111111111111112`]], AbsoluteThickness[1.6], 
     LineBox[CompressedData["
1:eJwV1Wc4FQwUB3BEJHtnpm7UNUNkxBWyQogIV6RkZ6SMiEouyUhEIiIzuq9S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      "]]}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{13.02840000000003, 0},
  DisplayFunction->Identity,
  Epilog->{
    GrayLevel[0.5], 
    Thickness[Tiny], 
    LineBox[{{-10, 0}, {10, 0}}]},
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{None, None}, {None, None}},
  FrameStyle->GrayLevel[0],
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->1,
  ImageSize->500,
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{13.028400000000001`, 13.0613658}, {-0.0001, 0.0036}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0, 0}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.899357559436967*^9, 3.8993576038812513`*^9, {3.899358514256174*^9, 
   3.899358539979939*^9}, {3.899358571615851*^9, 3.8993585803556547`*^9}, {
   3.8993586324962807`*^9, 3.899358636655817*^9}, {3.899358872087516*^9, 
   3.8993588771947527`*^9}, {3.899359910336128*^9, 3.899359935646544*^9}, 
   3.899360487707222*^9},
 CellLabel->
  "Out[1034]=",ExpressionUUID->"6e18b39e-9578-484b-b66e-e28c76009286"]
}, Open  ]]
}, Open  ]]
},
WindowSize->{Full, Full},
WindowMargins->{{316, Automatic}, {Automatic, 50}},
TaggingRules-><|"TryRealOnly" -> False|>,
FrontEndVersion->"13.0 for Mac OS X ARM (64-bit) (February 4, 2022)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"31f5d0fb-420a-4902-ab51-080d59992284"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 164, 3, 45, "Subsubsection",ExpressionUUID->"6f3d7951-2f87-4196-ad4f-ddfa2d1ae9c6"],
Cell[747, 27, 350, 7, 30, "Input",ExpressionUUID->"d208a0df-9591-4ce8-afde-a98bedec9d67"],
Cell[1100, 36, 287, 7, 30, "Input",ExpressionUUID->"0703e866-3539-4cf1-8649-a7d1081916f0"],
Cell[1390, 45, 1503, 35, 115, "Input",ExpressionUUID->"50dea528-4ba3-4a04-9544-c49e563ac68c"],
Cell[2896, 82, 1175, 31, 115, "Input",ExpressionUUID->"b1f7f8c3-6385-4ef2-85cf-7c5424271ebd"],
Cell[4074, 115, 1167, 31, 115, "Input",ExpressionUUID->"93eda90f-0eea-498d-b61c-3c6fae336476"],
Cell[5244, 148, 814, 20, 94, "Input",ExpressionUUID->"c2694aeb-3173-4c81-aeb0-71581cad72bc"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6095, 173, 261, 4, 45, "Subsubsection",ExpressionUUID->"d9dcf40b-ba50-4126-9dfd-b5ab1590c0bc"],
Cell[6359, 179, 305, 7, 30, "Input",ExpressionUUID->"ef706505-ac83-471f-9b92-2505dfc4b141"],
Cell[CellGroupData[{
Cell[6689, 190, 2531, 60, 79, "Input",ExpressionUUID->"591e6927-a64c-4c70-a680-94f5faeaf0fb"],
Cell[9223, 252, 10870, 207, 327, "Output",ExpressionUUID->"2a4176f2-008c-433b-be81-2184794c404c"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[20142, 465, 257, 4, 45, "Subsubsection",ExpressionUUID->"29483507-7005-4d30-a46a-4346e5ed46e6"],
Cell[20402, 471, 349, 9, 30, "Input",ExpressionUUID->"8a4666f1-dbc1-4ee2-b06e-9f593081b0cb"],
Cell[CellGroupData[{
Cell[20776, 484, 2396, 68, 79, "Input",ExpressionUUID->"0b397370-4d84-4b7c-85b0-c3d797ee8f8d"],
Cell[23175, 554, 74167, 1245, 327, "Output",ExpressionUUID->"3651c09d-afa4-40c7-9991-26a53ea36722"]
}, Open  ]],
Cell[CellGroupData[{
Cell[97379, 1804, 2537, 71, 79, "Input",ExpressionUUID->"7534d5f4-099f-4c6f-8459-f28dfd4cf3b2"],
Cell[99919, 1877, 12782, 238, 327, "Output",ExpressionUUID->"6e18b39e-9578-484b-b66e-e28c76009286"]
}, Open  ]]
}, Open  ]]
}
]
*)

